package misspell

// DictMain is the main rule set, not including locale-specific spellings
var DictMain = []string{
	"DIFFERENTIATIATIONS", "DIFFERENTIATIONS",
	"Differentiatiations", "Differentiations",
	"TRANSCENDENTATIONAL", "TRANSCENDENTAL",
	"Transcendentational", "Transcendental",
	"differentiatiations", "differentiations",
	"transcendentational", "transcendental",
	"ANTHROMORPHIZATION", "ANTHROPOMORPHIZATION",
	"Anthromorphization", "Anthropomorphization",
	"HISTOCOMPATABILITY", "HISTOCOMPATIBILITY",
	"Histocompatability", "Histocompatibility",
	"anthromorphization", "anthropomorphization",
	"histocompatability", "histocompatibility",
	"INCOMPATABILITIES", "INCOMPATIBILITIES",
	"INTERCONTINENTIAL", "INTERCONTINENTAL",
	"Incompatabilities", "Incompatibilities",
	"Intercontinential", "Intercontinental",
	"incompatabilities", "incompatibilities",
	"intercontinential", "intercontinental",
	"ADMININISTRATIVE", "ADMINISTRATIVE",
	"ARCHITECHTURALLY", "ARCHITECTURALLY",
	"Admininistrative", "Administrative",
	"Architechturally", "Architecturally",
	"ENVIORNMENTALIST", "ENVIRONMENTALIST",
	"EXTRATERRESTIALS", "EXTRATERRESTRIALS",
	"Enviornmentalist", "Environmentalist",
	"Extraterrestials", "Extraterrestrials",
	"IMMUNOSUPRESSANT", "IMMUNOSUPPRESSANT",
	"INCOMPATABLITIES", "INCOMPATIBILITIES",
	"INCOMPATIBLITIES", "INCOMPATIBILITIES",
	"Immunosupressant", "Immunosuppressant",
	"Incompatablities", "Incompatibilities",
	"Incompatiblities", "Incompatibilities",
	"MANOEUVERABILITY", "MANEUVERABILITY",
	"MISINTERPRETTING", "MISINTERPRETING",
	"Manoeuverability", "Maneuverability",
	"Misinterpretting", "Misinterpreting",
	"NOTWHITHSTANDING", "NOTWITHSTANDING",
	"Notwhithstanding", "Notwithstanding",
	"PHILLOSOPHICALLY", "PHILOSOPHICALLY",
	"PROGRAMATTICALLY", "PROGRAMMATICALLY",
	"Phillosophically", "Philosophically",
	"Programattically", "Programmatically",
	"SURREPETITIOUSLY", "SURREPTITIOUSLY",
	"Surrepetitiously", "Surreptitiously",
	"UNCONFORTABILITY", "DISCOMFORT",
	"Unconfortability", "Discomfort",
	"admininistrative", "administrative",
	"architechturally", "architecturally",
	"enviornmentalist", "environmentalist",
	"extraterrestials", "extraterrestrials",
	"immunosupressant", "immunosuppressant",
	"incompatablities", "incompatibilities",
	"incompatiblities", "incompatibilities",
	"manoeuverability", "maneuverability",
	"misinterpretting", "misinterpreting",
	"notwhithstanding", "notwithstanding",
	"phillosophically", "philosophically",
	"programattically", "programmatically",
	"surrepetitiously", "surreptitiously",
	"unconfortability", "discomfort",
	"ACCLIMITIZATION", "ACCLIMATIZATION",
	"ARCHETECTURALLY", "ARCHITECTURALLY",
	"AUTHOBIOGRAPHIC", "AUTOBIOGRAPHIC",
	"Acclimitization", "Acclimatization",
	"Archetecturally", "Architecturally",
	"Authobiographic", "Autobiographic",
	"CARNAGIE-MELLON", "CARNEGIE-MELLON",
	"CARNIGIE-MELLON", "CARNEGIE-MELLON",
	"CHARACTERSISTIC", "CHARACTERISTIC",
	"COMMUINICATIONS", "COMMUNICATIONS",
	"COMPATABILITIES", "COMPATIBILITIES",
	"CONGRADULATIONS", "CONGRATULATIONS",
	"CONSEQUENTUALLY", "CONSEQUENTLY",
	"Carnagie-Mellon", "Carnegie-Mellon",
	"Carnigie-Mellon", "Carnegie-Mellon",
	"Charactersistic", "Characteristic",
	"Commuinications", "Communications",
	"Compatabilities", "Compatibilities",
	"Congradulations", "Congratulations",
	"Consequentually", "Consequently",
	"ENVIORNMENTALLY", "ENVIRONMENTALLY",
	"ENVIROMENTALIST", "ENVIRONMENTALIST",
	"EXTRATERRESTIAL", "EXTRATERRESTRIAL",
	"Enviornmentally", "Environmentally",
	"Enviromentalist", "Environmentalist",
	"Extraterrestial", "Extraterrestrial",
	"IDIOSYNCHRACIES", "IDIOSYNCRASIES",
	"INCOMPATABILITY", "INCOMPATIBILITY",
	"INSTUTIONALIZED", "INSTITUTIONALIZED",
	"INTERCONTINETAL", "INTERCONTINENTAL",
	"Idiosynchracies", "Idiosyncrasies",
	"Incompatability", "Incompatibility",
	"Instutionalized", "Institutionalized",
	"Intercontinetal", "Intercontinental",
	"MANISFESTATIONS", "MANIFESTATIONS",
	"MANOUVERABILITY", "MANEUVERABILITY",
	"MULTICULTRALISM", "MULTICULTURALISM",
	"Manisfestations", "Manifestations",
	"Manouverability", "Maneuverability",
	"Multicultralism", "Multiculturalism",
	"PREMONASTERIANS", "PREMONSTRATENSIANS",
	"Premonasterians", "Premonstratensians",
	"RECCOMENDATIONS", "RECOMMENDATIONS",
	"RESPONIBILITIES", "RESPONSIBILITIES",
	"RESPONSIBILITES", "RESPONSIBILITIES",
	"RESPONSIBLITIES", "RESPONSIBILITIES",
	"Reccomendations", "Recommendations",
	"Responibilities", "Responsibilities",
	"Responsibilites", "Responsibilities",
	"Responsiblities", "Responsibilities",
	"TRUSTWORTHYNESS", "TRUSTWORTHINESS",
	"Trustworthyness", "Trustworthiness",
	"UNCONTITUTIONAL", "UNCONSTITUTIONAL",
	"UNSUBSTANCIATED", "UNSUBSTANTIATED",
	"UNTRANSLATEABLE", "UNTRANSLATABLE",
	"Uncontitutional", "Unconstitutional",
	"Unsubstanciated", "Unsubstantiated",
	"Untranslateable", "Untranslatable",
	"acclimitization", "acclimatization",
	"archetecturally", "architecturally",
	"authobiographic", "autobiographic",
	"charactersistic", "characteristic",
	"commuinications", "communications",
	"compatabilities", "compatibilities",
	"congradulations", "congratulations",
	"consequentually", "consequently",
	"enviornmentally", "environmentally",
	"enviromentalist", "environmentalist",
	"extraterrestial", "extraterrestrial",
	"idiosynchracies", "idiosyncrasies",
	"incompatability", "incompatibility",
	"instutionalized", "institutionalized",
	"intercontinetal", "intercontinental",
	"manisfestations", "manifestations",
	"manouverability", "maneuverability",
	"multicultralism", "multiculturalism",
	"reccomendations", "recommendations",
	"responibilities", "responsibilities",
	"responsibilites", "responsibilities",
	"responsiblities", "responsibilities",
	"trustworthyness", "trustworthiness",
	"uncontitutional", "unconstitutional",
	"unsubstanciated", "unsubstantiated",
	"untranslateable", "untranslatable",
	"ACKNOWLEDGEING", "ACKNOWLEDGING",
	"ACOMPLISHMENTS", "ACCOMPLISHMENTS",
	"AFOREMEMTIONED", "AFOREMENTIONED",
	"AFOREMENTIOEND", "AFOREMENTIONED",
	"APPROPROXIMATE", "APPROXIMATE",
	"ARCHEAOLOGISTS", "ARCHEOLOGISTS",
	"ARCHITECHTURES", "ARCHITECTURES",
	"ASSASSINTATION", "ASSASSINATION",
	"AUTHOBIOGRAPHY", "AUTOBIOGRAPHY",
	"Acknowledgeing", "Acknowledging",
	"Acomplishments", "Accomplishments",
	"Aforememtioned", "Aforementioned",
	"Aforementioend", "Aforementioned",
	"Approproximate", "Approximate",
	"Archeaologists", "Archeologists",
	"Architechtures", "Architectures",
	"Assassintation", "Assassination",
	"Authobiography", "Autobiography",
	"BREAKTHROUGHTS", "BREAKTHROUGHS",
	"Breakthroughts", "Breakthroughs",
	"COINCEDENTALLY", "COINCIDENTALLY",
	"COMMEMMORATING", "COMMEMORATING",
	"COMPATABLITIES", "COMPATIBILITIES",
	"COMPATIBLITIES", "COMPATIBILITIES",
	"COMPHREHENSIVE", "COMPREHENSIVE",
	"CONSICIOUSNESS", "CONSCIOUSNESS",
	"CONTAMPORARIES", "CONTEMPORARIES",
	"CONTEMPORANEUS", "CONTEMPORANEOUS",
	"CORRESPONDANTS", "CORRESPONDENTS",
	"CORRISPONDANTS", "CORRESPONDENTS",
	"CRYSTALISATION", "CRYSTALLISATION",
	"Coincedentally", "Coincidentally",
	"Commemmorating", "Commemorating",
	"Compatablities", "Compatibilities",
	"Compatiblities", "Compatibilities",
	"Comphrehensive", "Comprehensive",
	"Consiciousness", "Consciousness",
	"Contamporaries", "Contemporaries",
	"Contemporaneus", "Contemporaneous",
	"Correspondants", "Correspondents",
	"Corrispondants", "Correspondents",
	"Crystalisation", "Crystallisation",
	"DESINTEGRATION", "DISINTEGRATION",
	"DETERIORIATING", "DETERIORATING",
	"DISATISFACTION", "DISSATISFACTION",
	"DISPROPORTIATE", "DISPROPORTIONATE",
	"DISTINGQUISHED", "DISTINGUISHED",
	"Desintegration", "Disintegration",
	"Deterioriating", "Deteriorating",
	"Disatisfaction", "Dissatisfaction",
	"Disproportiate", "Disproportionate",
	"Distingquished", "Distinguished",
	"ENVIORMENTALLY", "ENVIRONMENTALLY",
	"ENVIROMENTALLY", "ENVIRONMENTALLY",
	"EXTRORDINARILY", "EXTRAORDINARILY",
	"Enviormentally", "Environmentally",
	"Enviromentally", "Environmentally",
	"Extrordinarily", "Extraordinarily",
	"INCOMPATABLITY", "INCOMPATIBILITY",
	"INCOMPATIBLITY", "INCOMPATIBILITY",
	"INTERCHANGABLE", "INTERCHANGEABLE",
	"INTERCHANGABLY", "INTERCHANGEABLY",
	"Incompatablity", "Incompatibility",
	"Incompatiblity", "Incompatibility",
	"Interchangable", "Interchangeable",
	"Interchangably", "Interchangeably",
	"MASSACHUSSETTS", "MASSACHUSETTS",
	"MEDITERAINNEAN", "MEDITERRANEAN",
	"Massachussetts", "Massachusetts",
	"Mediterainnean", "Mediterranean",
	"NORTHEREASTERN", "NORTHEASTERN",
	"Northereastern", "Northeastern",
	"OPTHALMOLOGIST", "OPHTHALMOLOGIST",
	"Opthalmologist", "Ophthalmologist",
	"PALIAMENTARIAN", "PARLIAMENTARIAN",
	"PRONOUNCIATION", "PRONUNCIATION",
	"PROTRUBERANCES", "PROTUBERANCES",
	"PSEUDONONYMOUS", "PSEUDONYMOUS",
	"Paliamentarian", "Parliamentarian",
	"Pronounciation", "Pronunciation",
	"Protruberances", "Protuberances",
	"Pseudononymous", "Pseudonymous",
	"RECOMMEDATIONS", "RECOMMENDATIONS",
	"RECONNAISSENCE", "RECONNAISSANCE",
	"RECORDPRODUCER", "RECORD PRODUCER",
	"REFRIDGERATION", "REFRIGERATION",
	"REPRESANTATIVE", "REPRESENTATIVE",
	"RESPONNSIBILTY", "RESPONSIBILITY",
	"RESPONSABILITY", "RESPONSIBILITY",
	"RESTARAUNTEURS", "RESTAURATEURS",
	"Recommedations", "Recommendations",
	"Reconnaissence", "Reconnaissance",
	"Recordproducer", "Record producer",
	"Refridgeration", "Refrigeration",
	"Represantative", "Representative",
	"Responnsibilty", "Responsibility",
	"Responsability", "Responsibility",
	"Restaraunteurs", "Restaurateurs",
	"SATISFACTORITY", "SATISFACTORILY",
	"SCREENWRIGHTER", "SCREENWRITER",
	"SLAUGTERHOUSES", "SLAUGHTERHOUSES",
	"SUPERINTENDANT", "SUPERINTENDENT",
	"SUPPLIEMENTING", "SUPPLEMENTING",
	"SURREPETITIOUS", "SURREPTITIOUS",
	"SYNCRONIZATION", "SYNCHRONIZATION",
	"Satisfactority", "Satisfactorily",
	"Screenwrighter", "Screenwriter",
	"Slaugterhouses", "Slaughterhouses",
	"Superintendant", "Superintendent",
	"Suppliementing", "Supplementing",
	"Surrepetitious", "Surreptitious",
	"Syncronization", "Synchronization",
	"UNCHALLENGABLE", "UNCHALLENGEABLE",
	"UNCONCIOUSNESS", "UNCONSCIOUSNESS",
	"UNFORETUNATELY", "UNFORTUNATELY",
	"UNFOURTUNATELY", "UNFORTUNATELY",
	"UNMANOUVERABLE", "UNMANEUVERABLE",
	"UNNECCESSARILY", "UNNECESSARILY",
	"UNPRECENDENTED", "UNPRECEDENTED",
	"UNSURPRIZINGLY", "UNSURPRISINGLY",
	"Unchallengable", "Unchallengeable",
	"Unconciousness", "Unconsciousness",
	"Unforetunately", "Unfortunately",
	"Unfourtunately", "Unfortunately",
	"Unmanouverable", "Unmaneuverable",
	"Unneccessarily", "Unnecessarily",
	"Unprecendented", "Unprecedented",
	"Unsurprizingly", "Unsurprisingly",
	"VULNERABLILITY", "VULNERABILITY",
	"Vulnerablility", "Vulnerability",
	"acknowledgeing", "acknowledging",
	"acomplishments", "accomplishments",
	"aforememtioned", "aforementioned",
	"aforementioend", "aforementioned",
	"approproximate", "approximate",
	"archeaologists", "archeologists",
	"architechtures", "architectures",
	"assassintation", "assassination",
	"authobiography", "autobiography",
	"breakthroughts", "breakthroughs",
	"coincedentally", "coincidentally",
	"commemmorating", "commemorating",
	"compatablities", "compatibilities",
	"compatiblities", "compatibilities",
	"comphrehensive", "comprehensive",
	"consiciousness", "consciousness",
	"contamporaries", "contemporaries",
	"contemporaneus", "contemporaneous",
	"correspondants", "correspondents",
	"corrispondants", "correspondents",
	"crystalisation", "crystallisation",
	"desintegration", "disintegration",
	"deterioriating", "deteriorating",
	"disatisfaction", "dissatisfaction",
	"disproportiate", "disproportionate",
	"distingquished", "distinguished",
	"enviormentally", "environmentally",
	"enviromentally", "environmentally",
	"extrordinarily", "extraordinarily",
	"incompatablity", "incompatibility",
	"incompatiblity", "incompatibility",
	"interchangable", "interchangeable",
	"interchangably", "interchangeably",
	"mediterainnean", "mediterranean",
	"northereastern", "northeastern",
	"opthalmologist", "ophthalmologist",
	"paliamentarian", "parliamentarian",
	"pronounciation", "pronunciation",
	"protruberances", "protuberances",
	"pseudononymous", "pseudonymous",
	"recommedations", "recommendations",
	"reconnaissence", "reconnaissance",
	"recordproducer", "record producer",
	"refridgeration", "refrigeration",
	"represantative", "representative",
	"responnsibilty", "responsibility",
	"responsability", "responsibility",
	"restaraunteurs", "restaurateurs",
	"satisfactority", "satisfactorily",
	"screenwrighter", "screenwriter",
	"slaugterhouses", "slaughterhouses",
	"superintendant", "superintendent",
	"suppliementing", "supplementing",
	"surrepetitious", "surreptitious",
	"syncronization", "synchronization",
	"unchallengable", "unchallengeable",
	"unconciousness", "unconsciousness",
	"unforetunately", "unfortunately",
	"unfourtunately", "unfortunately",
	"unmanouverable", "unmaneuverable",
	"unneccessarily", "unnecessarily",
	"unprecendented", "unprecedented",
	"unsurprizingly", "unsurprisingly",
	"vulnerablility", "vulnerability",
	"ACCELLERATION", "ACCELERATION",
	"ACCOMADATIONS", "ACCOMMODATIONS",
	"ACCOMODATIONS", "ACCOMMODATIONS",
	"ACCREDIDATION", "ACCREDITATION",
	"ACOMPLISHMENT", "ACCOMPLISHMENT",
	"ACQUAINTENCES", "ACQUAINTANCES",
	"ACQUIANTENCES", "ACQUAINTANCES",
	"ADMINSTRATION", "ADMINISTRATION",
	"ADMINSTRATIVE", "ADMINISTRATIVE",
	"ADMISSABILITY", "ADMISSIBILITY",
	"ADVERTISMENTS", "ADVERTISEMENTS",
	"ANTHROPOLGIST", "ANTHROPOLOGIST",
	"APPROPROPIATE", "APPROPRIATE",
	"APPROXAMATELY", "APPROXIMATELY",
	"APPROXIMITELY", "APPROXIMATELY",
	"ARCHAELOGICAL", "ARCHAEOLOGICAL",
	"ARCHAELOGISTS", "ARCHAEOLOGISTS",
	"ARCHEAOLOGIST", "ARCHEOLOGIST",
	"ARCHETECTURAL", "ARCHITECTURAL",
	"ARCHITECHTURE", "ARCHITECTURE",
	"ASSASINATIONS", "ASSASSINATIONS",
	"Accelleration", "Acceleration",
	"Accomadations", "Accommodations",
	"Accomodations", "Accommodations",
	"Accredidation", "Accreditation",
	"Acomplishment", "Accomplishment",
	"Acquaintences", "Acquaintances",
	"Acquiantences", "Acquaintances",
	"Adminstration", "Administration",
	"Adminstrative", "Administrative",
	"Admissability", "Admissibility",
	"Advertisments", "Advertisements",
	"Anthropolgist", "Anthropologist",
	"Appropropiate", "Appropriate",
	"Approxamately", "Approximately",
	"Approximitely", "Approximately",
	"Archaelogical", "Archaeological",
	"Archaelogists", "Archaeologists",
	"Archeaologist", "Archeologist",
	"Archetectural", "Architectural",
	"Architechture", "Architecture",
	"Assasinations", "Assassinations",
	"BILLINGUALISM", "BILINGUALISM",
	"BROADACASTING", "BROADCASTING",
	"Billingualism", "Bilingualism",
	"Broadacasting", "Broadcasting",
	"CARTHOGRAPHER", "CARTOGRAPHER",
	"CATTERPILLARS", "CATERPILLARS",
	"COLABORATIONS", "COLLABORATIONS",
	"COLLABERATIVE", "COLLABORATIVE",
	"COMMEMERATIVE", "COMMEMORATIVE",
	"COMMERICIALLY", "COMMERCIALLY",
	"COMMERORATIVE", "COMMEMORATIVE",
	"COMMINICATION", "COMMUNICATION",
	"COMMMEMORATED", "COMMEMORATED",
	"COMMUICATIONS", "COMMUNICATIONS",
	"COMMUNCIATION", "COMMUNICATION",
	"COMPARITIVELY", "COMPARATIVELY",
	"COMPATABILITY", "COMPATIBILITY",
	"COMPENSANTION", "COMPENSATION",
	"COMPETIVENESS", "COMPETITIVENESS",
	"CONFIDENTALLY", "CONFIDENTIALLY",
	"CONFIGURAITON", "CONFIGURATION",
	"CONFIGUREABLE", "CONFIGURABLE",
	"CONSENQUENTLY", "CONSEQUENTLY",
	"CONSEQUESECES", "CONSEQUENCES",
	"CONSICOUSNESS", "CONSCIOUSNESS",
	"CONSITUENCIES", "CONSTITUENCIES",
	"CONSITUTIONAL", "CONSTITUTIONAL",
	"CONSTARNATION", "CONSTERNATION",
	"CONSTITUIONAL", "CONSTITUTIONAL",
	"CONSTTRUCTION", "CONSTRUCTION",
	"CONTRAVERCIAL", "CONTROVERSIAL",
	"CONTRITUTIONS", "CONTRIBUTIONS",
	"CONTROVERCIAL", "CONTROVERSIAL",
	"CONTROVERTIAL", "CONTROVERSIAL",
	"CONTSTRUCTION", "CONSTRUCTION",
	"COORPERATIONS", "CORPORATIONS",
	"CORRESPONDANT", "CORRESPONDENT",
	"CORRISPONDANT", "CORRESPONDENT",
	"CORRISPONDING", "CORRESPONDING",
	"CRYTOPGRAPHIC", "CRYPTOGRAPHIC",
	"Carthographer", "Cartographer",
	"Catterpillars", "Caterpillars",
	"Colaborations", "Collaborations",
	"Collaberative", "Collaborative",
	"Commemerative", "Commemorative",
	"Commericially", "Commercially",
	"Commerorative", "Commemorative",
	"Comminication", "Communication",
	"Commmemorated", "Commemorated",
	"Commuications", "Communications",
	"Communciation", "Communication",
	"Comparitively", "Comparatively",
	"Compatability", "Compatibility",
	"Compensantion", "Compensation",
	"Competiveness", "Competitiveness",
	"Confidentally", "Confidentially",
	"Configuraiton", "Configuration",
	"Configureable", "Configurable",
	"Consenquently", "Consequently",
	"Consequeseces", "Consequences",
	"Consicousness", "Consciousness",
	"Consituencies", "Constituencies",
	"Consitutional", "Constitutional",
	"Constarnation", "Consternation",
	"Constituional", "Constitutional",
	"Consttruction", "Construction",
	"Contravercial", "Controversial",
	"Contritutions", "Contributions",
	"Controvercial", "Controversial",
	"Controvertial", "Controversial",
	"Contstruction", "Construction",
	"Coorperations", "Corporations",
	"Correspondant", "Correspondent",
	"Corrispondant", "Correspondent",
	"Corrisponding", "Corresponding",
	"Crytopgraphic", "Cryptographic",
	"DECOMISSIONED", "DECOMMISSIONED",
	"DECOMPOSITING", "DECOMPOSING",
	"DESINTEGRATED", "DISINTEGRATED",
	"DETERMININING", "DETERMINING",
	"DETERMINSITIC", "DETERMINISTIC",
	"DISSAGREEMENT", "DISAGREEMENT",
	"DISSAPEARANCE", "DISAPPEARANCE",
	"DISSAPPOINTED", "DISAPPOINTED",
	"DISSOBEDIANCE", "DISOBEDIENCE",
	"DISSOBEDIENCE", "DISOBEDIENCE",
	"DISTINGISHING", "DISTINGUISHING",
	"Decomissioned", "Decommissioned",
	"Decompositing", "Decomposing",
	"Desintegrated", "Disintegrated",
	"Determinining", "Determining",
	"Determinsitic", "Deterministic",
	"Dissagreement", "Disagreement",
	"Dissapearance", "Disappearance",
	"Dissappointed", "Disappointed",
	"Dissobediance", "Disobedience",
	"Dissobedience", "Disobedience",
	"Distingishing", "Distinguishing",
	"ENTERATINMENT", "ENTERTAINMENT",
	"ENVIORNMENTAL", "ENVIRONMENTAL",
	"ENVOLUTIONARY", "EVOLUTIONARY",
	"ETHNOCENTRICM", "ETHNOCENTRISM",
	"EXTREMEOPHILE", "EXTREMOPHILE",
	"Enteratinment", "Entertainment",
	"Enviornmental", "Environmental",
	"Envolutionary", "Evolutionary",
	"Ethnocentricm", "Ethnocentrism",
	"Extremeophile", "Extremophile",
	"GEOGRAPHICIAL", "GEOGRAPHICAL",
	"GEOMETRICIANS", "GEOMETERS",
	"Geographicial", "Geographical",
	"Geometricians", "Geometers",
	"HEIROGLYPHICS", "HIEROGLYPHICS",
	"Heiroglyphics", "Hieroglyphics",
	"IDEOSYNCRATIC", "IDIOSYNCRATIC",
	"IMPLIMENATION", "IMPLEMENTATION",
	"INADVERTANTLY", "INADVERTENTLY",
	"INCIDENTIALLY", "INCIDENTALLY",
	"INCOROPORATED", "INCORPORATED",
	"INCORPERATION", "INCORPORATION",
	"INCORRUPTABLE", "INCORRUPTIBLE",
	"INCRAMENTALLY", "INCREMENTALLY",
	"INDEPENDANTLY", "INDEPENDENTLY",
	"INDEPENDENDET", "INDEPENDENT",
	"INDESPENSABLE", "INDISPENSABLE",
	"INDESPENSIBLE", "INDISPENSABLE",
	"INDIPENDENTLY", "INDEPENDENTLY",
	"INDISPENSIBLE", "INDISPENSABLE",
	"INFILITRATION", "INFILTRATION",
	"INSECTIVEROUS", "INSECTIVOROUS",
	"INTEPRETATION", "INTERPRETATION",
	"INVERTIBRATES", "INVERTEBRATES",
	"Ideosyncratic", "Idiosyncratic",
	"Implimenation", "Implementation",
	"Inadvertantly", "Inadvertently",
	"Incidentially", "Incidentally",
	"Incoroporated", "Incorporated",
	"Incorperation", "Incorporation",
	"Incorruptable", "Incorruptible",
	"Incramentally", "Incrementally",
	"Independantly", "Independently",
	"Independendet", "Independent",
	"Indespensable", "Indispensable",
	"Indespensible", "Indispensable",
	"Indipendently", "Independently",
	"Indispensible", "Indispensable",
	"Infilitration", "Infiltration",
	"Insectiverous", "Insectivorous",
	"Intepretation", "Interpretation",
	"Invertibrates", "Invertebrates",
	"JURISTICTIONS", "JURISDICTIONS",
	"Juristictions", "Jurisdictions",
	"LIBITARIANISN", "LIBERTARIANISM",
	"Libitarianisn", "Libertarianism",
	"MANUFACTUREDD", "MANUFACTURED",
	"MASSACHUSSETS", "MASSACHUSETTS",
	"MATHMATICALLY", "MATHEMATICALLY",
	"MATHMATICIANS", "MATHEMATICIANS",
	"MEMBRANAPHONE", "MEMBRANOPHONE",
	"METAMORPHYSIS", "METAMORPHOSIS",
	"METAPHORICIAL", "METAPHORICAL",
	"MISCELLANIOUS", "MISCELLANEOUS",
	"MUNCIPALITIES", "MUNICIPALITIES",
	"MUNNICIPALITY", "MUNICIPALITY",
	"Manufacturedd", "Manufactured",
	"Massachussets", "Massachusetts",
	"Mathmatically", "Mathematically",
	"Mathmaticians", "Mathematicians",
	"Membranaphone", "Membranophone",
	"Metamorphysis", "Metamorphosis",
	"Metaphoricial", "Metaphorical",
	"Miscellanious", "Miscellaneous",
	"Muncipalities", "Municipalities",
	"Munnicipality", "Municipality",
	"NONCOMBATENTS", "NONCOMBATANTS",
	"Noncombatents", "Noncombatants",
	"OCCASSIONALLY", "OCCASIONALLY",
	"OPTHAMOLOGIST", "OPHTHALMOLOGIST",
	"OVERSHADDOWED", "OVERSHADOWED",
	"OVERWHELIMING", "OVERWHELMING",
	"Occassionally", "Occasionally",
	"Opthamologist", "Ophthalmologist",
	"Overshaddowed", "Overshadowed",
	"Overwheliming", "Overwhelming",
	"PARTICULARILY", "PARTICULARLY",
	"PERPINDICULAR", "PERPENDICULAR",
	"PHILISOPHICAL", "PHILOSOPHICAL",
	"PHYLOSOPHICAL", "PHILOSOPHICAL",
	"POLYSACCARIDE", "POLYSACCHARIDE",
	"PRACTICIONERS", "PRACTITIONERS",
	"PRELIFERATION", "PROLIFERATION",
	"PROCLAIMATION", "PROCLAMATION",
	"PROSELETYZING", "PROSELYTIZING",
	"PROTRUBERANCE", "PROTUBERANCE",
	"PUERTORRICANS", "PUERTO RICANS",
	"Particularily", "Particularly",
	"Perpindicular", "Perpendicular",
	"Philisophical", "Philosophical",
	"Phylosophical", "Philosophical",
	"Polysaccaride", "Polysaccharide",
	"Practicioners", "Practitioners",
	"Preliferation", "Proliferation",
	"Proclaimation", "Proclamation",
	"Proseletyzing", "Proselytizing",
	"Protruberance", "Protuberance",
	"Puertorricans", "Puerto Ricans",
	"QUINESSENTIAL", "QUINTESSENTIAL",
	"Quinessential", "Quintessential",
	"RECCOMMENDING", "RECOMMENDING",
	"RECONAISSANCE", "RECONNAISSANCE",
	"RECONCILATION", "RECONCILIATION",
	"RECONNAISANCE", "RECONNAISSANCE",
	"REFRIDGERATOR", "REFRIGERATOR",
	"RELATIOPNSHIP", "RELATIONSHIP",
	"RELINQUSHMENT", "RELINQUISHMENT",
	"REPRESENATION", "REPRESENTATION",
	"REPRESENTIVES", "REPRESENTATIVES",
	"RESPONSIBLITY", "RESPONSIBILITY",
	"RESPOSITORIES", "REPOSITORIES",
	"RESSSURECTING", "RESURRECTING",
	"RESSURRECTION", "RESURRECTION",
	"RESTARAUNTEUR", "RESTAURATEUR",
	"Reccommending", "Recommending",
	"Reconaissance", "Reconnaissance",
	"Reconcilation", "Reconciliation",
	"Reconnaisance", "Reconnaissance",
	"Refridgerator", "Refrigerator",
	"Relatiopnship", "Relationship",
	"Relinqushment", "Relinquishment",
	"Represenation", "Representation",
	"Representives", "Representatives",
	"Responsiblity", "Responsibility",
	"Respositories", "Repositories",
	"Resssurecting", "Resurrecting",
	"Ressurrection", "Resurrection",
	"Restaraunteur", "Restaurateur",
	"SEGEMENTATION", "SEGMENTATION",
	"SIGNIFICENTLY", "SIGNIFICANTLY",
	"SIGNIFIGANTLY", "SIGNIFICANTLY",
	"SIMULTANOUSLY", "SIMULTANEOUSLY",
	"STRAITFORWARD", "STRAIGHTFORWARD",
	"STRATAGICALLY", "STRATEGICALLY",
	"STRENGHTENING", "STRENGTHENING",
	"SUBCATAGORIES", "SUBCATEGORIES",
	"SUBCONSIOUSLY", "SUBCONSCIOUSLY",
	"SUPHISTICATED", "SOPHISTICATED",
	"SURREPTIOUSLY", "SURREPTITIOUSLY",
	"SYNCHORNOUSLY", "SYNCHRONOUSLY",
	"Segementation", "Segmentation",
	"Significently", "Significantly",
	"Signifigantly", "Significantly",
	"Simultanously", "Simultaneously",
	"Straitforward", "Straightforward",
	"Stratagically", "Strategically",
	"Strenghtening", "Strengthening",
	"Subcatagories", "Subcategories",
	"Subconsiously", "Subconsciously",
	"Suphisticated", "Sophisticated",
	"Surreptiously", "Surreptitiously",
	"Synchornously", "Synchronously",
	"TRANSCENDANCE", "TRANSCENDENCE",
	"TRANSCRIPTING", "TRANSCRIBING",
	"TRANSFORMATON", "TRANSFORMATION",
	"TRANSMISSABLE", "TRANSMISSIBLE",
	"TRANSPORATION", "TRANSPORTATION",
	"Transcendance", "Transcendence",
	"Transcripting", "Transcribing",
	"Transformaton", "Transformation",
	"Transmissable", "Transmissible",
	"Transporation", "Transportation",
	"UNFORGIVEABLE", "UNFORGIVABLE",
	"UNFORTUNATLEY", "UNFORTUNATELY",
	"UNNECCESARILY", "UNNECESSARILY",
	"UNOPERATIONAL", "NONOPERATIONAL",
	"UNPRECIDENTED", "UNPRECEDENTED",
	"UNSUCCESFULLY", "UNSUCCESSFULLY",
	"UNSUCCESSFULL", "UNSUCCESSFUL",
	"UNSUCESSFULLY", "UNSUCCESSFULLY",
	"UNSUPRISINGLY", "UNSURPRISINGLY",
	"UNSUPRIZINGLY", "UNSURPRISINGLY",
	"Unforgiveable", "Unforgivable",
	"Unfortunatley", "Unfortunately",
	"Unneccesarily", "Unnecessarily",
	"Unoperational", "Nonoperational",
	"Unprecidented", "Unprecedented",
	"Unsuccesfully", "Unsuccessfully",
	"Unsuccessfull", "Unsuccessful",
	"Unsucessfully", "Unsuccessfully",
	"Unsuprisingly", "Unsurprisingly",
	"Unsuprizingly", "Unsurprisingly",
	"VILLIFICATION", "VILIFICATION",
	"VOLOUNTEERING", "VOLUNTEERING",
	"Villification", "Vilification",
	"Volounteering", "Volunteering",
	"accelleration", "acceleration",
	"accomadations", "accommodations",
	"accomodations", "accommodations",
	"accredidation", "accreditation",
	"acomplishment", "accomplishment",
	"acquaintences", "acquaintances",
	"acquiantences", "acquaintances",
	"adminstration", "administration",
	"adminstrative", "administrative",
	"admissability", "admissibility",
	"advertisments", "advertisements",
	"anthropolgist", "anthropologist",
	"appropropiate", "appropriate",
	"approxamately", "approximately",
	"approximitely", "approximately",
	"archaelogical", "archaeological",
	"archaelogists", "archaeologists",
	"archeaologist", "archeologist",
	"archetectural", "architectural",
	"architechture", "architecture",
	"assasinations", "assassinations",
	"billingualism", "bilingualism",
	"broadacasting", "broadcasting",
	"carthographer", "cartographer",
	"catterpillars", "caterpillars",
	"colaborations", "collaborations",
	"collaberative", "collaborative",
	"commemerative", "commemorative",
	"commericially", "commercially",
	"commerorative", "commemorative",
	"comminication", "communication",
	"commmemorated", "commemorated",
	"commuications", "communications",
	"communciation", "communication",
	"comparitively", "comparatively",
	"compatability", "compatibility",
	"compensantion", "compensation",
	"competiveness", "competitiveness",
	"confidentally", "confidentially",
	"configuraiton", "configuration",
	"configureable", "configurable",
	"consenquently", "consequently",
	"consequeseces", "consequences",
	"consicousness", "consciousness",
	"consituencies", "constituencies",
	"consitutional", "constitutional",
	"constarnation", "consternation",
	"constituional", "constitutional",
	"consttruction", "construction",
	"contravercial", "controversial",
	"contritutions", "contributions",
	"controvercial", "controversial",
	"controvertial", "controversial",
	"contstruction", "construction",
	"coorperations", "corporations",
	"correspondant", "correspondent",
	"corrispondant", "correspondent",
	"corrisponding", "corresponding",
	"crytopgraphic", "cryptographic",
	"decomissioned", "decommissioned",
	"decompositing", "decomposing",
	"desintegrated", "disintegrated",
	"determinining", "determining",
	"determinsitic", "deterministic",
	"dissagreement", "disagreement",
	"dissapearance", "disappearance",
	"dissappointed", "disappointed",
	"dissobediance", "disobedience",
	"dissobedience", "disobedience",
	"distingishing", "distinguishing",
	"enteratinment", "entertainment",
	"enviornmental", "environmental",
	"envolutionary", "evolutionary",
	"ethnocentricm", "ethnocentrism",
	"extremeophile", "extremophile",
	"geographicial", "geographical",
	"geometricians", "geometers",
	"heiroglyphics", "hieroglyphics",
	"ideosyncratic", "idiosyncratic",
	"implimenation", "implementation",
	"inadvertantly", "inadvertently",
	"incidentially", "incidentally",
	"incoroporated", "incorporated",
	"incorperation", "incorporation",
	"incorruptable", "incorruptible",
	"incramentally", "incrementally",
	"independantly", "independently",
	"independendet", "independent",
	"indespensable", "indispensable",
	"indespensible", "indispensable",
	"indipendently", "independently",
	"indispensible", "indispensable",
	"infilitration", "infiltration",
	"insectiverous", "insectivorous",
	"intepretation", "interpretation",
	"invertibrates", "invertebrates",
	"juristictions", "jurisdictions",
	"libitarianisn", "libertarianism",
	"manufacturedd", "manufactured",
	"mathmatically", "mathematically",
	"mathmaticians", "mathematicians",
	"membranaphone", "membranophone",
	"metamorphysis", "metamorphosis",
	"metaphoricial", "metaphorical",
	"miscellanious", "miscellaneous",
	"muncipalities", "municipalities",
	"munnicipality", "municipality",
	"noncombatents", "noncombatants",
	"occassionally", "occasionally",
	"opthamologist", "ophthalmologist",
	"overshaddowed", "overshadowed",
	"overwheliming", "overwhelming",
	"particularily", "particularly",
	"perpindicular", "perpendicular",
	"philisophical", "philosophical",
	"phylosophical", "philosophical",
	"polysaccaride", "polysaccharide",
	"practicioners", "practitioners",
	"preliferation", "proliferation",
	"proclaimation", "proclamation",
	"proseletyzing", "proselytizing",
	"protruberance", "protuberance",
	"quinessential", "quintessential",
	"reccommending", "recommending",
	"reconaissance", "reconnaissance",
	"reconcilation", "reconciliation",
	"reconnaisance", "reconnaissance",
	"refridgerator", "refrigerator",
	"relatiopnship", "relationship",
	"relinqushment", "relinquishment",
	"represenation", "representation",
	"representives", "representatives",
	"responsiblity", "responsibility",
	"respositories", "repositories",
	"resssurecting", "resurrecting",
	"ressurrection", "resurrection",
	"restaraunteur", "restaurateur",
	"segementation", "segmentation",
	"significently", "significantly",
	"signifigantly", "significantly",
	"simultanously", "simultaneously",
	"straitforward", "straightforward",
	"stratagically", "strategically",
	"strenghtening", "strengthening",
	"subcatagories", "subcategories",
	"subconsiously", "subconsciously",
	"suphisticated", "sophisticated",
	"surreptiously", "surreptitiously",
	"synchornously", "synchronously",
	"transcendance", "transcendence",
	"transcripting", "transcribing",
	"transformaton", "transformation",
	"transmissable", "transmissible",
	"transporation", "transportation",
	"unforgiveable", "unforgivable",
	"unfortunatley", "unfortunately",
	"unneccesarily", "unnecessarily",
	"unoperational", "nonoperational",
	"unprecidented", "unprecedented",
	"unsuccesfully", "unsuccessfully",
	"unsuccessfull", "unsuccessful",
	"unsucessfully", "unsuccessfully",
	"unsuprisingly", "unsurprisingly",
	"unsuprizingly", "unsurprisingly",
	"villification", "vilification",
	"volounteering", "volunteering",
	"ABORTIFICANT", "ABORTIFACIENT",
	"ACCOMADATING", "ACCOMMODATING",
	"ACCOMADATION", "ACCOMMODATION",
	"ACCOMODATING", "ACCOMMODATING",
	"ACCOMODATION", "ACCOMMODATION",
	"ACCREDIATION", "ACCREDITATION",
	"ACHEIVEMENTS", "ACHIEVEMENTS",
	"ACKNOWLDEGED", "ACKNOWLEDGED",
	"ACQUAINTENCE", "ACQUAINTANCE",
	"ACQUIANTENCE", "ACQUAINTANCE",
	"ADMINSTRATOR", "ADMINISTRATOR",
	"ADVERTISMENT", "ADVERTISEMENT",
	"AFFICIANADOS", "AFICIONADOS",
	"AFFICIONADOS", "AFICIONADOS",
	"ALTERNITIVES", "ALTERNATIVES",
	"ANSALISATION", "NASALISATION",
	"ANSALIZATION", "NASALIZATION",
	"APPLICAITONS", "APPLICATIONS",
	"APPROSTRAPHE", "APOSTROPHE",
	"APPROXIATELY", "APPROXIMATELY",
	"APROXIMATELY", "APPROXIMATELY",
	"ARCHETECTURE", "ARCHITECTURE",
	"ARCHITECTUAL", "ARCHITECTURAL",
	"AREODYNAMICS", "AERODYNAMICS",
	"ARRENGEMENTS", "ARRANGEMENTS",
	"ASSASINATION", "ASSASSINATION",
	"ASSOSICATION", "ASSASSINATION",
	"ASSYMETRICAL", "ASYMMETRICAL",
	"ASTHETICALLY", "AESTHETICALLY",
	"AUHTENTICATE", "AUTHENTICATE",
	"AUTHORITIERS", "AUTHORITIES",
	"AUTHRORITIES", "AUTHORITIES",
	"AUTOCHTONOUS", "AUTOCHTHONOUS",
	"AUTOMONOMOUS", "AUTONOMOUS",
	"AUXILLIARIES", "AUXILIARIES",
	"Abortificant", "Abortifacient",
	"Accomadating", "Accommodating",
	"Accomadation", "Accommodation",
	"Accomodating", "Accommodating",
	"Accomodation", "Accommodation",
	"Accrediation", "Accreditation",
	"Acheivements", "Achievements",
	"Acknowldeged", "Acknowledged",
	"Acquaintence", "Acquaintance",
	"Acquiantence", "Acquaintance",
	"Adminstrator", "Administrator",
	"Advertisment", "Advertisement",
	"Afficianados", "Aficionados",
	"Afficionados", "Aficionados",
	"Alternitives", "Alternatives",
	"Ansalisation", "Nasalisation",
	"Ansalization", "Nasalization",
	"Applicaitons", "Applications",
	"Approstraphe", "Apostrophe",
	"Approxiately", "Approximately",
	"Aproximately", "Approximately",
	"Archetecture", "Architecture",
	"Architectual", "Architectural",
	"Areodynamics", "Aerodynamics",
	"Arrengements", "Arrangements",
	"Assasination", "Assassination",
	"Assosication", "Assassination",
	"Assymetrical", "Asymmetrical",
	"Asthetically", "Aesthetically",
	"Auhtenticate", "Authenticate",
	"Authoritiers", "Authorities",
	"Authrorities", "Authorities",
	"Autochtonous", "Autochthonous",
	"Automonomous", "Autonomous",
	"Auxilliaries", "Auxiliaries",
	"BEAUROCRATIC", "BUREAUCRATIC",
	"BODYDBUILDER", "BODYBUILDER",
	"BOMBARDEMENT", "BOMBARDMENT",
	"Beaurocratic", "Bureaucratic",
	"Bodydbuilder", "Bodybuilder",
	"Bombardement", "Bombardment",
	"CANNOTATIONS", "CONNOTATIONS",
	"CARACTERIZED", "CHARACTERIZED",
	"CATERGORIZED", "CATEGORIZED",
	"CATERPILLERS", "CATERPILLARS",
	"CATTERPILARS", "CATERPILLARS",
	"CATTERPILLAR", "CATERPILLAR",
	"CENTENTENIAL", "CENTENNIAL",
	"CHARATERIZED", "CHARACTERIZED",
	"CIRCUMSICION", "CIRCUMCISION",
	"COLONIZATORS", "COLONIZERS",
	"COMBANATIONS", "COMBINATIONS",
	"COMDEMNATION", "CONDEMNATION",
	"COMEMMORATES", "COMMEMORATES",
	"COMEMORETION", "COMMEMORATION",
	"COMISSIONING", "COMMISSIONING",
	"COMMEMMORATE", "COMMEMORATE",
	"COMMERICALLY", "COMMERCIALLY",
	"COMMISIONING", "COMMISSIONING",
	"COMMITTMENTS", "COMMITMENTS",
	"COMMUNIATION", "COMMUNICATION",
	"COMPARISIONS", "COMPARISONS",
	"COMPATABLITY", "COMPATIBILITY",
	"COMPATIBILTY", "COMPATIBILITY",
	"COMPATIBLITY", "COMPATIBILITY",
	"COMPETITIION", "COMPETITION",
	"COMPLETEDTHE", "COMPLETED THE",
	"COMPLETETION", "COMPLETION",
	"COMPTABILITY", "COMPATIBILITY",
	"COMPUTARIZED", "COMPUTERIZED",
	"CONCIOUSNESS", "CONSCIOUSNESS",
	"CONDITIONSOF", "CONDITIONS OF",
	"CONGRESIONAL", "CONGRESSIONAL",
	"CONSCIOUNESS", "CONSCIOUSNESS",
	"CONSECTUTIVE", "CONSECUTIVE",
	"CONSENTRATED", "CONCENTRATED",
	"CONSENTRATES", "CONCENTRATES",
	"CONSERVITIVE", "CONSERVATIVE",
	"CONSISTANTLY", "CONSISTENTLY",
	"CONSOLODATED", "CONSOLIDATED",
	"CONSPIRIATOR", "CONSPIRATOR",
	"CONSTINUALLY", "CONTINUALLY",
	"CONSTITUANTS", "CONSTITUENTS",
	"CONTAIMINATE", "CONTAMINATE",
	"CONTAMPORARY", "CONTEMPORARY",
	"CONTINENTIAL", "CONTINENTAL",
	"CONTRIBUTERS", "CONTRIBUTORS",
	"CONTROVERIES", "CONTROVERSIES",
	"CONTROVERSAL", "CONTROVERSIAL",
	"CONTROVERSEY", "CONTROVERSY",
	"CONVERTABLES", "CONVERTIBLES",
	"COORDIANTION", "COORDINATION",
	"COORPERATION", "COOPERATION",
	"CORPERATIONS", "CORPORATIONS",
	"CORREPONDING", "CORRESPONDING",
	"CORREPOSDING", "CORRESPONDING",
	"CORRISPONDED", "CORRESPONDED",
	"CRUCIFICTION", "CRUCIFIXION",
	"CULIMINATING", "CULMINATING",
	"CUMULATATIVE", "CUMULATIVE",
	"Cannotations", "Connotations",
	"Caracterized", "Characterized",
	"Catergorized", "Categorized",
	"Caterpillers", "Caterpillars",
	"Catterpilars", "Caterpillars",
	"Catterpillar", "Caterpillar",
	"Cententenial", "Centennial",
	"Charaterized", "Characterized",
	"Circumsicion", "Circumcision",
	"Colonizators", "Colonizers",
	"Combanations", "Combinations",
	"Comdemnation", "Condemnation",
	"Comemmorates", "Commemorates",
	"Comemoretion", "Commemoration",
	"Comissioning", "Commissioning",
	"Commemmorate", "Commemorate",
	"Commerically", "Commercially",
	"Commisioning", "Commissioning",
	"Committments", "Commitments",
	"Communiation", "Communication",
	"Comparisions", "Comparisons",
	"Compatablity", "Compatibility",
	"Compatibilty", "Compatibility",
	"Compatiblity", "Compatibility",
	"Competitiion", "Competition",
	"Completedthe", "Completed the",
	"Completetion", "Completion",
	"Comptability", "Compatibility",
	"Computarized", "Computerized",
	"Conciousness", "Consciousness",
	"Conditionsof", "Conditions of",
	"Congresional", "Congressional",
	"Consciouness", "Consciousness",
	"Consectutive", "Consecutive",
	"Consentrated", "Concentrated",
	"Consentrates", "Concentrates",
	"Conservitive", "Conservative",
	"Consistantly", "Consistently",
	"Consolodated", "Consolidated",
	"Conspiriator", "Conspirator",
	"Constinually", "Continually",
	"Constituants", "Constituents",
	"Contaiminate", "Contaminate",
	"Contamporary", "Contemporary",
	"Continential", "Continental",
	"Contributers", "Contributors",
	"Controveries", "Controversies",
	"Controversal", "Controversial",
	"Controversey", "Controversy",
	"Convertables", "Convertibles",
	"Coordiantion", "Coordination",
	"Coorperation", "Cooperation",
	"Corperations", "Corporations",
	"Correponding", "Corresponding",
	"Correposding", "Corresponding",
	"Corrisponded", "Corresponded",
	"Crucifiction", "Crucifixion",
	"Culiminating", "Culminating",
	"Cumulatative", "Cumulative",
	"DECLAREATION", "DECLARATION",
	"DECOMPOSEION", "DECOMPOSITION",
	"DECOMPOSITED", "DECOMPOSED",
	"DECSCRIPTION", "DESCRIPTION",
	"DEFFENSIVELY", "DEFENSIVELY",
	"DELUSIONALLY", "DELUSIVELY",
	"DEMOSTRATION", "DEMONSTRATION",
	"DEPENDANCIES", "DEPENDENCIES",
	"DEPERECATION", "DEPRECATION",
	"DESCRIMINANT", "DISCRIMINANT",
	"DESCTRUCTION", "DESTRUCTION",
	"DEVELOPEMENT", "DEVELOPMENT",
	"DEVOLOPEMENT", "DEVELOPMENT",
	"DISAPOINTING", "DISAPPOINTING",
	"DISAPPEARRED", "DISAPPEARED",
	"DISCTINCTION", "DISTINCTION",
	"DISCTINCTIVE", "DISTINCTIVE",
	"DISEMINATION", "DISSEMINATION",
	"DISENCHANGED", "DISENCHANTED",
	"DISOBEDIANCE", "DISOBEDIENCE",
	"DISSAPEARING", "DISAPPEARING",
	"DISSOBEDIANT", "DISOBEDIENT",
	"DISSOBEDIENT", "DISOBEDIENT",
	"DISTINGISHED", "DISTINGUISHED",
	"DISTINGISHES", "DISTINGUISHES",
	"DISTRUBUTION", "DISTRIBUTION",
	"DOCUMENATION", "DOCUMENTATION",
	"Declareation", "Declaration",
	"Decomposeion", "Decomposition",
	"Decomposited", "Decomposed",
	"Decscription", "Description",
	"Deffensively", "Defensively",
	"Delusionally", "Delusively",
	"Demostration", "Demonstration",
	"Dependancies", "Dependencies",
	"Deperecation", "Deprecation",
	"Descriminant", "Discriminant",
	"Desctruction", "Destruction",
	"Developement", "Development",
	"Devolopement", "Development",
	"Disapointing", "Disappointing",
	"Disappearred", "Disappeared",
	"Disctinction", "Distinction",
	"Disctinctive", "Distinctive",
	"Disemination", "Dissemination",
	"Disenchanged", "Disenchanted",
	"Disobediance", "Disobedience",
	"Dissapearing", "Disappearing",
	"Dissobediant", "Disobedient",
	"Dissobedient", "Disobedient",
	"Distingished", "Distinguished",
	"Distingishes", "Distinguishes",
	"Distrubution", "Distribution",
	"Documenation", "Documentation",
	"EMBARASSMENT", "EMBARRASSMENT",
	"EMBARRASMENT", "EMBARRASSMENT",
	"ENCHANCEMENT", "ENHANCEMENT",
	"ENTAGLEMENTS", "ENTANGLEMENTS",
	"ENTREPENEURS", "ENTREPRENEURS",
	"ENTREPRENUER", "ENTREPRENEUR",
	"ENVIORMENTAL", "ENVIRONMENTAL",
	"ENVIORNMENTS", "ENVIRONMENTS",
	"ENVIROMENTAL", "ENVIRONMENTAL",
	"ENVRIONMENTS", "ENVIRONMENTS",
	"EXAGERRATING", "EXAGGERATING",
	"EXPEDITONARY", "EXPEDITIONARY",
	"EXPLAINATION", "EXPLANATION",
	"EXPLOITITIVE", "EXPLOITATIVE",
	"EXPROPIATION", "EXPROPRIATION",
	"EXTRADICTION", "EXTRADITION",
	"EXTRORDINARY", "EXTRAORDINARY",
	"Embarassment", "Embarrassment",
	"Embarrasment", "Embarrassment",
	"Enchancement", "Enhancement",
	"Entaglements", "Entanglements",
	"Entrepeneurs", "Entrepreneurs",
	"Entreprenuer", "Entrepreneur",
	"Enviormental", "Environmental",
	"Enviornments", "Environments",
	"Enviromental", "Environmental",
	"Envrionments", "Environments",
	"Exagerrating", "Exaggerating",
	"Expeditonary", "Expeditionary",
	"Explaination", "Explanation",
	"Exploititive", "Exploitative",
	"Expropiation", "Expropriation",
	"Extradiction", "Extradition",
	"Extrordinary", "Extraordinary",
	"FLOURISHMENT", "FLOURISHING",
	"FUNCTIONLITY", "FUNCTIONALITY",
	"Flourishment", "Flourishing",
	"Functionlity", "Functionality",
	"GENEOLOGICAL", "GENEALOGICAL",
	"GRAMATICALLY", "GRAMMATICALLY",
	"GRAMMATICALY", "GRAMMATICALLY",
	"Geneological", "Genealogical",
	"Gramatically", "Grammatically",
	"Grammaticaly", "Grammatically",
	"HARRASSMENTS", "HARASSMENTS",
	"HEADQUATERED", "HEADQUARTERED",
	"HEALTHERCARE", "HEALTHCARE",
	"HISTORICIANS", "HISTORIANS",
	"HOMOGENEIZED", "HOMOGENIZED",
	"Harrassments", "Harassments",
	"Headquatered", "Headquartered",
	"Healthercare", "Healthcare",
	"Historicians", "Historians",
	"Homogeneized", "Homogenized",
	"IDIOSYNCRACY", "IDIOSYNCRASY",
	"IMPLAMENTING", "IMPLEMENTING",
	"IMPLEMENTION", "IMPLEMENTATION",
	"IMPLENTATION", "IMPLEMENTATION",
	"INACCESSABLE", "INACCESSIBLE",
	"INAPPROPIATE", "INAPPROPRIATE",
	"INCARCIRATED", "INCARCERATED",
	"INCOMPATABLE", "INCOMPATIBLE",
	"INCOMPETANCE", "INCOMPETENCE",
	"INCOMPTETENT", "INCOMPETENT",
	"INCONSISTANT", "INCONSISTENT",
	"INCORPORTAED", "INCORPORATED",
	"INDEFINATELY", "INDEFINITELY",
	"INDEFINEABLE", "UNDEFINABLE",
	"INDEPEDANTLY", "INDEPENDENTLY",
	"INDEPENDANCE", "INDEPENDENCE",
	"INDIPENDENCE", "INDEPENDENCE",
	"INDISPUTIBLE", "INDISPUTABLE",
	"INDISPUTIBLY", "INDISPUTABLY",
	"INDPENDENTLY", "INDEPENDENTLY",
	"INEFFICIENTY", "INEFFICIENTLY",
	"INEVITITABLY", "INEVITABLY",
	"INFALABILITY", "INFALLIBILITY",
	"INFILITRATED", "INFILTRATED",
	"INFRANTRYMAN", "INFANTRYMAN",
	"INGREEDIANTS", "INGREDIENTS",
	"INPENETRABLE", "IMPENETRABLE",
	"INPRISONMENT", "IMPRISONMENT",
	"INTENATIONAL", "INTERNATIONAL",
	"INTEPRETATOR", "INTERPRETOR",
	"INTERATIONAL", "INTERNATIONAL",
	"INTERFERANCE", "INTERFERENCE",
	"INTERFEREING", "INTERFERING",
	"INTERGRATION", "INTEGRATION",
	"INTERTAINING", "ENTERTAINING",
	"INVESTINGATE", "INVESTIGATE",
	"IRREPLACABLE", "IRREPLACEABLE",
	"IRRESISTABLE", "IRRESISTIBLE",
	"IRRESISTABLY", "IRRESISTIBLY",
	"Idiosyncracy", "Idiosyncrasy",
	"Implamenting", "Implementing",
	"Implemention", "Implementation",
	"Implentation", "Implementation",
	"Inaccessable", "Inaccessible",
	"Inappropiate", "Inappropriate",
	"Incarcirated", "Incarcerated",
	"Incompatable", "Incompatible",
	"Incompetance", "Incompetence",
	"Incomptetent", "Incompetent",
	"Inconsistant", "Inconsistent",
	"Incorportaed", "Incorporated",
	"Indefinately", "Indefinitely",
	"Indefineable", "Undefinable",
	"Indepedantly", "Independently",
	"Independance", "Independence",
	"Indipendence", "Independence",
	"Indisputible", "Indisputable",
	"Indisputibly", "Indisputably",
	"Indpendently", "Independently",
	"Inefficienty", "Inefficiently",
	"Inevititably", "Inevitably",
	"Infalability", "Infallibility",
	"Infilitrated", "Infiltrated",
	"Infrantryman", "Infantryman",
	"Ingreediants", "Ingredients",
	"Inpenetrable", "Impenetrable",
	"Inprisonment", "Imprisonment",
	"Intenational", "International",
	"Intepretator", "Interpretor",
	"Interational", "International",
	"Interferance", "Interference",
	"Interfereing", "Interfering",
	"Intergration", "Integration",
	"Intertaining", "Entertaining",
	"Investingate", "Investigate",
	"Irreplacable", "Irreplaceable",
	"Irresistable", "Irresistible",
	"Irresistably", "Irresistibly",
	"JURISTICTION", "JURISDICTION",
	"Juristiction", "Jurisdiction",
	"KINDERGARDEN", "KINDERGARTEN",
	"KNOWLEGEABLE", "KNOWLEDGEABLE",
	"Kindergarden", "Kindergarten",
	"Knowlegeable", "Knowledgeable",
	"LONGITUDONAL", "LONGITUDINAL",
	"Longitudonal", "Longitudinal",
	"MAGNIFICIENT", "MAGNIFICENT",
	"MAINTAINANCE", "MAINTENANCE",
	"MAINTAINENCE", "MAINTENANCE",
	"MANOUVERABLE", "MANEUVERABLE",
	"MANUFATURING", "MANUFACTURING",
	"MASTERBATION", "MASTURBATION",
	"MATAPHYSICAL", "METAPHYSICAL",
	"MATHEMATICAN", "MATHEMATICIAN",
	"MATHEMATICAS", "MATHEMATICS",
	"MATHETICIANS", "MATHEMATICIANS",
	"MATHMATICIAN", "MATHEMATICIAN",
	"MEDITERANEAN", "MEDITERRANEAN",
	"METALURGICAL", "METALLURGICAL",
	"METEROLOGIST", "METEOROLOGIST",
	"MILLENIALISM", "MILLENNIALISM",
	"MISCELANEOUS", "MISCELLANEOUS",
	"MISCELLANOUS", "MISCELLANEOUS",
	"MISCHIEVIOUS", "MISCHIEVOUS",
	"MISDAMEANORS", "MISDEMEANORS",
	"MISFOURTUNES", "MISFORTUNES",
	"Magnificient", "Magnificent",
	"Maintainance", "Maintenance",
	"Maintainence", "Maintenance",
	"Manouverable", "Maneuverable",
	"Manufaturing", "Manufacturing",
	"Masterbation", "Masturbation",
	"Mataphysical", "Metaphysical",
	"Mathematican", "Mathematician",
	"Mathematicas", "Mathematics",
	"Matheticians", "Mathematicians",
	"Mathmatician", "Mathematician",
	"Mediteranean", "Mediterranean",
	"Metalurgical", "Metallurgical",
	"Meterologist", "Meteorologist",
	"Millenialism", "Millennialism",
	"Miscelaneous", "Miscellaneous",
	"Miscellanous", "Miscellaneous",
	"Mischievious", "Mischievous",
	"Misdameanors", "Misdemeanors",
	"Misfourtunes", "Misfortunes",
	"NECCESSARILY", "NECESSARILY",
	"NECCESSITIES", "NECESSITIES",
	"NEGOCIATIONS", "NEGOTIATIONS",
	"NEIGBOURHOOD", "NEIGHBOURHOOD",
	"Neccessarily", "Necessarily",
	"Neccessities", "Necessities",
	"Negociations", "Negotiations",
	"Neigbourhood", "Neighbourhood",
	"OCASSIONALLY", "OCCASIONALLY",
	"OCCASSIONALY", "OCCASIONALLY",
	"OCCATIONALLY", "OCCASIONALLY",
	"OMNIVEROUSLY", "OMNIVOROUSLY",
	"OPPOSITITION", "OPPOSITION",
	"OPTHALMOLOGY", "OPHTHALMOLOGY",
	"OPTMIZATIONS", "OPTIMIZATIONS",
	"Ocassionally", "Occasionally",
	"Occassionaly", "Occasionally",
	"Occationally", "Occasionally",
	"Omniverously", "Omnivorously",
	"Oppositition", "Opposition",
	"Opthalmology", "Ophthalmology",
	"Optmizations", "Optimizations",
	"PALISTINIANS", "PALESTINIANS",
	"PARAPHENALIA", "PARAPHERNALIA",
	"PENNYSLVANIA", "PENNSYLVANIA",
	"PERIPATHETIC", "PERIPATETIC",
	"PERPERTRATED", "PERPETRATED",
	"PERSEVERENCE", "PERSEVERANCE",
	"PERTUBATIONS", "PERTURBATIONS",
	"PHENOMENONAL", "PHENOMENAL",
	"PHENOMENONLY", "PHENOMENALLY",
	"PHENOMONENON", "PHENOMENON",
	"PHILLIPPINES", "PHILIPPINES",
	"PILGRIMMAGES", "PILGRIMAGES",
	"POSSIBLILITY", "POSSIBILITY",
	"POSSIBLITIES", "POSSIBILITIES",
	"PRACTICIONER", "PRACTITIONER",
	"PREDOMIANTLY", "PREDOMINATELY",
	"PREMILLENIAL", "PREMILLENNIAL",
	"PREOCUPATION", "PREOCCUPATION",
	"PREPERATIONS", "PREPARATIONS",
	"PRESEDENTIAL", "PRESIDENTIAL",
	"PRESIDENITAL", "PRESIDENTIAL",
	"PRINCIPLAITY", "PRINCIPALITY",
	"PROBABLISTIC", "PROBABILISTIC",
	"PROCLOMATION", "PROCLAMATION",
	"PROFFESIONAL", "PROFESSIONAL",
	"PROTAGANISTS", "PROTAGONISTS",
	"PROUNCEMENTS", "PRONOUNCEMENTS",
	"PUERTORRICAN", "PUERTO RICAN",
	"PURITANNICAL", "PURITANICAL",
	"Palistinians", "Palestinians",
	"Paraphenalia", "Paraphernalia",
	"Pennyslvania", "Pennsylvania",
	"Peripathetic", "Peripatetic",
	"Perpertrated", "Perpetrated",
	"Perseverence", "Perseverance",
	"Pertubations", "Perturbations",
	"Phenomenonal", "Phenomenal",
	"Phenomenonly", "Phenomenally",
	"Phenomonenon", "Phenomenon",
	"Phillippines", "Philippines",
	"Pilgrimmages", "Pilgrimages",
	"Possiblility", "Possibility",
	"Possiblities", "Possibilities",
	"Practicioner", "Practitioner",
	"Predomiantly", "Predominately",
	"Premillenial", "Premillennial",
	"Preocupation", "Preoccupation",
	"Preperations", "Preparations",
	"Presedential", "Presidential",
	"Presidenital", "Presidential",
	"Principlaity", "Principality",
	"Probablistic", "Probabilistic",
	"Proclomation", "Proclamation",
	"Proffesional", "Professional",
	"Protaganists", "Protagonists",
	"Prouncements", "Pronouncements",
	"Puertorrican", "Puerto Rican",
	"Puritannical", "Puritanical",
	"RECCOMENDING", "RECOMMENDING",
	"RECCOMMENDED", "RECOMMENDED",
	"RECEIVEDFROM", "RECEIVED FROM",
	"RECONTRUCTED", "RECONSTRUCTED",
	"REICARNATION", "REINCARNATION",
	"REMEMBERANCE", "REMEMBRANCE",
	"REORGANISION", "REORGANISATION",
	"REPRESENTIVE", "REPRESENTATIVE",
	"REPRODUCABLE", "REPRODUCIBLE",
	"REPSECTIVELY", "RESPECTIVELY",
	"RESEMBELANCE", "RESEMBLANCE",
	"RESPONSIBILE", "RESPONSIBLE",
	"RESSEMBLANCE", "RESEMBLANCE",
	"RESSEMBLENCE", "RESEMBLANCE",
	"RESSURECTION", "RESURRECTION",
	"RESTAURATION", "RESTORATION",
	"RETALITATION", "RETALIATION",
	"ROCKERFELLER", "ROCKEFELLER",
	"RUDIMENTATRY", "RUDIMENTARY",
	"Reccomending", "Recommending",
	"Reccommended", "Recommended",
	"Receivedfrom", "Received from",
	"Recontructed", "Reconstructed",
	"Reicarnation", "Reincarnation",
	"Rememberance", "Remembrance",
	"Reorganision", "Reorganisation",
	"Representive", "Representative",
	"Reproducable", "Reproducible",
	"Repsectively", "Respectively",
	"Resembelance", "Resemblance",
	"Responsibile", "Responsible",
	"Ressemblance", "Resemblance",
	"Ressemblence", "Resemblance",
	"Ressurection", "Resurrection",
	"Restauration", "Restoration",
	"Retalitation", "Retaliation",
	"Rockerfeller", "Rockefeller",
	"Rudimentatry", "Rudimentary",
	"SACRELIGIOUS", "SACRILEGIOUS",
	"SANCTIONNING", "SANCTIONING",
	"SHOPKEEEPERS", "SHOPKEEPERS",
	"SIGINIFICANT", "SIGNIFICANT",
	"SOVEREIGNITY", "SOVEREIGNTY",
	"SPECIALLIZED", "SPECIALISED",
	"SPECIFCATION", "SPECIFICATION",
	"SPERMATOZOAN", "SPERMATOZOON",
	"STREEMLINING", "STREAMLINING",
	"STRENGHENING", "STRENGTHENING",
	"STRENGHTENED", "STRENGTHENED",
	"SUBJUDGATION", "SUBJUGATION",
	"SUBSTRACTING", "SUBTRACTING",
	"SUBSTRACTION", "SUBTRACTION",
	"SUBTERRANIAN", "SUBTERRANEAN",
	"SUCCSESSFULL", "SUCCESSFUL",
	"SUPPLAMENTED", "SUPPLEMENTED",
	"SURPRIZINGLY", "SURPRISINGLY",
	"SURRUNDERING", "SURRENDERING",
	"SYMETRICALLY", "SYMMETRICALLY",
	"SYMMETRICALY", "SYMMETRICALLY",
	"SYNCRONOUSLY", "SYNCHRONOUSLY",
	"SYSMATICALLY", "SYSTEMATICALLY",
	"Sacreligious", "Sacrilegious",
	"Sanctionning", "Sanctioning",
	"Shopkeeepers", "Shopkeepers",
	"Siginificant", "Significant",
	"Sovereignity", "Sovereignty",
	"Speciallized", "Specialised",
	"Specifcation", "Specification",
	"Spermatozoan", "Spermatozoon",
	"Streemlining", "Streamlining",
	"Strenghening", "Strengthening",
	"Strenghtened", "Strengthened",
	"Subjudgation", "Subjugation",
	"Substracting", "Subtracting",
	"Substraction", "Subtraction",
	"Subterranian", "Subterranean",
	"Succsessfull", "Successful",
	"Supplamented", "Supplemented",
	"Surprizingly", "Surprisingly",
	"Surrundering", "Surrendering",
	"Symetrically", "Symmetrically",
	"Symmetricaly", "Symmetrically",
	"Syncronously", "Synchronously",
	"Sysmatically", "Systematically",
	"TELELEVISION", "TELEVISION",
	"TENNISPLAYER", "TENNIS PLAYER",
	"TRADITIONALY", "TRADITIONALLY",
	"TRADITIONNAL", "TRADITIONAL",
	"TRADTIONALLY", "TRADITIONALLY",
	"TRANSCENDANT", "TRANSCENDENT",
	"TRANSESXUALS", "TRANSSEXUALS",
	"Telelevision", "Television",
	"Tennisplayer", "Tennis player",
	"Traditionaly", "Traditionally",
	"Traditionnal", "Traditional",
	"Tradtionally", "Traditionally",
	"Transcendant", "Transcendent",
	"Transesxuals", "Transsexuals",
	"UNACOMPANIED", "UNACCOMPANIED",
	"UNBELEIVABLE", "UNBELIEVABLE",
	"UNCERTAINITY", "UNCERTAINTY",
	"UNCONVENTIAL", "UNCONVENTIONAL",
	"UNDECIDEABLE", "UNDECIDABLE",
	"UNDESIREABLE", "UNDESIRABLE",
	"UNEQUALITIES", "INEQUALITIES",
	"UNFORGETABLE", "UNFORGETTABLE",
	"UNFORTUNATLY", "UNFORTUNATELY",
	"UNILATREALLY", "UNILATERALLY",
	"UNINTERRUPED", "UNINTERRUPTED",
	"UNINTERUPTED", "UNINTERRUPTED",
	"UNITESSTATES", "UNITEDSTATES",
	"UNIVERISTIES", "UNIVERSITIES",
	"UNNECCESSARY", "UNNECESSARY",
	"UNNECESARILY", "UNNECESSARILY",
	"UNSUCESSFULL", "UNSUCCESSFUL",
	"UNSURPRIZING", "UNSURPRISING",
	"Unacompanied", "Unaccompanied",
	"Unbeleivable", "Unbelievable",
	"Uncertainity", "Uncertainty",
	"Unconvential", "Unconventional",
	"Undecideable", "Undecidable",
	"Undesireable", "Undesirable",
	"Unequalities", "Inequalities",
	"Unforgetable", "Unforgettable",
	"Unfortunatly", "Unfortunately",
	"Unilatreally", "Unilaterally",
	"Uninterruped", "Uninterrupted",
	"Uninterupted", "Uninterrupted",
	"UnitesStates", "UnitedStates",
	"Univeristies", "Universities",
	"Unneccessary", "Unnecessary",
	"Unnecesarily", "Unnecessarily",
	"Unsucessfull", "Unsuccessful",
	"Unsurprizing", "Unsurprising",
	"VOLONTEERING", "VOLUNTEERING",
	"VOLOUNTEERED", "VOLUNTEERED",
	"Volonteering", "Volunteering",
	"Volounteered", "Volunteered",
	"abortificant", "abortifacient",
	"accomadating", "accommodating",
	"accomadation", "accommodation",
	"accomodating", "accommodating",
	"accomodation", "accommodation",
	"accrediation", "accreditation",
	"acheivements", "achievements",
	"acknowldeged", "acknowledged",
	"acquaintence", "acquaintance",
	"acquiantence", "acquaintance",
	"adminstrator", "administrator",
	"advertisment", "advertisement",
	"afficianados", "aficionados",
	"afficionados", "aficionados",
	"alternitives", "alternatives",
	"ansalisation", "nasalisation",
	"ansalization", "nasalization",
	"applicaitons", "applications",
	"approstraphe", "apostrophe",
	"approxiately", "approximately",
	"aproximately", "approximately",
	"archetecture", "architecture",
	"architectual", "architectural",
	"areodynamics", "aerodynamics",
	"arrengements", "arrangements",
	"assasination", "assassination",
	"assosication", "assassination",
	"assymetrical", "asymmetrical",
	"asthetically", "aesthetically",
	"auhtenticate", "authenticate",
	"authoritiers", "authorities",
	"authrorities", "authorities",
	"autochtonous", "autochthonous",
	"automonomous", "autonomous",
	"auxilliaries", "auxiliaries",
	"beaurocratic", "bureaucratic",
	"bodydbuilder", "bodybuilder",
	"bombardement", "bombardment",
	"cannotations", "connotations",
	"caracterized", "characterized",
	"catergorized", "categorized",
	"caterpillers", "caterpillars",
	"catterpilars", "caterpillars",
	"catterpillar", "caterpillar",
	"cententenial", "centennial",
	"charaterized", "characterized",
	"circumsicion", "circumcision",
	"colonizators", "colonizers",
	"combanations", "combinations",
	"comdemnation", "condemnation",
	"comemmorates", "commemorates",
	"comemoretion", "commemoration",
	"comissioning", "commissioning",
	"commemmorate", "commemorate",
	"commerically", "commercially",
	"commisioning", "commissioning",
	"committments", "commitments",
	"communiation", "communication",
	"comparisions", "comparisons",
	"compatablity", "compatibility",
	"compatibilty", "compatibility",
	"compatiblity", "compatibility",
	"competitiion", "competition",
	"completedthe", "completed the",
	"completetion", "completion",
	"comptability", "compatibility",
	"computarized", "computerized",
	"conciousness", "consciousness",
	"conditionsof", "conditions of",
	"congresional", "congressional",
	"consciouness", "consciousness",
	"consectutive", "consecutive",
	"consentrated", "concentrated",
	"consentrates", "concentrates",
	"conservitive", "conservative",
	"consistantly", "consistently",
	"consolodated", "consolidated",
	"conspiriator", "conspirator",
	"constinually", "continually",
	"constituants", "constituents",
	"contaiminate", "contaminate",
	"contamporary", "contemporary",
	"continential", "continental",
	"contributers", "contributors",
	"controveries", "controversies",
	"controversal", "controversial",
	"controversey", "controversy",
	"convertables", "convertibles",
	"coordiantion", "coordination",
	"coorperation", "cooperation",
	"corperations", "corporations",
	"correponding", "corresponding",
	"correposding", "corresponding",
	"corrisponded", "corresponded",
	"crucifiction", "crucifixion",
	"culiminating", "culminating",
	"cumulatative", "cumulative",
	"declareation", "declaration",
	"decomposeion", "decomposition",
	"decomposited", "decomposed",
	"decscription", "description",
	"deffensively", "defensively",
	"delusionally", "delusively",
	"demostration", "demonstration",
	"dependancies", "dependencies",
	"deperecation", "deprecation",
	"descriminant", "discriminant",
	"desctruction", "destruction",
	"developement", "development",
	"devolopement", "development",
	"disapointing", "disappointing",
	"disappearred", "disappeared",
	"disctinction", "distinction",
	"disctinctive", "distinctive",
	"disemination", "dissemination",
	"disenchanged", "disenchanted",
	"disobediance", "disobedience",
	"dissapearing", "disappearing",
	"dissobediant", "disobedient",
	"dissobedient", "disobedient",
	"distingished", "distinguished",
	"distingishes", "distinguishes",
	"distrubution", "distribution",
	"documenation", "documentation",
	"embarassment", "embarrassment",
	"embarrasment", "embarrassment",
	"enchancement", "enhancement",
	"entaglements", "entanglements",
	"entrepeneurs", "entrepreneurs",
	"entreprenuer", "entrepreneur",
	"enviormental", "environmental",
	"enviornments", "environments",
	"enviromental", "environmental",
	"envrionments", "environments",
	"exagerrating", "exaggerating",
	"expeditonary", "expeditionary",
	"explaination", "explanation",
	"exploititive", "exploitative",
	"expropiation", "expropriation",
	"extradiction", "extradition",
	"extrordinary", "extraordinary",
	"flourishment", "flourishing",
	"functionlity", "functionality",
	"geneological", "genealogical",
	"gramatically", "grammatically",
	"grammaticaly", "grammatically",
	"harrassments", "harassments",
	"headquatered", "headquartered",
	"healthercare", "healthcare",
	"historicians", "historians",
	"homogeneized", "homogenized",
	"idiosyncracy", "idiosyncrasy",
	"implamenting", "implementing",
	"implemention", "implementation",
	"implentation", "implementation",
	"inaccessable", "inaccessible",
	"inappropiate", "inappropriate",
	"incarcirated", "incarcerated",
	"incompatable", "incompatible",
	"incompetance", "incompetence",
	"incomptetent", "incompetent",
	"inconsistant", "inconsistent",
	"incorportaed", "incorporated",
	"indefinately", "indefinitely",
	"indefineable", "undefinable",
	"indepedantly", "independently",
	"independance", "independence",
	"indipendence", "independence",
	"indisputible", "indisputable",
	"indisputibly", "indisputably",
	"indpendently", "independently",
	"inefficienty", "inefficiently",
	"inevititably", "inevitably",
	"infalability", "infallibility",
	"infilitrated", "infiltrated",
	"infrantryman", "infantryman",
	"ingreediants", "ingredients",
	"inpenetrable", "impenetrable",
	"inprisonment", "imprisonment",
	"intenational", "international",
	"intepretator", "interpretor",
	"interational", "international",
	"interferance", "interference",
	"interfereing", "interfering",
	"intergration", "integration",
	"intertaining", "entertaining",
	"investingate", "investigate",
	"irreplacable", "irreplaceable",
	"irresistable", "irresistible",
	"irresistably", "irresistibly",
	"juristiction", "jurisdiction",
	"kindergarden", "kindergarten",
	"knowlegeable", "knowledgeable",
	"longitudonal", "longitudinal",
	"magnificient", "magnificent",
	"maintainance", "maintenance",
	"maintainence", "maintenance",
	"manouverable", "maneuverable",
	"manufaturing", "manufacturing",
	"masterbation", "masturbation",
	"mataphysical", "metaphysical",
	"mathematican", "mathematician",
	"mathematicas", "mathematics",
	"matheticians", "mathematicians",
	"mathmatician", "mathematician",
	"metalurgical", "metallurgical",
	"meterologist", "meteorologist",
	"millenialism", "millennialism",
	"miscelaneous", "miscellaneous",
	"miscellanous", "miscellaneous",
	"mischievious", "mischievous",
	"misdameanors", "misdemeanors",
	"misfourtunes", "misfortunes",
	"neccessarily", "necessarily",
	"neccessities", "necessities",
	"negociations", "negotiations",
	"neigbourhood", "neighbourhood",
	"ocassionally", "occasionally",
	"occassionaly", "occasionally",
	"occationally", "occasionally",
	"omniverously", "omnivorously",
	"oppositition", "opposition",
	"opthalmology", "ophthalmology",
	"optmizations", "optimizations",
	"paraphenalia", "paraphernalia",
	"peripathetic", "peripatetic",
	"perpertrated", "perpetrated",
	"perseverence", "perseverance",
	"pertubations", "perturbations",
	"phenomenonal", "phenomenal",
	"phenomenonly", "phenomenally",
	"phenomonenon", "phenomenon",
	"pilgrimmages", "pilgrimages",
	"possiblility", "possibility",
	"possiblities", "possibilities",
	"practicioner", "practitioner",
	"predomiantly", "predominately",
	"premillenial", "premillennial",
	"preocupation", "preoccupation",
	"preperations", "preparations",
	"presedential", "presidential",
	"presidenital", "presidential",
	"principlaity", "principality",
	"probablistic", "probabilistic",
	"proclomation", "proclamation",
	"proffesional", "professional",
	"protaganists", "protagonists",
	"prouncements", "pronouncements",
	"puritannical", "puritanical",
	"reccomending", "recommending",
	"reccommended", "recommended",
	"receivedfrom", "received from",
	"recontructed", "reconstructed",
	"reicarnation", "reincarnation",
	"rememberance", "remembrance",
	"reorganision", "reorganisation",
	"representive", "representative",
	"reproducable", "reproducible",
	"repsectively", "respectively",
	"resembelance", "resemblance",
	"responsibile", "responsible",
	"ressemblance", "resemblance",
	"ressemblence", "resemblance",
	"ressurection", "resurrection",
	"restauration", "restoration",
	"retalitation", "retaliation",
	"rudimentatry", "rudimentary",
	"sacreligious", "sacrilegious",
	"sanctionning", "sanctioning",
	"shopkeeepers", "shopkeepers",
	"siginificant", "significant",
	"sovereignity", "sovereignty",
	"speciallized", "specialised",
	"spermatozoan", "spermatozoon",
	"streemlining", "streamlining",
	"strenghening", "strengthening",
	"strenghtened", "strengthened",
	"subjudgation", "subjugation",
	"substracting", "subtracting",
	"substraction", "subtraction",
	"subterranian", "subterranean",
	"succsessfull", "successful",
	"supplamented", "supplemented",
	"surprizingly", "surprisingly",
	"surrundering", "surrendering",
	"symetrically", "symmetrically",
	"symmetricaly", "symmetrically",
	"syncronously", "synchronously",
	"sysmatically", "systematically",
	"telelevision", "television",
	"tennisplayer", "tennis player",
	"traditionaly", "traditionally",
	"traditionnal", "traditional",
	"tradtionally", "traditionally",
	"transcendant", "transcendent",
	"transesxuals", "transsexuals",
	"unacompanied", "unaccompanied",
	"unbeleivable", "unbelievable",
	"uncertainity", "uncertainty",
	"unconvential", "unconventional",
	"undecideable", "undecidable",
	"undesireable", "undesirable",
	"unequalities", "inequalities",
	"unforgetable", "unforgettable",
	"unfortunatly", "unfortunately",
	"unilatreally", "unilaterally",
	"uninterruped", "uninterrupted",
	"uninterupted", "uninterrupted",
	"univeristies", "universities",
	"unneccessary", "unnecessary",
	"unnecesarily", "unnecessarily",
	"unsucessfull", "unsuccessful",
	"unsurprizing", "unsurprising",
	"volonteering", "volunteering",
	"volounteered", "volunteered",
	"ABREVIATION", "ABBREVIATION",
	"ABUNDANCIES", "ABUNDANCES",
	"ACCIDENTALY", "ACCIDENTALLY",
	"ACCOMADATED", "ACCOMMODATED",
	"ACCOMADATES", "ACCOMMODATES",
	"ACCOMODATED", "ACCOMMODATED",
	"ACCOMODATES", "ACCOMMODATES",
	"ACCOMPANYED", "ACCOMPANIED",
	"ACCQUAINTED", "ACQUAINTED",
	"ACHEIVEMENT", "ACHIEVEMENT",
	"ACHEIVMENTS", "ACHIEVEMENTS",
	"ACHIEVMENTS", "ACHIEVEMENTS",
	"ACHIVEMENTS", "ACHIEVEMENTS",
	"ACOMPLISHED", "ACCOMPLISHED",
	"ADDITINALLY", "ADDITIONALLY",
	"ADDITIONALY", "ADDITIONALLY",
	"ADDITONALLY", "ADDITIONALLY",
	"ADMINSTERED", "ADMINISTERED",
	"ADMINSTRATE", "ADMINISTRATE",
	"AFFICIONADO", "AFICIONADO",
	"AGGARAVATES", "AGGRAVATES",
	"AGRESSIVELY", "AGGRESSIVELY",
	"ALIENTATING", "ALIENATING",
	"ALLTOGETHER", "ALTOGETHER",
	"AMALGOMATED", "AMALGAMATED",
	"AMERLIORATE", "AMELIORATE",
	"AMMENDMENTS", "AMENDMENTS",
	"ANDROGENOUS", "ANDROGYNOUS",
	"ANIHILATION", "ANNIHILATION",
	"ANNONYMOUSE", "ANONYMOUS",
	"ANOUNCEMENT", "ANNOUNCEMENT",
	"ANTHROPOLGY", "ANTHROPOLOGY",
	"APOLEGETICS", "APOLOGETICS",
	"APPARTMENTS", "APARTMENTS",
	"APPEAREANCE", "APPEARANCE",
	"APPEARENCES", "APPEARANCES",
	"APPEREANCES", "APPEARANCES",
	"APPLICAITON", "APPLICATION",
	"APPREARANCE", "APPEARANCE",
	"APPRIECIATE", "APPRECIATE",
	"APPROPRAITE", "APPROPRIATE",
	"APREHENSIVE", "APPREHENSIVE",
	"AQUAINTANCE", "ACQUAINTANCE",
	"AQUIANTANCE", "ACQUAINTANCE",
	"ARCHAOELOGY", "ARCHEOLOGY",
	"ARCHIMEDIAN", "ARCHIMEDEAN",
	"ARRANGMENTS", "ARRANGEMENTS",
	"ARRENGEMENT", "ARRANGEMENT",
	"ARTIFICALLY", "ARTIFICIALLY",
	"ASPHYXATION", "ASPHYXIATION",
	"ASSASINATED", "ASSASSINATED",
	"ASSASINATES", "ASSASSINATES",
	"ASSERTATION", "ASSERTION",
	"ASYCHRONOUS", "ASYNCHRONOUS",
	"ATTRIBUTRED", "ATTRIBUTED",
	"ATTROCITIES", "ATROCITIES",
	"AUSTRAILIAN", "AUSTRALIAN",
	"AUTHENTICOR", "AUTHENTICATOR",
	"AUTHORATIVE", "AUTHORITATIVE",
	"AUTHORITIVE", "AUTHORITATIVE",
	"AUTOCTONOUS", "AUTOCHTHONOUS",
	"AUTOMATICLY", "AUTOMATICALLY",
	"AUXILLARIES", "AUXILIARIES",
	"AVAILABLITY", "AVAILABILITY",
	"Abreviation", "Abbreviation",
	"Abundancies", "Abundances",
	"Accidentaly", "Accidentally",
	"Accomadated", "Accommodated",
	"Accomadates", "Accommodates",
	"Accomodated", "Accommodated",
	"Accomodates", "Accommodates",
	"Accompanyed", "Accompanied",
	"Accquainted", "Acquainted",
	"Acheivement", "Achievement",
	"Acheivments", "Achievements",
	"Achievments", "Achievements",
	"Achivements", "Achievements",
	"Acomplished", "Accomplished",
	"Additinally", "Additionally",
	"Additionaly", "Additionally",
	"Additonally", "Additionally",
	"Adminstered", "Administered",
	"Adminstrate", "Administrate",
	"Afficionado", "Aficionado",
	"Aggaravates", "Aggravates",
	"Agressively", "Aggressively",
	"Alientating", "Alienating",
	"Alltogether", "Altogether",
	"Amalgomated", "Amalgamated",
	"Amerliorate", "Ameliorate",
	"Ammendments", "Amendments",
	"Androgenous", "Androgynous",
	"Anihilation", "Annihilation",
	"Annonymouse", "Anonymous",
	"Anouncement", "Announcement",
	"Anthropolgy", "Anthropology",
	"Apolegetics", "Apologetics",
	"Appartments", "Apartments",
	"Appeareance", "Appearance",
	"Appearences", "Appearances",
	"Appereances", "Appearances",
	"Applicaiton", "Application",
	"Apprearance", "Appearance",
	"Apprieciate", "Appreciate",
	"Appropraite", "Appropriate",
	"Aprehensive", "Apprehensive",
	"Aquaintance", "Acquaintance",
	"Aquiantance", "Acquaintance",
	"Archaoelogy", "Archeology",
	"Archimedian", "Archimedean",
	"Arrangments", "Arrangements",
	"Arrengement", "Arrangement",
	"Artifically", "Artificially",
	"Asphyxation", "Asphyxiation",
	"Assasinated", "Assassinated",
	"Assasinates", "Assassinates",
	"Assertation", "Assertion",
	"Asychronous", "Asynchronous",
	"Attributred", "Attributed",
	"Attrocities", "Atrocities",
	"Austrailian", "Australian",
	"Authenticor", "Authenticator",
	"Authorative", "Authoritative",
	"Authoritive", "Authoritative",
	"Autoctonous", "Autochthonous",
	"Automaticly", "Automatically",
	"Auxillaries", "Auxiliaries",
	"Availablity", "Availability",
	"BEASTIALITY", "BESTIALITY",
	"BEAUROCRACY", "BUREAUCRACY",
	"BELLIGERANT", "BELLIGERENT",
	"BELLWEATHER", "BELLWETHER",
	"BREAKTHOUGH", "BREAKTHROUGH",
	"BUISNESSMAN", "BUSINESSMAN",
	"Beastiality", "Bestiality",
	"Beaurocracy", "Bureaucracy",
	"Belligerant", "Belligerent",
	"Bellweather", "Bellwether",
	"Breakthough", "Breakthrough",
	"Buisnessman", "Businessman",
	"CALUCULATED", "CALCULATED",
	"CANNOTATION", "CONNOTATION",
	"CAPERBILITY", "CAPABILITY",
	"CARNIVEROUS", "CARNIVOROUS",
	"CATAGORIZED", "CATEGORIZED",
	"CATAPILLARS", "CATERPILLARS",
	"CATAPILLERS", "CATERPILLARS",
	"CATEPILLARS", "CATERPILLARS",
	"CATERGORIZE", "CATEGORIZE",
	"CATERPILARS", "CATERPILLARS",
	"CATERPILLER", "CATERPILLAR",
	"CATHOLOCISM", "CATHOLICISM",
	"CATTERPILAR", "CATERPILLAR",
	"CERIMONIOUS", "CEREMONIOUS",
	"CHARACHTERS", "CHARACTERS",
	"CHARASMATIC", "CHARISMATIC",
	"CINCINNATTI", "CINCINNATI",
	"COMBINATINS", "COMBINATIONS",
	"COMISIONING", "COMMISSIONING",
	"COMISSIONED", "COMMISSIONED",
	"COMISSIONER", "COMMISSIONER",
	"COMMERICIAL", "COMMERCIAL",
	"COMMISIONED", "COMMISSIONED",
	"COMMISIONER", "COMMISSIONER",
	"COMMITTMENT", "COMMITMENT",
	"COMMONWEATH", "COMMONWEALTH",
	"COMPABILITY", "COMPATIBILITY",
	"COMPARISION", "COMPARISON",
	"COMPARITIVE", "COMPARATIVE",
	"COMPATIABLE", "COMPATIBLE",
	"COMPEITIONS", "COMPETITIONS",
	"COMPETATIVE", "COMPETITIVE",
	"COMPLETELYL", "COMPLETELY",
	"CONCIDERING", "CONSIDERING",
	"CONDIDTIONS", "CONDITIONS",
	"CONFIDENTAL", "CONFIDENTIAL",
	"CONFORTABLE", "COMFORTABLE",
	"CONOTATIONS", "CONNOTATIONS",
	"CONSDIDERED", "CONSIDERED",
	"CONSENTRATE", "CONCENTRATE",
	"CONSITUENCY", "CONSTITUENCY",
	"CONSITUTION", "CONSTITUTION",
	"CONSOLODATE", "CONSOLIDATE",
	"CONSPIRACYS", "CONSPIRACIES",
	"CONSTITUANT", "CONSTITUENT",
	"CONSTITUION", "CONSTITUTION",
	"CONSTRUCTUR", "CONSTRUCTOR",
	"CONSTUCTION", "CONSTRUCTION",
	"CONTEMPOARY", "CONTEMPORARY",
	"CONTINOUSLY", "CONTINUOUSLY",
	"CONTINUEING", "CONTINUING",
	"CONTRAVERSY", "CONTROVERSY",
	"CONTRIBUTER", "CONTRIBUTOR",
	"CONTROVERCY", "CONTROVERSY",
	"CONTRUCTION", "CONSTRUCTION",
	"CONVIENIENT", "CONVENIENT",
	"COPMETITORS", "COMPETITORS",
	"CORRISPONDS", "CORRESPONDS",
	"COSTITUTION", "CONSTITUTION",
	"COUNCELLORS", "COUNCILLORS",
	"CREDENTAISL", "CREDENTIALS",
	"CRITISISING", "CRITICISING",
	"CRITISIZING", "CRITICISING",
	"CROCKODILES", "CROCODILES",
	"Caluculated", "Calculated",
	"Cannotation", "Connotation",
	"Caperbility", "Capability",
	"Carniverous", "Carnivorous",
	"Catagorized", "Categorized",
	"Catapillars", "Caterpillars",
	"Catapillers", "Caterpillars",
	"Catepillars", "Caterpillars",
	"Catergorize", "Categorize",
	"Caterpilars", "Caterpillars",
	"Caterpiller", "Caterpillar",
	"Catholocism", "Catholicism",
	"Catterpilar", "Caterpillar",
	"Cerimonious", "Ceremonious",
	"Charachters", "Characters",
	"Charasmatic", "Charismatic",
	"Cincinnatti", "Cincinnati",
	"Combinatins", "Combinations",
	"Comisioning", "Commissioning",
	"Comissioned", "Commissioned",
	"Comissioner", "Commissioner",
	"Commericial", "Commercial",
	"Commisioned", "Commissioned",
	"Commisioner", "Commissioner",
	"Committment", "Commitment",
	"Commonweath", "Commonwealth",
	"Compability", "Compatibility",
	"Comparision", "Comparison",
	"Comparitive", "Comparative",
	"Compatiable", "Compatible",
	"Compeitions", "Competitions",
	"Competative", "Competitive",
	"Completelyl", "Completely",
	"Concidering", "Considering",
	"Condidtions", "Conditions",
	"Confidental", "Confidential",
	"Confortable", "Comfortable",
	"Conotations", "Connotations",
	"Consdidered", "Considered",
	"Consentrate", "Concentrate",
	"Consituency", "Constituency",
	"Consitution", "Constitution",
	"Consolodate", "Consolidate",
	"Conspiracys", "Conspiracies",
	"Constituant", "Constituent",
	"Constituion", "Constitution",
	"Constructur", "Constructor",
	"Constuction", "Construction",
	"Contempoary", "Contemporary",
	"Continously", "Continuously",
	"Continueing", "Continuing",
	"Contraversy", "Controversy",
	"Contributer", "Contributor",
	"Controvercy", "Controversy",
	"Contruction", "Construction",
	"Convienient", "Convenient",
	"Copmetitors", "Competitors",
	"Corrisponds", "Corresponds",
	"Costitution", "Constitution",
	"Councellors", "Councillors",
	"Credentaisl", "Credentials",
	"Critisising", "Criticising",
	"Critisizing", "Criticising",
	"Crockodiles", "Crocodiles",
	"DARDENELLES", "DARDANELLES",
	"DECOMPOSITS", "DECOMPOSES",
	"DELAPIDATED", "DILAPIDATED",
	"DELEVOPMENT", "DEVELOPMENT",
	"DELIBERATLY", "DELIBERATELY",
	"DEMONSTATES", "DEMONSTRATES",
	"DENEGRATING", "DENIGRATING",
	"DEPARMENTAL", "DEPARTMENTAL",
	"DEPEDENCIES", "DEPENDENCIES",
	"DESCENDANDS", "DESCENDANTS",
	"DESCRIPTERS", "DESCRIPTORS",
	"DESINATIONS", "DESTINATIONS",
	"DESORIENTED", "DISORIENTED",
	"DESPIRATION", "DESPERATION",
	"DESTABLIZED", "DESTABILIZED",
	"DETEORIATED", "DETERIORATED",
	"DETREMENTAL", "DETRIMENTAL",
	"DEVESTATING", "DEVASTATING",
	"DEVISTATING", "DEVASTATING",
	"DICTIONARYS", "DICTIONARIES",
	"DIFFICULITY", "DIFFICULTY",
	"DIFICULTIES", "DIFFICULTIES",
	"DIMENTIONAL", "DIMENSIONAL",
	"DIMESNIONAL", "DIMENSIONAL",
	"DIMINUITIVE", "DIMINUTIVE",
	"DISASTEROUS", "DISASTROUS",
	"DISATISFIED", "DISSATISFIED",
	"DISOBEDIANT", "DISOBEDIENT",
	"DISPARINGLY", "DISPARAGINGLY",
	"DISPUTANDEM", "DISPUTANDUM",
	"DISSAPEARED", "DISAPPEARED",
	"DISSAPPEARS", "DISAPPEARS",
	"DISTRUCTION", "DESTRUCTION",
	"DISTRUCTIVE", "DESTRUCTIVE",
	"DOCCUMENTED", "DOCUMENTED",
	"DOCUMENATRY", "DOCUMENTARY",
	"Dardenelles", "Dardanelles",
	"Decomposits", "Decomposes",
	"Delapidated", "Dilapidated",
	"Delevopment", "Development",
	"Deliberatly", "Deliberately",
	"Demonstates", "Demonstrates",
	"Denegrating", "Denigrating",
	"Deparmental", "Departmental",
	"Depedencies", "Dependencies",
	"Descendands", "Descendants",
	"Descripters", "Descriptors",
	"Desinations", "Destinations",
	"Desoriented", "Disoriented",
	"Despiration", "Desperation",
	"Destablized", "Destabilized",
	"Deteoriated", "Deteriorated",
	"Detremental", "Detrimental",
	"Devestating", "Devastating",
	"Devistating", "Devastating",
	"Dictionarys", "Dictionaries",
	"Difficulity", "Difficulty",
	"Dificulties", "Difficulties",
	"Dimentional", "Dimensional",
	"Dimesnional", "Dimensional",
	"Diminuitive", "Diminutive",
	"Disasterous", "Disastrous",
	"Disatisfied", "Dissatisfied",
	"Disobediant", "Disobedient",
	"Disparingly", "Disparagingly",
	"Disputandem", "Disputandum",
	"Dissapeared", "Disappeared",
	"Dissappears", "Disappears",
	"Distruction", "Destruction",
	"Distructive", "Destructive",
	"Doccumented", "Documented",
	"Documenatry", "Documentary",
	"EFFECIENTLY", "EFFICIENTLY",
	"ELEMINATING", "ELIMINATING",
	"ELIMINTATES", "ELIMINATES",
	"EMBARASSING", "EMBARRASSING",
	"EMBARRASING", "EMBARRASSING",
	"EMMEDIATELY", "IMMEDIATELY",
	"EMMISARRIES", "EMISSARIES",
	"ENCRYPTIION", "ENCRYPTION",
	"ENCYLOPEDIA", "ENCYCLOPEDIA",
	"ENGENEERING", "ENGINEERING",
	"ENLARGMENTS", "ENLARGEMENTS",
	"ENOURMOUSLY", "ENORMOUSLY",
	"ENTHUSIATIC", "ENTHUSIASTIC",
	"ENTREPENEUR", "ENTREPRENEUR",
	"ENTREPERURE", "ENTREPRENEUR",
	"ENVIORMENTS", "ENVIRONMENTS",
	"ENVIORNMENT", "ENVIRONMENT",
	"ENVIROMENTS", "ENVIRONMENTS",
	"ENVIRONEMNT", "ENVIRONMENT",
	"EQUIVLALENT", "EQUIVALENT",
	"ESTABLISING", "ESTABLISHING",
	"EVENHTUALLY", "EVENTUALLY",
	"EVIDENTALLY", "EVIDENTLY",
	"EXAGERATING", "EXAGGERATING",
	"EXAGERRATED", "EXAGGERATED",
	"EXAGERRATES", "EXAGGERATES",
	"EXCHANCHING", "EXCHANGING",
	"EXOSKELATON", "EXOSKELETON",
	"EXPERIANCED", "EXPERIENCED",
	"EXPIDITIONS", "EXPEDITIONS",
	"EXPLICITELY", "EXPLICITLY",
	"EXPLOTATION", "EXPLOITATION",
	"EXPRIMENTAL", "EXPERIMENTAL",
	"EXPROPIATED", "EXPROPRIATED",
	"EXTRAVAGENT", "EXTRAVAGANT",
	"Effeciently", "Efficiently",
	"Eleminating", "Eliminating",
	"Elimintates", "Eliminates",
	"Embarassing", "Embarrassing",
	"Embarrasing", "Embarrassing",
	"Emmediately", "Immediately",
	"Emmisarries", "Emissaries",
	"Encryptiion", "Encryption",
	"Encylopedia", "Encyclopedia",
	"Engeneering", "Engineering",
	"Enlargments", "Enlargements",
	"Enourmously", "Enormously",
	"Enthusiatic", "Enthusiastic",
	"Entrepeneur", "Entrepreneur",
	"Entreperure", "Entrepreneur",
	"Enviorments", "Environments",
	"Enviornment", "Environment",
	"Enviroments", "Environments",
	"Environemnt", "Environment",
	"Equivlalent", "Equivalent",
	"Establising", "Establishing",
	"Evenhtually", "Eventually",
	"Evidentally", "Evidently",
	"Exagerating", "Exaggerating",
	"Exagerrated", "Exaggerated",
	"Exagerrates", "Exaggerates",
	"Exchanching", "Exchanging",
	"Exoskelaton", "Exoskeleton",
	"Experianced", "Experienced",
	"Expiditions", "Expeditions",
	"Explicitely", "Explicitly",
	"Explotation", "Exploitation",
	"Exprimental", "Experimental",
	"Expropiated", "Expropriated",
	"Extravagent", "Extravagant",
	"FACILLITATE", "FACILITATE",
	"FAVOUTRABLE", "FAVOURABLE",
	"FLOURESCENT", "FLUORESCENT",
	"FORMALLIZED", "FORMALIZED",
	"FRANSISCANS", "FRANCISCANS",
	"FREQUENTILY", "FREQUENTLY",
	"FUCNTIONING", "FUNCTIONING",
	"FUNDAMETALS", "FUNDAMENTALS",
	"FUNDEMENTAL", "FUNDAMENTAL",
	"Facillitate", "Facilitate",
	"Favoutrable", "Favourable",
	"Flourescent", "Fluorescent",
	"Formallized", "Formalized",
	"Fransiscans", "Franciscans",
	"Frequentily", "Frequently",
	"Fucntioning", "Functioning",
	"Fundametals", "Fundamentals",
	"Fundemental", "Fundamental",
	"GENEOLOGIES", "GENEALOGIES",
	"GENERATTING", "GENERATING",
	"GOVERMENTAL", "GOVERNMENTAL",
	"GOVORMENTAL", "GOVERNMENTAL",
	"GRATUITIOUS", "GRATUITOUS",
	"Geneologies", "Genealogies",
	"Generatting", "Generating",
	"Govermental", "Governmental",
	"Govormental", "Governmental",
	"Gratuitious", "Gratuitous",
	"HARASSEMENT", "HARASSMENT",
	"HARRASMENTS", "HARASSMENTS",
	"HARRASSMENT", "HARASSMENT",
	"HEADQUATERS", "HEADQUARTERS",
	"HIERACHICAL", "HIERARCHICAL",
	"HIERARCICAL", "HIERARCHICAL",
	"HIPOPOTAMUS", "HIPPOPOTAMUS",
	"HOMOGENEIZE", "HOMOGENIZE",
	"Harassement", "Harassment",
	"Harrasments", "Harassments",
	"Harrassment", "Harassment",
	"Headquaters", "Headquarters",
	"Hierachical", "Hierarchical",
	"Hierarcical", "Hierarchical",
	"Hipopotamus", "Hippopotamus",
	"Homogeneize", "Homogenize",
	"ICONCLASTIC", "ICONOCLASTIC",
	"ILLEGITMATE", "ILLEGITIMATE",
	"IMMEDIATLEY", "IMMEDIATELY",
	"IMMIDIATELY", "IMMEDIATELY",
	"IMPLICITELY", "IMPLICITLY",
	"IMPLIMENTED", "IMPLEMENTED",
	"IMPRESSARIO", "IMPRESARIO",
	"IMPRISONNED", "IMPRISONED",
	"IMPROVISION", "IMPROVISATION",
	"IMPROVMENTS", "IMPROVEMENTS",
	"INADVERTANT", "INADVERTENT",
	"INAGURATION", "INAUGURATION",
	"INCOMPETANT", "INCOMPETENT",
	"INCOMPTABLE", "INCOMPATIBLE",
	"INCORPRATES", "INCORPORATES",
	"INCREADIBLE", "INCREDIBLE",
	"INCTRODUCED", "INTRODUCED",
	"INDEFINITLY", "INDEFINITELY",
	"INDEPEDENCE", "INDEPENDENCE",
	"INDEPENDANT", "INDEPENDENT",
	"INDEPENDECE", "INDEPENDENCE",
	"INDICTEMENT", "INDICTMENT",
	"INDIGINEOUS", "INDIGENOUS",
	"INDIPENDENT", "INDEPENDENT",
	"INDIVIDUALY", "INDIVIDUALLY",
	"INFILITRATE", "INFILTRATE",
	"INFLAMATION", "INFLAMMATION",
	"INFLUENCIAL", "INFLUENTIAL",
	"INFRIGEMENT", "INFRINGEMENT",
	"INHERITENCE", "INHERITANCE",
	"INITIAITIVE", "INITIATIVE",
	"INNOCULATED", "INOCULATED",
	"INSENSATIVE", "INSENSITIVE",
	"INSEPERABLE", "INSEPARABLE",
	"INSITUTIONS", "INSTITUTIONS",
	"INSTALATION", "INSTALLATION",
	"INTELECTUAL", "INTELLECTUAL",
	"INTELIGENCE", "INTELLIGENCE",
	"INTERELATED", "INTERRELATED",
	"INTERGRATED", "INTEGRATED",
	"INTERNATION", "INTERNATIONAL",
	"INTRUMENTAL", "INSTRUMENTAL",
	"IRESISTABLE", "IRRESISTIBLE",
	"IRESISTABLY", "IRRESISTIBLY",
	"IRESISTIBLE", "IRRESISTIBLE",
	"IRESISTIBLY", "IRRESISTIBLY",
	"Iconclastic", "Iconoclastic",
	"Illegitmate", "Illegitimate",
	"Immediatley", "Immediately",
	"Immidiately", "Immediately",
	"Implicitely", "Implicitly",
	"Implimented", "Implemented",
	"Impressario", "Impresario",
	"Imprisonned", "Imprisoned",
	"Improvision", "Improvisation",
	"Improvments", "Improvements",
	"Inadvertant", "Inadvertent",
	"Inaguration", "Inauguration",
	"Incompetant", "Incompetent",
	"Incomptable", "Incompatible",
	"Incorprates", "Incorporates",
	"Increadible", "Incredible",
	"Inctroduced", "Introduced",
	"Indefinitly", "Indefinitely",
	"Indepedence", "Independence",
	"Independant", "Independent",
	"Independece", "Independence",
	"Indictement", "Indictment",
	"Indigineous", "Indigenous",
	"Indipendent", "Independent",
	"Individualy", "Individually",
	"Infilitrate", "Infiltrate",
	"Inflamation", "Inflammation",
	"Influencial", "Influential",
	"Infrigement", "Infringement",
	"Inheritence", "Inheritance",
	"Initiaitive", "Initiative",
	"Innoculated", "Inoculated",
	"Insensative", "Insensitive",
	"Inseperable", "Inseparable",
	"Insitutions", "Institutions",
	"Instalation", "Installation",
	"Intelectual", "Intellectual",
	"Inteligence", "Intelligence",
	"Interelated", "Interrelated",
	"Intergrated", "Integrated",
	"Internation", "International",
	"Intrumental", "Instrumental",
	"Iresistable", "Irresistible",
	"Iresistably", "Irresistibly",
	"Iresistible", "Irresistible",
	"Iresistibly", "Irresistibly",
	"LIBGUISTICS", "LINGUISTICS",
	"LOTHARINGEN", "LOTHRINGEN",
	"Libguistics", "Linguistics",
	"Lotharingen", "Lothringen",
	"MAINTENENCE", "MAINTENANCE",
	"MAINTINAING", "MAINTAINING",
	"MANEOUVRING", "MANOEUVRING",
	"MANUFATURED", "MANUFACTURED",
	"MATERALISTS", "MATERIALIST",
	"MATHAMATICS", "MATHEMATICS",
	"MILLIONIARE", "MILLIONAIRE",
	"MISCHEIVOUS", "MISCHIEVOUS",
	"MISCHEVIOUS", "MISCHIEVOUS",
	"MISDAMEANOR", "MISDEMEANOR",
	"MISDEMENORS", "MISDEMEANORS",
	"MONESTARIES", "MONASTERIES",
	"MUNCIPALITY", "MUNICIPALITY",
	"Maintenence", "Maintenance",
	"Maintinaing", "Maintaining",
	"Maneouvring", "Manoeuvring",
	"Manufatured", "Manufactured",
	"Materalists", "Materialist",
	"Mathamatics", "Mathematics",
	"Millioniare", "Millionaire",
	"Mischeivous", "Mischievous",
	"Mischevious", "Mischievous",
	"Misdameanor", "Misdemeanor",
	"Misdemenors", "Misdemeanors",
	"Monestaries", "Monasteries",
	"Muncipality", "Municipality",
	"NAPOLEONIAN", "NAPOLEONIC",
	"NECCESARILY", "NECESSARILY",
	"NEGOCIATION", "NEGOTIATION",
	"NEIGBORHOOD", "NEIGHBORHOOD",
	"NEIGBOURING", "NEIGHBOURING",
	"NESSASARILY", "NECESSARILY",
	"NEVERTHLESS", "NEVERTHELESS",
	"NORMALLIZED", "NORMALIZED",
	"Napoleonian", "Napoleonic",
	"Neccesarily", "Necessarily",
	"Negociation", "Negotiation",
	"Neigborhood", "Neighborhood",
	"Neigbouring", "Neighbouring",
	"Nessasarily", "Necessarily",
	"Neverthless", "Nevertheless",
	"Normallized", "Normalized",
	"OCASIONALLY", "OCCASIONALLY",
	"OCASSIONALY", "OCCASIONALLY",
	"OCCASSIONAL", "OCCASIONAL",
	"OCCASSIONED", "OCCASIONED",
	"OCCURRANCES", "OCCURRENCES",
	"OFFICIALLLY", "OFFICIALLY",
	"OPPROTUNITY", "OPPORTUNITY",
	"ORGANISTION", "ORGANISATION",
	"ORGANIZTION", "ORGANIZATION",
	"ORIDINARILY", "ORDINARILY",
	"ORIGINIALLY", "ORIGINALLY",
	"ORIGINNALLY", "ORIGINALLY",
	"OVERWELMING", "OVERWHELMING",
	"Ocasionally", "Occasionally",
	"Ocassionaly", "Occasionally",
	"Occassional", "Occasional",
	"Occassioned", "Occasioned",
	"Occurrances", "Occurrences",
	"Officiallly", "Officially",
	"Opprotunity", "Opportunity",
	"Organistion", "Organisation",
	"Organiztion", "Organization",
	"Oridinarily", "Ordinarily",
	"Originially", "Originally",
	"Originnally", "Originally",
	"Overwelming", "Overwhelming",
	"PALISTINIAN", "PALESTINIAN",
	"PAPANICALOU", "PAPANICOLAOU",
	"PARANTHESIS", "PARENTHESIS",
	"PARRALLELLY", "PARALLELLY",
	"PARTICUALLY", "PARTICULARLY",
	"PARTICUARLY", "PARTICULARLY",
	"PARTICULARY", "PARTICULARLY",
	"PEACEFULAND", "PEACEFUL AND",
	"PENNINSULAR", "PENINSULAR",
	"PERFORMACES", "PERFORMANCES",
	"PERFORMENCE", "PERFORMANCE",
	"PERJORATIVE", "PEJORATIVE",
	"PERMENANTLY", "PERMANENTLY",
	"PERMISSABLE", "PERMISSIBLE",
	"PEROSNALITY", "PERSONALITY",
	"PERSISTANCE", "PERSISTENCE",
	"PERTUBATION", "PERTURBATION",
	"PHILISOPHER", "PHILOSOPHER",
	"PHILLIPINES", "PHILIPPINES",
	"PHILOSPHIES", "PHILOSOPHIES",
	"PILGRIMMAGE", "PILGRIMAGE",
	"POLYPHONYIC", "POLYPHONIC",
	"POMEGRANITE", "POMEGRANATE",
	"POPORTIONAL", "PROPORTIONAL",
	"POPOULATION", "POPULATION",
	"PORTUGUEASE", "PORTUGUESE",
	"POSSIBLILTY", "POSSIBILITY",
	"PRACTIONERS", "PRACTITIONERS",
	"PRECEDESSOR", "PREDECESSOR",
	"PRECENDENCE", "PRECEDENCE",
	"PREDECESORS", "PREDECESSORS",
	"PREDICATBLE", "PREDICTABLE",
	"PREDICITONS", "PREDICTIONS",
	"PREFERRABLY", "PREFERABLY",
	"PREPERATION", "PREPARATION",
	"PRESIDENTAL", "PRESIDENTIAL",
	"PRESITGIOUS", "PRESTIGIOUS",
	"PRESPECTIVE", "PERSPECTIVE",
	"PRESTIGEOUS", "PRESTIGIOUS",
	"PRESUMABELY", "PRESUMABLY",
	"PRIMATIVELY", "PRIMITIVELY",
	"PRIVELEDGES", "PRIVILEGES",
	"PRIVELLEGES", "PRIVILEGES",
	"PRIVILEDGES", "PRIVILEGES",
	"PROBABILATY", "PROBABILITY",
	"PROBALIBITY", "PROBABILITY",
	"PROCCESSING", "PROCESSING",
	"PROGRAMABLE", "PROGRAMMABLE",
	"PROHABITION", "PROHIBITION",
	"PROLOGOMENA", "PROLEGOMENA",
	"PROMINANTLY", "PROMINENTLY",
	"PROMINATELY", "PROMINENTLY",
	"PRONOUNCHED", "PRONOUNCED",
	"PROPOGATION", "PROPAGATION",
	"PROPRIETORY", "PROPRIETARY",
	"PROTAGANIST", "PROTAGONIST",
	"PROTOGANIST", "PROTAGONIST",
	"PROTOTOTYPE", "PROTOTYPE",
	"PROVACATIVE", "PROVOCATIVE",
	"PROVINICIAL", "PROVINCIAL",
	"PUNCUTATION", "PUNCTUATION",
	"Palistinian", "Palestinian",
	"Papanicalou", "Papanicolaou",
	"Paranthesis", "Parenthesis",
	"Parrallelly", "Parallelly",
	"Particually", "Particularly",
	"Particuarly", "Particularly",
	"Particulary", "Particularly",
	"Peacefuland", "Peaceful and",
	"Penninsular", "Peninsular",
	"Performaces", "Performances",
	"Performence", "Performance",
	"Perjorative", "Pejorative",
	"Permenantly", "Permanently",
	"Permissable", "Permissible",
	"Perosnality", "Personality",
	"Persistance", "Persistence",
	"Pertubation", "Perturbation",
	"Philisopher", "Philosopher",
	"Phillipines", "Philippines",
	"Philosphies", "Philosophies",
	"Pilgrimmage", "Pilgrimage",
	"Polyphonyic", "Polyphonic",
	"Pomegranite", "Pomegranate",
	"Poportional", "Proportional",
	"Popoulation", "Population",
	"Portuguease", "Portuguese",
	"Possiblilty", "Possibility",
	"Practioners", "Practitioners",
	"Precedessor", "Predecessor",
	"Precendence", "Precedence",
	"Predecesors", "Predecessors",
	"Predicatble", "Predictable",
	"Predicitons", "Predictions",
	"Preferrably", "Preferably",
	"Preperation", "Preparation",
	"Presidental", "Presidential",
	"Presitgious", "Prestigious",
	"Prespective", "Perspective",
	"Prestigeous", "Prestigious",
	"Presumabely", "Presumably",
	"Primatively", "Primitively",
	"Priveledges", "Privileges",
	"Privelleges", "Privileges",
	"Priviledges", "Privileges",
	"Probabilaty", "Probability",
	"Probalibity", "Probability",
	"Proccessing", "Processing",
	"Programable", "Programmable",
	"Prohabition", "Prohibition",
	"Prologomena", "Prolegomena",
	"Prominantly", "Prominently",
	"Prominately", "Prominently",
	"Pronounched", "Pronounced",
	"Propogation", "Propagation",
	"Proprietory", "Proprietary",
	"Protaganist", "Protagonist",
	"Protoganist", "Protagonist",
	"Protototype", "Prototype",
	"Provacative", "Provocative",
	"Provinicial", "Provincial",
	"Puncutation", "Punctuation",
	"QUARANTAINE", "QUARANTINE",
	"QUESTONABLE", "QUESTIONABLE",
	"Quarantaine", "Quarantine",
	"Questonable", "Questionable",
	"REACCURRING", "RECURRING",
	"RECCOMENDED", "RECOMMENDED",
	"RECHARGABLE", "RECHARGEABLE",
	"RECIVERSHIP", "RECEIVERSHIP",
	"RECOMENDING", "RECOMMENDING",
	"RECRATIONAL", "RECREATIONAL",
	"REFERENECED", "REFERENCED",
	"REFERENECES", "REFERENCES",
	"REFERRENCES", "REFERENCES",
	"RELPACEMENT", "REPLACEMENT",
	"REMEMBRENCE", "REMEMBRANCE",
	"REMINESCENT", "REMINISCENT",
	"REMINSICENT", "REMINISCENT",
	"RENNOVATING", "RENOVATING",
	"RENNOVATION", "RENOVATION",
	"REPECTIVELY", "RESPECTIVELY",
	"RESEMBLENCE", "RESEMBLANCE",
	"RESIGNEMENT", "RESIGNMENT",
	"RESPECTIVLY", "RESPECTIVELY",
	"RESPONISBLE", "RESPONSIBLE",
	"RESPOSITORY", "REPOSITORY",
	"RESSEMBLING", "RESEMBLING",
	"RESSURECTED", "RESURRECTED",
	"RESTARAUNTS", "RESTAURANTS",
	"RESTAURAUNT", "RESTAURANT",
	"RESTERAUNTS", "RESTAURANTS",
	"RESTURAUNTS", "RESTAURANTS",
	"RESURECTING", "RESURRECTING",
	"RETALITATED", "RETALIATED",
	"Reaccurring", "Recurring",
	"Reccomended", "Recommended",
	"Rechargable", "Rechargeable",
	"Recivership", "Receivership",
	"Recomending", "Recommending",
	"Recrational", "Recreational",
	"Refereneced", "Referenced",
	"Refereneces", "References",
	"Referrences", "References",
	"Relpacement", "Replacement",
	"Remembrence", "Remembrance",
	"Reminescent", "Reminiscent",
	"Reminsicent", "Reminiscent",
	"Rennovating", "Renovating",
	"Rennovation", "Renovation",
	"Repectively", "Respectively",
	"Resemblence", "Resemblance",
	"Resignement", "Resignment",
	"Respectivly", "Respectively",
	"Responisble", "Responsible",
	"Respository", "Repository",
	"Ressembling", "Resembling",
	"Ressurected", "Resurrected",
	"Restaraunts", "Restaurants",
	"Restauraunt", "Restaurant",
	"Resteraunts", "Restaurants",
	"Resturaunts", "Restaurants",
	"Resurecting", "Resurrecting",
	"Retalitated", "Retaliated",
	"SCANDANAVIA", "SCANDINAVIA",
	"SCHOLARSTIC", "SCHOLASTIC",
	"SETTELEMENT", "SETTLEMENT",
	"SIGNFICIANT", "SIGNIFICANT",
	"SIGNIFANTLY", "SIGNIFICANTLY",
	"SIGNIFIGANT", "SIGNIFICANT",
	"SIGNITORIES", "SIGNATORIES",
	"SIMILIARITY", "SIMILARITY",
	"SIMULTANOUS", "SIMULTANEOUS",
	"SORROUNDING", "SURROUNDING",
	"SOVERIGNITY", "SOVEREIGNTY",
	"SPECIFCALLY", "SPECIFICALLY",
	"SPECIFIYING", "SPECIFYING",
	"SPECTAUCLAR", "SPECTACULAR",
	"SPECTAULARS", "SPECTACULARS",
	"STRENGHENED", "STRENGTHENED",
	"STRENGTENED", "STRENGTHENED",
	"STUBBORNESS", "STUBBORNNESS",
	"SUBCATAGORY", "SUBCATEGORY",
	"SUBSQUENTLY", "SUBSEQUENTLY",
	"SUBSTANCIAL", "SUBSTANTIAL",
	"SUBSTITUDED", "SUBSTITUTED",
	"SUBSTRACTED", "SUBTRACTED",
	"SUBURBURBAN", "SUBURBAN",
	"SUCCESFULLY", "SUCCESSFULLY",
	"SUCCESSFULL", "SUCCESSFUL",
	"SUCCESSFULY", "SUCCESSFULLY",
	"SUCCESSULLY", "SUCCESSFULLY",
	"SUCESSFULLY", "SUCCESSFULLY",
	"SUFFICENTLY", "SUFFICIENTLY",
	"SUPERCEEDED", "SUPERSEDED",
	"SUPLIMENTED", "SUPPLEMENTED",
	"SUPPOSINGLY", "SUPPOSEDLY",
	"SUPRISINGLY", "SURPRISINGLY",
	"SUPRIZINGLY", "SURPRISINGLY",
	"SUROUNDINGS", "SURROUNDINGS",
	"SURREPTIOUS", "SURREPTITIOUS",
	"SURVEILENCE", "SURVEILLANCE",
	"Scandanavia", "Scandinavia",
	"Scholarstic", "Scholastic",
	"Settelement", "Settlement",
	"Signficiant", "Significant",
	"Signifantly", "Significantly",
	"Signifigant", "Significant",
	"Signitories", "Signatories",
	"Similiarity", "Similarity",
	"Simultanous", "Simultaneous",
	"Sorrounding", "Surrounding",
	"Soverignity", "Sovereignty",
	"Specifcally", "Specifically",
	"Specifiying", "Specifying",
	"Spectauclar", "Spectacular",
	"Spectaulars", "Spectaculars",
	"Strenghened", "Strengthened",
	"Strengtened", "Strengthened",
	"Stubborness", "Stubbornness",
	"Subcatagory", "Subcategory",
	"Subsquently", "Subsequently",
	"Substancial", "Substantial",
	"Substituded", "Substituted",
	"Substracted", "Subtracted",
	"Suburburban", "Suburban",
	"Succesfully", "Successfully",
	"Successfull", "Successful",
	"Successfuly", "Successfully",
	"Successully", "Successfully",
	"Sucessfully", "Successfully",
	"Sufficently", "Sufficiently",
	"Superceeded", "Superseded",
	"Suplimented", "Supplemented",
	"Supposingly", "Supposedly",
	"Suprisingly", "Surprisingly",
	"Suprizingly", "Surprisingly",
	"Suroundings", "Surroundings",
	"Surreptious", "Surreptitious",
	"Surveilence", "Surveillance",
	"TECHINIQUES", "TECHNIQUES",
	"TECHNNOLOGY", "TECHNOLOGY",
	"TEMPERARILY", "TEMPORARILY",
	"TEMPERTAURE", "TEMPERATURE",
	"TEPMORARILY", "TEMPORARILY",
	"TERRITORIST", "TERRORIST",
	"TESTICLULAR", "TESTICULAR",
	"TRADIONALLY", "TRADITIONALLY",
	"TRADITITION", "TRADITION",
	"TRANCENDENT", "TRANSCENDENT",
	"TRANCENDING", "TRANSCENDING",
	"TRANSCATION", "TRANSACTION",
	"TRANSENDING", "TRANSCENDING",
	"TRANSFERING", "TRANSFERRING",
	"TRANSISTION", "TRANSITION",
	"TRANSLATERS", "TRANSLATORS",
	"Techiniques", "Techniques",
	"Technnology", "Technology",
	"Temperarily", "Temporarily",
	"Tempertaure", "Temperature",
	"Tepmorarily", "Temporarily",
	"Territorist", "Terrorist",
	"Testiclular", "Testicular",
	"Tradionally", "Traditionally",
	"Traditition", "Tradition",
	"Trancendent", "Transcendent",
	"Trancending", "Transcending",
	"Transcation", "Transaction",
	"Transending", "Transcending",
	"Transfering", "Transferring",
	"Transistion", "Transition",
	"Translaters", "Translators",
	"UBIQUITIOUS", "UBIQUITOUS",
	"UNATHORISED", "UNAUTHORISED",
	"UNAVAILIBLE", "UNAVAILABLE",
	"UNCHANGABLE", "UNCHANGEABLE",
	"UNCOMPETIVE", "UNCOMPETITIVE",
	"UNDETECABLE", "UNDETECTABLE",
	"UNDREGROUND", "UNDERGROUND",
	"UNILATERALY", "UNILATERALLY",
	"UNIVESITIES", "UNIVERSITIES",
	"UNNECCESARY", "UNNECESSARY",
	"UNOTICEABLE", "UNNOTICEABLE",
	"UNREPENTENT", "UNREPENTANT",
	"UNSUCCESFUL", "UNSUCCESSFUL",
	"UNSUCESFULY", "UNSUCCESSFULLY",
	"UNSUCESSFUL", "UNSUCCESSFUL",
	"UNSUPRISING", "UNSURPRISING",
	"UNSUPRIZING", "UNSURPRISING",
	"UNSURPRIZED", "UNSURPRISED",
	"UNWARRENTED", "UNWARRANTED",
	"Ubiquitious", "Ubiquitous",
	"Unathorised", "Unauthorised",
	"Unavailible", "Unavailable",
	"Unchangable", "Unchangeable",
	"Uncompetive", "Uncompetitive",
	"Undetecable", "Undetectable",
	"Undreground", "Underground",
	"Unilateraly", "Unilaterally",
	"Univesities", "Universities",
	"Unneccesary", "Unnecessary",
	"Unoticeable", "Unnoticeable",
	"Unrepentent", "Unrepentant",
	"Unsuccesful", "Unsuccessful",
	"Unsucesfuly", "Unsuccessfully",
	"Unsucessful", "Unsuccessful",
	"Unsuprising", "Unsurprising",
	"Unsuprizing", "Unsurprising",
	"Unsurprized", "Unsurprised",
	"Unwarrented", "Unwarranted",
	"VERFICATION", "VERIFICATION",
	"VERSITILATY", "VERSATILITY",
	"VOLONTEERED", "VOLUNTEERED",
	"VOLOUNTEERS", "VOLUNTEERS",
	"Verfication", "Verification",
	"Versitilaty", "Versatility",
	"Volonteered", "Volunteered",
	"Volounteers", "Volunteers",
	"WILLINGLESS", "WILLINGNESS",
	"WORKSTSTION", "WORKSTATION",
	"Willingless", "Willingness",
	"Workststion", "Workstation",
	"abreviation", "abbreviation",
	"abundancies", "abundances",
	"accidentaly", "accidentally",
	"accomadated", "accommodated",
	"accomadates", "accommodates",
	"accomodated", "accommodated",
	"accomodates", "accommodates",
	"accompanyed", "accompanied",
	"accquainted", "acquainted",
	"acheivement", "achievement",
	"acheivments", "achievements",
	"achievments", "achievements",
	"achivements", "achievements",
	"acomplished", "accomplished",
	"additinally", "additionally",
	"additionaly", "additionally",
	"additonally", "additionally",
	"adminstered", "administered",
	"adminstrate", "administrate",
	"afficionado", "aficionado",
	"aggaravates", "aggravates",
	"agressively", "aggressively",
	"alientating", "alienating",
	"alltogether", "altogether",
	"amalgomated", "amalgamated",
	"amerliorate", "ameliorate",
	"ammendments", "amendments",
	"androgenous", "androgynous",
	"anihilation", "annihilation",
	"annonymouse", "anonymous",
	"anouncement", "announcement",
	"anthropolgy", "anthropology",
	"apolegetics", "apologetics",
	"appartments", "apartments",
	"appeareance", "appearance",
	"appearences", "appearances",
	"appereances", "appearances",
	"applicaiton", "application",
	"apprearance", "appearance",
	"apprieciate", "appreciate",
	"appropraite", "appropriate",
	"aprehensive", "apprehensive",
	"aquaintance", "acquaintance",
	"aquiantance", "acquaintance",
	"archaoelogy", "archeology",
	"archimedian", "archimedean",
	"arrangments", "arrangements",
	"arrengement", "arrangement",
	"artifically", "artificially",
	"asphyxation", "asphyxiation",
	"assasinated", "assassinated",
	"assasinates", "assassinates",
	"assertation", "assertion",
	"asychronous", "asynchronous",
	"attributred", "attributed",
	"attrocities", "atrocities",
	"austrailian", "Australian",
	"authenticor", "authenticator",
	"authorative", "authoritative",
	"authoritive", "authoritative",
	"autoctonous", "autochthonous",
	"automaticly", "automatically",
	"auxillaries", "auxiliaries",
	"availablity", "availability",
	"beastiality", "bestiality",
	"beaurocracy", "bureaucracy",
	"belligerant", "belligerent",
	"bellweather", "bellwether",
	"breakthough", "breakthrough",
	"buisnessman", "businessman",
	"caluculated", "calculated",
	"cannotation", "connotation",
	"caperbility", "capability",
	"carniverous", "carnivorous",
	"catagorized", "categorized",
	"catapillars", "caterpillars",
	"catapillers", "caterpillars",
	"catepillars", "caterpillars",
	"catergorize", "categorize",
	"caterpilars", "caterpillars",
	"caterpiller", "caterpillar",
	"catholocism", "catholicism",
	"catterpilar", "caterpillar",
	"cerimonious", "ceremonious",
	"charachters", "characters",
	"charasmatic", "charismatic",
	"combinatins", "combinations",
	"comisioning", "commissioning",
	"comissioned", "commissioned",
	"comissioner", "commissioner",
	"commericial", "commercial",
	"commisioned", "commissioned",
	"commisioner", "commissioner",
	"committment", "commitment",
	"commonweath", "commonwealth",
	"compability", "compatibility",
	"comparision", "comparison",
	"comparitive", "comparative",
	"compatiable", "compatible",
	"compeitions", "competitions",
	"competative", "competitive",
	"completelyl", "completely",
	"concidering", "considering",
	"condidtions", "conditions",
	"confidental", "confidential",
	"confortable", "comfortable",
	"conotations", "connotations",
	"consdidered", "considered",
	"consentrate", "concentrate",
	"consituency", "constituency",
	"consitution", "constitution",
	"consolodate", "consolidate",
	"conspiracys", "conspiracies",
	"constituant", "constituent",
	"constituion", "constitution",
	"constuction", "construction",
	"contempoary", "contemporary",
	"continously", "continuously",
	"continueing", "continuing",
	"contraversy", "controversy",
	"contributer", "contributor",
	"controvercy", "controversy",
	"contruction", "construction",
	"convienient", "convenient",
	"copmetitors", "competitors",
	"corrisponds", "corresponds",
	"costitution", "constitution",
	"councellors", "councillors",
	"credentaisl", "credentials",
	"critisising", "criticising",
	"critisizing", "criticising",
	"crockodiles", "crocodiles",
	"decomposits", "decomposes",
	"delapidated", "dilapidated",
	"delevopment", "development",
	"deliberatly", "deliberately",
	"demonstates", "demonstrates",
	"denegrating", "denigrating",
	"deparmental", "departmental",
	"depedencies", "dependencies",
	"descendands", "descendants",
	"descripters", "descriptors",
	"desinations", "destinations",
	"desoriented", "disoriented",
	"despiration", "desperation",
	"destablized", "destabilized",
	"deteoriated", "deteriorated",
	"detremental", "detrimental",
	"devestating", "devastating",
	"devistating", "devastating",
	"dictionarys", "dictionaries",
	"difficulity", "difficulty",
	"dificulties", "difficulties",
	"dimentional", "dimensional",
	"dimesnional", "dimensional",
	"diminuitive", "diminutive",
	"disasterous", "disastrous",
	"disatisfied", "dissatisfied",
	"disobediant", "disobedient",
	"disparingly", "disparagingly",
	"disputandem", "disputandum",
	"dissapeared", "disappeared",
	"dissappears", "disappears",
	"distruction", "destruction",
	"distructive", "destructive",
	"doccumented", "documented",
	"documenatry", "documentary",
	"effeciently", "efficiently",
	"eleminating", "eliminating",
	"embarassing", "embarrassing",
	"embarrasing", "embarrassing",
	"emmediately", "immediately",
	"emmisarries", "emissaries",
	"encryptiion", "encryption",
	"encylopedia", "encyclopedia",
	"engeneering", "engineering",
	"enlargments", "enlargements",
	"enourmously", "enormously",
	"enthusiatic", "enthusiastic",
	"entrepeneur", "entrepreneur",
	"entreperure", "entrepreneur",
	"enviorments", "environments",
	"enviornment", "environment",
	"enviroments", "environments",
	"environemnt", "environment",
	"equivlalent", "equivalent",
	"establising", "establishing",
	"evenhtually", "eventually",
	"evidentally", "evidently",
	"exagerating", "exaggerating",
	"exagerrated", "exaggerated",
	"exagerrates", "exaggerates",
	"exchanching", "exchanging",
	"exoskelaton", "exoskeleton",
	"experianced", "experienced",
	"expiditions", "expeditions",
	"explicitely", "explicitly",
	"explotation", "exploitation",
	"exprimental", "experimental",
	"expropiated", "expropriated",
	"extravagent", "extravagant",
	"facillitate", "facilitate",
	"favoutrable", "favourable",
	"flourescent", "fluorescent",
	"formallized", "formalized",
	"frequentily", "frequently",
	"fucntioning", "functioning",
	"fundametals", "fundamentals",
	"fundemental", "fundamental",
	"geneologies", "genealogies",
	"generatting", "generating",
	"govermental", "governmental",
	"govormental", "governmental",
	"gratuitious", "gratuitous",
	"harassement", "harassment",
	"harrasments", "harassments",
	"harrassment", "harassment",
	"headquaters", "headquarters",
	"hierachical", "hierarchical",
	"hierarcical", "hierarchical",
	"hipopotamus", "hippopotamus",
	"homogeneize", "homogenize",
	"iconclastic", "iconoclastic",
	"illegitmate", "illegitimate",
	"immediatley", "immediately",
	"immidiately", "immediately",
	"implicitely", "implicitly",
	"implimented", "implemented",
	"impressario", "impresario",
	"imprisonned", "imprisoned",
	"improvision", "improvisation",
	"improvments", "improvements",
	"inadvertant", "inadvertent",
	"inaguration", "inauguration",
	"incompetant", "incompetent",
	"incomptable", "incompatible",
	"incorprates", "incorporates",
	"increadible", "incredible",
	"inctroduced", "introduced",
	"indefinitly", "indefinitely",
	"indepedence", "independence",
	"independant", "independent",
	"independece", "independence",
	"indictement", "indictment",
	"indigineous", "indigenous",
	"indipendent", "independent",
	"individualy", "individually",
	"infilitrate", "infiltrate",
	"inflamation", "inflammation",
	"influencial", "influential",
	"infrigement", "infringement",
	"inheritence", "inheritance",
	"initiaitive", "initiative",
	"innoculated", "inoculated",
	"insensative", "insensitive",
	"inseperable", "inseparable",
	"insitutions", "institutions",
	"intelectual", "intellectual",
	"inteligence", "intelligence",
	"interelated", "interrelated",
	"intergrated", "integrated",
	"internation", "international",
	"intrumental", "instrumental",
	"iresistable", "irresistible",
	"iresistably", "irresistibly",
	"iresistible", "irresistible",
	"iresistibly", "irresistibly",
	"libguistics", "linguistics",
	"lotharingen", "lothringen",
	"maintenence", "maintenance",
	"maintinaing", "maintaining",
	"maneouvring", "manoeuvring",
	"manufatured", "manufactured",
	"materalists", "materialist",
	"mathamatics", "mathematics",
	"millioniare", "millionaire",
	"mischeivous", "mischievous",
	"mischevious", "mischievous",
	"misdameanor", "misdemeanor",
	"misdemenors", "misdemeanors",
	"monestaries", "monasteries",
	"muncipality", "municipality",
	"neccesarily", "necessarily",
	"negociation", "negotiation",
	"neigborhood", "neighborhood",
	"neigbouring", "neighbouring",
	"nessasarily", "necessarily",
	"neverthless", "nevertheless",
	"normallized", "normalized",
	"ocasionally", "occasionally",
	"ocassionaly", "occasionally",
	"occassional", "occasional",
	"occassioned", "occasioned",
	"occurrances", "occurrences",
	"officiallly", "officially",
	"opprotunity", "opportunity",
	"organistion", "organisation",
	"organiztion", "organization",
	"oridinarily", "ordinarily",
	"originially", "originally",
	"originnally", "originally",
	"overwelming", "overwhelming",
	"paranthesis", "parenthesis",
	"parrallelly", "parallelly",
	"particually", "particularly",
	"particuarly", "particularly",
	"particulary", "particularly",
	"peacefuland", "peaceful and",
	"penninsular", "peninsular",
	"performaces", "performances",
	"performence", "performance",
	"perjorative", "pejorative",
	"permenantly", "permanently",
	"permissable", "permissible",
	"perosnality", "personality",
	"persistance", "persistence",
	"pertubation", "perturbation",
	"philisopher", "philosopher",
	"philosphies", "philosophies",
	"pilgrimmage", "pilgrimage",
	"polyphonyic", "polyphonic",
	"pomegranite", "pomegranate",
	"poportional", "proportional",
	"popoulation", "population",
	"portuguease", "portuguese",
	"possiblilty", "possibility",
	"practioners", "practitioners",
	"precedessor", "predecessor",
	"precendence", "precedence",
	"predecesors", "predecessors",
	"predicatble", "predictable",
	"predicitons", "predictions",
	"preferrably", "preferably",
	"preperation", "preparation",
	"presidental", "presidential",
	"presitgious", "prestigious",
	"prespective", "perspective",
	"prestigeous", "prestigious",
	"presumabely", "presumably",
	"primatively", "primitively",
	"priveledges", "privileges",
	"privelleges", "privileges",
	"priviledges", "privileges",
	"probabilaty", "probability",
	"probalibity", "probability",
	"proccessing", "processing",
	"programable", "programmable",
	"prohabition", "prohibition",
	"prologomena", "prolegomena",
	"prominantly", "prominently",
	"prominately", "prominently",
	"pronounched", "pronounced",
	"propogation", "propagation",
	"proprietory", "proprietary",
	"protaganist", "protagonist",
	"protoganist", "protagonist",
	"protototype", "prototype",
	"provacative", "provocative",
	"provinicial", "provincial",
	"puncutation", "punctuation",
	"quarantaine", "quarantine",
	"questonable", "questionable",
	"reaccurring", "recurring",
	"reccomended", "recommended",
	"rechargable", "rechargeable",
	"recivership", "receivership",
	"recomending", "recommending",
	"recrational", "recreational",
	"refereneced", "referenced",
	"refereneces", "references",
	"referrences", "references",
	"relpacement", "replacement",
	"remembrence", "remembrance",
	"reminescent", "reminiscent",
	"reminsicent", "reminiscent",
	"rennovating", "renovating",
	"rennovation", "renovation",
	"repectively", "respectively",
	"resemblence", "resemblance",
	"resignement", "resignment",
	"respectivly", "respectively",
	"responisble", "responsible",
	"respository", "repository",
	"ressembling", "resembling",
	"ressurected", "resurrected",
	"restaraunts", "restaurants",
	"restauraunt", "restaurant",
	"resteraunts", "restaurants",
	"resturaunts", "restaurants",
	"resurecting", "resurrecting",
	"retalitated", "retaliated",
	"scandanavia", "Scandinavia",
	"scholarstic", "scholastic",
	"settelement", "settlement",
	"signficiant", "significant",
	"signifantly", "significantly",
	"signifigant", "significant",
	"signitories", "signatories",
	"similiarity", "similarity",
	"simultanous", "simultaneous",
	"sorrounding", "surrounding",
	"soverignity", "sovereignty",
	"specifcally", "specifically",
	"specifiying", "specifying",
	"spectauclar", "spectacular",
	"spectaulars", "spectaculars",
	"strenghened", "strengthened",
	"strengtened", "strengthened",
	"stubborness", "stubbornness",
	"subcatagory", "subcategory",
	"subsquently", "subsequently",
	"substancial", "substantial",
	"substituded", "substituted",
	"substracted", "subtracted",
	"suburburban", "suburban",
	"succesfully", "successfully",
	"successfull", "successful",
	"successfuly", "successfully",
	"successully", "successfully",
	"sucessfully", "successfully",
	"sufficently", "sufficiently",
	"superceeded", "superseded",
	"suplimented", "supplemented",
	"supposingly", "supposedly",
	"suprisingly", "surprisingly",
	"suprizingly", "surprisingly",
	"suroundings", "surroundings",
	"surreptious", "surreptitious",
	"surveilence", "surveillance",
	"techiniques", "techniques",
	"technnology", "technology",
	"temperarily", "temporarily",
	"tempertaure", "temperature",
	"tepmorarily", "temporarily",
	"territorist", "terrorist",
	"testiclular", "testicular",
	"tradionally", "traditionally",
	"traditition", "tradition",
	"trancendent", "transcendent",
	"trancending", "transcending",
	"transcation", "transaction",
	"transending", "transcending",
	"transfering", "transferring",
	"transistion", "transition",
	"translaters", "translators",
	"ubiquitious", "ubiquitous",
	"unathorised", "unauthorised",
	"unavailible", "unavailable",
	"unchangable", "unchangeable",
	"uncompetive", "uncompetitive",
	"undetecable", "undetectable",
	"undreground", "underground",
	"unilateraly", "unilaterally",
	"univesities", "universities",
	"unneccesary", "unnecessary",
	"unoticeable", "unnoticeable",
	"unrepentent", "unrepentant",
	"unsuccesful", "unsuccessful",
	"unsucesfuly", "unsuccessfully",
	"unsucessful", "unsuccessful",
	"unsuprising", "unsurprising",
	"unsuprizing", "unsurprising",
	"unsurprized", "unsurprised",
	"unwarrented", "unwarranted",
	"verfication", "verification",
	"versitilaty", "versatility",
	"volonteered", "volunteered",
	"volounteers", "volunteers",
	"willingless", "willingness",
	"workststion", "workstation",
	"ABANDONNED", "ABANDONED",
	"ABONDONING", "ABANDONING",
	"ABREVIATED", "ABBREVIATED",
	"ABSORBSION", "ABSORPTION",
	"ABSORBTION", "ABSORPTION",
	"ABUNDACIES", "ABUNDANCES",
	"ACCEPTENCE", "ACCEPTANCE",
	"ACCEPTIBLE", "ACCEPTABLE",
	"ACCESORIES", "ACCESSORIES",
	"ACCESSABLE", "ACCESSIBLE",
	"ACCIDENTLY", "ACCIDENTALLY",
	"ACCOMADATE", "ACCOMMODATE",
	"ACCOMODATE", "ACCOMMODATE",
	"ACHEIVMENT", "ACHIEVEMENT",
	"ACHIEVMENT", "ACHIEVEMENT",
	"ACHIVEMENT", "ACHIEVEMENT",
	"ACOMMODATE", "ACCOMMODATE",
	"ACORDINGLY", "ACCORDINGLY",
	"ACUSTOMMED", "ACCUSTOMED",
	"ADDIONALLY", "ADDITIONALLY",
	"ADDMISSION", "ADMISSION",
	"ADDRESABLE", "ADDRESSABLE",
	"ADDRESSESS", "ADDRESSES",
	"ADMENDMENT", "AMENDMENT",
	"ADMISSABLE", "ADMISSIBLE",
	"ADRESSABLE", "ADDRESSABLE",
	"ADVENTROUS", "ADVENTUROUS",
	"AFFILLIATE", "AFFILIATE",
	"AGGREEMENT", "AGREEMENT",
	"AGGREGIOUS", "EGREGIOUS",
	"AGREEEMENT", "AGREEMENT",
	"AGRICULTUE", "AGRICULTURE",
	"AGRICULURE", "AGRICULTURE",
	"AGRICUTURE", "AGRICULTURE",
	"AIRCRAFTS'", "AIRCRAFT'S",
	"ALCHOHOLIC", "ALCOHOLIC",
	"ALGORHITMS", "ALGORITHMS",
	"ALLEDGEDLY", "ALLEGEDLY",
	"ALLEGEDELY", "ALLEGEDLY",
	"ALLEGIENCE", "ALLEGIANCE",
	"AMMENDMENT", "AMENDMENT",
	"ANALOGEOUS", "ANALOGOUS",
	"ANARCHISTM", "ANARCHISM",
	"ANCILLIARY", "ANCILLARY",
	"ANIVERSARY", "ANNIVERSARY",
	"ANNOINTING", "ANOINTING",
	"APLICATION", "APPLICATION",
	"APPARANTLY", "APPARENTLY",
	"APPARTMENT", "APARTMENT",
	"APPEALLING", "APPEALING",
	"APPEARENCE", "APPEARANCE",
	"APPERANCES", "APPEARANCES",
	"APPEREANCE", "APPEARANCE",
	"APPICATION", "APPLICATION",
	"APPOLOGIES", "APOLOGIES",
	"APPROPIATE", "APPROPRIATE",
	"APROPRIATE", "APPROPRIATE",
	"APROXIMATE", "APPROXIMATE",
	"AQUISITION", "ACQUISITION",
	"ARANGEMENT", "ARRANGEMENT",
	"ARBITARILY", "ARBITRARILY",
	"ARCHAELOGY", "ARCHAEOLOGY",
	"ARCHAOLOGY", "ARCHEOLOGY",
	"ARCHETECTS", "ARCHITECTS",
	"ARCHICTECT", "ARCHITECT",
	"ARCHITECHT", "ARCHITECT",
	"ARGUEMENTS", "ARGUMENTS",
	"ARRANGMENT", "ARRANGEMENT",
	"ASSASINATE", "ASSASSINATE",
	"ASSOCATION", "ASSOCIATION",
	"ASSOICATED", "ASSOCIATED",
	"ASSOICATES", "ASSOCIATES",
	"ASSSASSANS", "ASSASSINS",
	"ASSYMETRIC", "ASYMMETRIC",
	"ASTHETICAL", "AESTHETICAL",
	"ATTENDENCE", "ATTENDANCE",
	"ATTENDENTS", "ATTENDANTS",
	"AUSTRAILIA", "AUSTRALIA",
	"AUTHORITES", "AUTHORITIES",
	"AUTHORITHY", "AUTHORITY",
	"AUTOMIBILE", "AUTOMOBILE",
	"AUXILLIARY", "AUXILIARY",
	"AVAILABALE", "AVAILABLE",
	"AVAILAIBLE", "AVAILABLE",
	"AVAILIABLE", "AVAILABLE",
	"Abandonned", "Abandoned",
	"Abondoning", "Abandoning",
	"Abreviated", "Abbreviated",
	"Absorbsion", "Absorption",
	"Absorbtion", "Absorption",
	"Abundacies", "Abundances",
	"Acceptence", "Acceptance",
	"Acceptible", "Acceptable",
	"Accesories", "Accessories",
	"Accessable", "Accessible",
	"Accidently", "Accidentally",
	"Accomadate", "Accommodate",
	"Accomodate", "Accommodate",
	"Acheivment", "Achievement",
	"Achievment", "Achievement",
	"Achivement", "Achievement",
	"Acommodate", "Accommodate",
	"Acordingly", "Accordingly",
	"Acustommed", "Accustomed",
	"Addionally", "Additionally",
	"Addmission", "Admission",
	"Addresable", "Addressable",
	"Addressess", "Addresses",
	"Admendment", "Amendment",
	"Admissable", "Admissible",
	"Adressable", "Addressable",
	"Adventrous", "Adventurous",
	"Affilliate", "Affiliate",
	"Aggreement", "Agreement",
	"Aggregious", "Egregious",
	"Agreeement", "Agreement",
	"Agricultue", "Agriculture",
	"Agriculure", "Agriculture",
	"Agricuture", "Agriculture",
	"Aircrafts'", "Aircraft's",
	"Alchoholic", "Alcoholic",
	"Algorhitms", "Algorithms",
	"Alledgedly", "Allegedly",
	"Allegedely", "Allegedly",
	"Allegience", "Allegiance",
	"Ammendment", "Amendment",
	"Analogeous", "Analogous",
	"Anarchistm", "Anarchism",
	"Ancilliary", "Ancillary",
	"Aniversary", "Anniversary",
	"Annointing", "Anointing",
	"Aplication", "Application",
	"Apparantly", "Apparently",
	"Appartment", "Apartment",
	"Appealling", "Appealing",
	"Appearence", "Appearance",
	"Apperances", "Appearances",
	"Appereance", "Appearance",
	"Appication", "Application",
	"Appologies", "Apologies",
	"Appropiate", "Appropriate",
	"Apropriate", "Appropriate",
	"Aproximate", "Approximate",
	"Aquisition", "Acquisition",
	"Arangement", "Arrangement",
	"Arbitarily", "Arbitrarily",
	"Archaelogy", "Archaeology",
	"Archaology", "Archeology",
	"Archetects", "Architects",
	"Archictect", "Architect",
	"Architecht", "Architect",
	"Arguements", "Arguments",
	"Arrangment", "Arrangement",
	"Assasinate", "Assassinate",
	"Assocation", "Association",
	"Assoicated", "Associated",
	"Assoicates", "Associates",
	"Asssassans", "Assassins",
	"Assymetric", "Asymmetric",
	"Asthetical", "Aesthetical",
	"Attendence", "Attendance",
	"Attendents", "Attendants",
	"Austrailia", "Australia",
	"Authorites", "Authorities",
	"Authorithy", "Authority",
	"Automibile", "Automobile",
	"Auxilliary", "Auxiliary",
	"Availabale", "Available",
	"Availaible", "Available",
	"Availiable", "Available",
	"BACKGORUND", "BACKGROUND",
	"BACKROUNDS", "BACKGROUNDS",
	"BEAUTYFULL", "BEAUTIFUL",
	"BEGGININGS", "BEGINNINGS",
	"BELEAGURED", "BELEAGUERED",
	"BENEFICARY", "BENEFICIARY",
	"BENIFICIAL", "BENEFICIAL",
	"BERNOUILLI", "BERNOULLI",
	"BILATERALY", "BILATERALLY",
	"BLITZKREIG", "BLITZKRIEG",
	"BOMBARMENT", "BOMBARDMENT",
	"BRASILLIAN", "BRAZILIAN",
	"BRIMESTONE", "BRIMSTONE",
	"BROACASTED", "BROADCAST",
	"Backgorund", "Background",
	"Backrounds", "Backgrounds",
	"Beautyfull", "Beautiful",
	"Begginings", "Beginnings",
	"Beleagured", "Beleaguered",
	"Beneficary", "Beneficiary",
	"Benificial", "Beneficial",
	"Bernouilli", "Bernoulli",
	"Bilateraly", "Bilaterally",
	"Blitzkreig", "Blitzkrieg",
	"Bombarment", "Bombardment",
	"Brasillian", "Brazilian",
	"Brimestone", "Brimstone",
	"Broacasted", "Broadcast",
	"CAHRACTERS", "CHARACTERS",
	"CALCULATER", "CALCULATOR",
	"CALIGRAPHY", "CALLIGRAPHY",
	"CALUCLATED", "CALCULATED",
	"CALUCULATE", "CALCULATE",
	"CANDIDIATE", "CANDIDATE",
	"CANNISTERS", "CANISTERS",
	"CANNONICAL", "CANONICAL",
	"CAPIALIZED", "CAPITALIZED",
	"CARISMATIC", "CHARISMATIC",
	"CARRIBBEAN", "CARIBBEAN",
	"CARTDRIDGE", "CARTRIDGE",
	"CARTHAGIAN", "CARTHAGINIAN",
	"CARTILIDGE", "CARTILAGE",
	"CASSOWARRY", "CASSOWARY",
	"CASULATIES", "CASUALTIES",
	"CATAGORIES", "CATEGORIES",
	"CATAPILLAR", "CATERPILLAR",
	"CATAPILLER", "CATERPILLAR",
	"CATEPILLAR", "CATERPILLAR",
	"CATERPILAR", "CATERPILLAR",
	"CATTLESHIP", "BATTLESHIP",
	"CELLPADING", "CELLPADDING",
	"CEMETARIES", "CEMETERIES",
	"CERIMONIAL", "CEREMONIAL",
	"CERIMONIES", "CEREMONIES",
	"CERTAINITY", "CERTAINTY",
	"CHALENGING", "CHALLENGING",
	"CHALLANGED", "CHALLENGED",
	"CHARACHTER", "CHARACTER",
	"CHARACTORS", "CHARACTERS",
	"CHARISTICS", "CHARACTERISTICS",
	"CHEMCIALLY", "CHEMICALLY",
	"CINCINATTI", "CINCINNATI",
	"CIRCULATON", "CIRCULATION",
	"CLASICALLY", "CLASSICALLY",
	"CLEAREANCE", "CLEARANCE",
	"CO-INCIDED", "COINCIDED",
	"COLELCTIVE", "COLLECTIVE",
	"COMISIONED", "COMMISSIONED",
	"COMISIONER", "COMMISSIONER",
	"COMISSIONS", "COMMISSIONS",
	"COMMERICAL", "COMMERCIAL",
	"COMMISIONS", "COMMISSIONS",
	"COMMUNITES", "COMMUNITIES",
	"COMPATABLE", "COMPATIBLE",
	"COMPETANCE", "COMPETENCE",
	"COMPRIMISE", "COMPROMISE",
	"COMPULSARY", "COMPULSORY",
	"COMPULSERY", "COMPULSORY",
	"CONCIDERED", "CONSIDERED",
	"CONCIOUSLY", "CONSCIOUSLY",
	"CONDIDTION", "CONDITION",
	"CONESENCUS", "CONSENSUS",
	"CONJECUTRE", "CONJECTURE",
	"CONJUCTION", "CONJUNCTION",
	"CONNETICUT", "CONNECTICUT",
	"CONQUERERS", "CONQUERORS",
	"CONSDIERED", "CONSIDERED",
	"CONSERNING", "CONCERNING",
	"CONSIDERES", "CONSIDERED",
	"CONSISTANT", "CONSISTENT",
	"CONSITENCY", "CONSISTENCY",
	"CONSITUTED", "CONSTITUTED",
	"CONSONENTS", "CONSONANTS",
	"CONSORCIUM", "CONSORTIUM",
	"CONSTAINTS", "CONSTRAINTS",
	"CONSUMATED", "CONSUMMATED",
	"CONTEMPORY", "CONTEMPORARY",
	"CONTIBUTED", "CONTRIBUTED",
	"CONTIBUTES", "CONTRIBUTES",
	"CONTROLING", "CONTROLLING",
	"CONTROVERY", "CONTROVERSY",
	"CONTRUCTED", "CONSTRUCTED",
	"CONTRUCTOR", "CONSTRUCTOR",
	"CONVEINENT", "CONVENIENT",
	"CONVENTIAL", "CONVENTIONAL",
	"CONVERTION", "CONVERSION",
	"CORNMITTED", "COMMITTED",
	"CORRECTERS", "CORRECTORS",
	"CORRIDOORS", "CORRIDORS",
	"CORRISPOND", "CORRESPOND",
	"COUNCELLOR", "COUNCILLOR",
	"COUNTRIE'S", "COUNTRIES",
	"CRITICISTS", "CRITICS",
	"CRITISISMS", "CRITICISMS",
	"CRITISIZED", "CRITICISED",
	"CRITISIZES", "CRITICISES",
	"CURRICULEM", "CURRICULUM",
	"Cahracters", "Characters",
	"Calculater", "Calculator",
	"Caligraphy", "Calligraphy",
	"Caluclated", "Calculated",
	"Caluculate", "Calculate",
	"Candidiate", "Candidate",
	"Cannisters", "Canisters",
	"Cannonical", "Canonical",
	"Capialized", "Capitalized",
	"Carismatic", "Charismatic",
	"Carribbean", "Caribbean",
	"Cartdridge", "Cartridge",
	"Carthagian", "Carthaginian",
	"Cartilidge", "Cartilage",
	"Cassowarry", "Cassowary",
	"Casulaties", "Casualties",
	"Catagories", "Categories",
	"Catapillar", "Caterpillar",
	"Catapiller", "Caterpillar",
	"Catepillar", "Caterpillar",
	"Caterpilar", "Caterpillar",
	"Cattleship", "Battleship",
	"Cellpading", "Cellpadding",
	"Cemetaries", "Cemeteries",
	"Cerimonial", "Ceremonial",
	"Cerimonies", "Ceremonies",
	"Certainity", "Certainty",
	"Chalenging", "Challenging",
	"Challanged", "Challenged",
	"Charachter", "Character",
	"Charactors", "Characters",
	"Charistics", "Characteristics",
	"Chemcially", "Chemically",
	"Cincinatti", "Cincinnati",
	"Circulaton", "Circulation",
	"Clasically", "Classically",
	"Cleareance", "Clearance",
	"Colelctive", "Collective",
	"Comisioned", "Commissioned",
	"Comisioner", "Commissioner",
	"Comissions", "Commissions",
	"Commerical", "Commercial",
	"Commisions", "Commissions",
	"Communites", "Communities",
	"Compatable", "Compatible",
	"Competance", "Competence",
	"Comprimise", "Compromise",
	"Compulsary", "Compulsory",
	"Compulsery", "Compulsory",
	"Concidered", "Considered",
	"Conciously", "Consciously",
	"Condidtion", "Condition",
	"Conesencus", "Consensus",
	"Conjecutre", "Conjecture",
	"Conjuction", "Conjunction",
	"Conneticut", "Connecticut",
	"Conquerers", "Conquerors",
	"Consdiered", "Considered",
	"Conserning", "Concerning",
	"Consideres", "Considered",
	"Consistant", "Consistent",
	"Consitency", "Consistency",
	"Consituted", "Constituted",
	"Consonents", "Consonants",
	"Consorcium", "Consortium",
	"Constaints", "Constraints",
	"Consumated", "Consummated",
	"Contempory", "Contemporary",
	"Contibuted", "Contributed",
	"Contibutes", "Contributes",
	"Controling", "Controlling",
	"Controvery", "Controversy",
	"Contructed", "Constructed",
	"Contructor", "Constructor",
	"Conveinent", "Convenient",
	"Convential", "Conventional",
	"Convertion", "Conversion",
	"Cornmitted", "Committed",
	"Correcters", "Correctors",
	"Corridoors", "Corridors",
	"Corrispond", "Correspond",
	"Councellor", "Councillor",
	"Countrie's", "Countries",
	"Criticists", "Critics",
	"Critisisms", "Criticisms",
	"Critisized", "Criticised",
	"Critisizes", "Criticises",
	"Curriculem", "Curriculum",
	"DEBATEABLE", "DEBATABLE",
	"DECENDANTS", "DESCENDANTS",
	"DECENDENTS", "DESCENDANTS",
	"DECIDEABLE", "DECIDABLE",
	"DECOMPOSIT", "DECOMPOSE",
	"DEFENDENTS", "DEFENDANTS",
	"DEFINATELY", "DEFINITELY",
	"DEFININING", "DEFINING",
	"DELIVIERED", "DELIVERED",
	"DEMOLISION", "DEMOLITION",
	"DEMORCRACY", "DEMOCRACY",
	"DEPARMENTS", "DEPARTMENTS",
	"DEPDENDING", "DEPENDING",
	"DEPENDANCE", "DEPENDENCE",
	"DEPENDANCY", "DEPENDENCY",
	"DERIVIATED", "DERIVED",
	"DERIVITIVE", "DERIVATIVE",
	"DEROGITORY", "DEROGATORY",
	"DESCISIONS", "DECISIONS",
	"DESCRIIBES", "DESCRIBES",
	"DESCRIPTON", "DESCRIPTION",
	"DESIGINING", "DESIGNING",
	"DESIREABLE", "DESIRABLE",
	"DESSICATED", "DESICCATED",
	"DEVELOPPED", "DEVELOPED",
	"DEVELPMENT", "DEVELOPMENT",
	"DEVESTATED", "DEVASTATED",
	"DICONNECTS", "DISCONNECTS",
	"DICOVERING", "DISCOVERING",
	"DIMENTIONS", "DIMENSIONS",
	"DIMUNITIVE", "DIMINUTIVE",
	"DIPLOMANCY", "DIPLOMACY",
	"DISAGREEED", "DISAGREED",
	"DISAPEARED", "DISAPPEARED",
	"DISAPROVAL", "DISAPPROVAL",
	"DISCRIBING", "DESCRIBING",
	"DISIPLINED", "DISCIPLINED",
	"DISPENCING", "DISPENSING",
	"DISPICABLE", "DESPICABLE",
	"DISPOSTION", "DISPOSITION",
	"DISSAPEARS", "DISAPPEARS",
	"DISSAPPEAR", "DISAPPEAR",
	"DISTICTION", "DISTINCTION",
	"DISTINGISH", "DISTINGUISH",
	"DITRIBUTED", "DISTRIBUTED",
	"DIVINITION", "DIVINATION",
	"DOCCUMENTS", "DOCUMENTS",
	"DRAUGHTMAN", "DRAUGHTSMAN",
	"DYAMICALLY", "DYNAMICALLY",
	"Debateable", "Debatable",
	"Decendants", "Descendants",
	"Decendents", "Descendants",
	"Decideable", "Decidable",
	"Decomposit", "Decompose",
	"Defendents", "Defendants",
	"Definately", "Definitely",
	"Definining", "Defining",
	"Deliviered", "Delivered",
	"Demolision", "Demolition",
	"Demorcracy", "Democracy",
	"Deparments", "Departments",
	"Depdending", "Depending",
	"Dependance", "Dependence",
	"Dependancy", "Dependency",
	"Deriviated", "Derived",
	"Derivitive", "Derivative",
	"Derogitory", "Derogatory",
	"Descisions", "Decisions",
	"Descriibes", "Describes",
	"Descripton", "Description",
	"Desigining", "Designing",
	"Desireable", "Desirable",
	"Dessicated", "Desiccated",
	"Developped", "Developed",
	"Develpment", "Development",
	"Devestated", "Devastated",
	"Diconnects", "Disconnects",
	"Dicovering", "Discovering",
	"Dimentions", "Dimensions",
	"Dimunitive", "Diminutive",
	"Diplomancy", "Diplomacy",
	"Disagreeed", "Disagreed",
	"Disapeared", "Disappeared",
	"Disaproval", "Disapproval",
	"Discribing", "Describing",
	"Disiplined", "Disciplined",
	"Dispencing", "Dispensing",
	"Dispicable", "Despicable",
	"Dispostion", "Disposition",
	"Dissapears", "Disappears",
	"Dissappear", "Disappear",
	"Distiction", "Distinction",
	"Distingish", "Distinguish",
	"Ditributed", "Distributed",
	"Divinition", "Divination",
	"Doccuments", "Documents",
	"Draughtman", "Draughtsman",
	"Dyamically", "Dynamically",
	"EFFECIENCY", "EFFICIENCY",
	"EFFICENTLY", "EFFICIENTLY",
	"ELECTRICLY", "ELECTRICALLY",
	"ELECTRICTY", "ELECTRICITY",
	"ELEMINATED", "ELIMINATED",
	"ELETRICITY", "ELECTRICITY",
	"ELIMENTARY", "ELEMENTARY",
	"EMBARASSED", "EMBARRASSED",
	"EMBARRASED", "EMBARRASSED",
	"EMBEZELLED", "EMBEZZLED",
	"EMBLAMATIC", "EMBLEMATIC",
	"EMMIGRATED", "EMIGRATED",
	"EMMINENTLY", "EMINENTLY",
	"EMMISARIES", "EMISSARIES",
	"EMPRISONED", "IMPRISONED",
	"ENCOURAING", "ENCOURAGING",
	"ENDOLITHES", "ENDOLITHS",
	"ENFORCEING", "ENFORCING",
	"ENGIENEERS", "ENGINEERS",
	"ENLARGMENT", "ENLARGEMENT",
	"ENVIORMENT", "ENVIRONMENT",
	"ENVIROMENT", "ENVIRONMENT",
	"EQUILIBIUM", "EQUILIBRIUM",
	"EQUILIBRUM", "EQUILIBRIUM",
	"EQUIPPMENT", "EQUIPMENT",
	"EQUITORIAL", "EQUATORIAL",
	"EQUIVALANT", "EQUIVALENT",
	"EQUIVELANT", "EQUIVALENT",
	"EQUIVELENT", "EQUIVALENT",
	"EQUIVILANT", "EQUIVALENT",
	"EQUIVILENT", "EQUIVALENT",
	"ERATICALLY", "ERRATICALLY",
	"ESSENTIALY", "ESSENTIALLY",
	"ESTABISHES", "ESTABLISHES",
	"EVENTHOUGH", "EVEN THOUGH",
	"EVENTIALLY", "EVENTUALLY",
	"EXAGERATED", "EXAGGERATED",
	"EXAGERATES", "EXAGGERATES",
	"EXAGERRATE", "EXAGGERATE",
	"EXAMINATED", "EXAMINED",
	"EXAPANSION", "EXPANSION",
	"EXCECUTING", "EXECUTING",
	"EXCECUTION", "EXECUTION",
	"EXCELLANCE", "EXCELLENCE",
	"EXCULSIVLY", "EXCLUSIVELY",
	"EXEEDINGLY", "EXCEEDINGLY",
	"EXEPTIONAL", "EXCEPTIONAL",
	"EXERTERNAL", "EXTERNAL",
	"EXIBITIONS", "EXHIBITIONS",
	"EXPECIALLY", "ESPECIALLY",
	"EXPEIMENTS", "EXPERIMENTS",
	"EXPERIANCE", "EXPERIENCE",
	"EXPIERENCE", "EXPERIENCE",
	"EXTENTIONS", "EXTENSIONS",
	"EXTREMEMLY", "EXTREMELY",
	"Effeciency", "Efficiency",
	"Efficently", "Efficiently",
	"Electricly", "Electrically",
	"Electricty", "Electricity",
	"Eleminated", "Eliminated",
	"Eletricity", "Electricity",
	"Elimentary", "Elementary",
	"Embarassed", "Embarrassed",
	"Embarrased", "Embarrassed",
	"Embezelled", "Embezzled",
	"Emblamatic", "Emblematic",
	"Emmigrated", "Emigrated",
	"Emminently", "Eminently",
	"Emmisaries", "Emissaries",
	"Emprisoned", "Imprisoned",
	"Encouraing", "Encouraging",
	"Endolithes", "Endoliths",
	"Enforceing", "Enforcing",
	"Engieneers", "Engineers",
	"Enlargment", "Enlargement",
	"Enviorment", "Environment",
	"Enviroment", "Environment",
	"Equilibium", "Equilibrium",
	"Equilibrum", "Equilibrium",
	"Equippment", "Equipment",
	"Equitorial", "Equatorial",
	"Equivalant", "Equivalent",
	"Equivelant", "Equivalent",
	"Equivelent", "Equivalent",
	"Equivilant", "Equivalent",
	"Equivilent", "Equivalent",
	"Eratically", "Erratically",
	"Essentialy", "Essentially",
	"Estabishes", "Establishes",
	"Eventhough", "Even though",
	"Eventially", "Eventually",
	"Exagerated", "Exaggerated",
	"Exagerates", "Exaggerates",
	"Exagerrate", "Exaggerate",
	"Examinated", "Examined",
	"Exapansion", "Expansion",
	"Excecuting", "Executing",
	"Excecution", "Execution",
	"Excellance", "Excellence",
	"Exculsivly", "Exclusively",
	"Exeedingly", "Exceedingly",
	"Exeptional", "Exceptional",
	"Exerternal", "External",
	"Exibitions", "Exhibitions",
	"Expecially", "Especially",
	"Expeiments", "Experiments",
	"Experiance", "Experience",
	"Expierence", "Experience",
	"Extentions", "Extensions",
	"Extrememly", "Extremely",
	"FACILIATED", "FACILITATED",
	"FACILIATES", "FACILITATES",
	"FICTICIOUS", "FICTITIOUS",
	"FINALLIZES", "FINALIZES",
	"FINANCIALY", "FINANCIALLY",
	"FISIONABLE", "FISSIONABLE",
	"FLORESCENT", "FLUORESCENT",
	"FORMALHAUT", "FOMALHAUT",
	"FORMALLIZE", "FORMALIZE",
	"FORMIDIBLE", "FORMIDABLE",
	"FORSEEABLE", "FORESEEABLE",
	"FORTELLING", "FORETELLING",
	"FOUNDARIES", "FOUNDRIES",
	"FRANSISCAN", "FRANCISCAN",
	"FULLFILLED", "FULFILLED",
	"FUNDAMETAL", "FUNDAMENTAL",
	"FUTHERMORE", "FURTHERMORE",
	"Faciliated", "Facilitated",
	"Faciliates", "Facilitates",
	"Ficticious", "Fictitious",
	"Finallizes", "Finalizes",
	"Financialy", "Financially",
	"Fisionable", "Fissionable",
	"Florescent", "Fluorescent",
	"Formalhaut", "Fomalhaut",
	"Formallize", "Formalize",
	"Formidible", "Formidable",
	"Forseeable", "Foreseeable",
	"Fortelling", "Foretelling",
	"Foundaries", "Foundries",
	"Fransiscan", "Franciscan",
	"Fullfilled", "Fulfilled",
	"Fundametal", "Fundamental",
	"Futhermore", "Furthermore",
	"GALVINIZED", "GALVANIZED",
	"GAURANTEED", "GUARANTEED",
	"GAURANTEES", "GUARANTEES",
	"GAURENTEED", "GUARANTEED",
	"GAURENTEES", "GUARANTEES",
	"GOTHENBERG", "GOTHENBURG",
	"GOVENRMENT", "GOVERNMENT",
	"GOVERNMNET", "GOVERNMENT",
	"GOVORNMENT", "GOVERNMENT",
	"GREATFULLY", "GRATEFULLY",
	"GUADULOUPE", "GUADALUPE",
	"GUARENTEED", "GUARANTEED",
	"GUARENTEES", "GUARANTEES",
	"GUATAMALAN", "GUATEMALAN",
	"Galvinized", "Galvanized",
	"Gauranteed", "Guaranteed",
	"Gaurantees", "Guarantees",
	"Gaurenteed", "Guaranteed",
	"Gaurentees", "Guarantees",
	"Gothenberg", "Gothenburg",
	"Govenrment", "Government",
	"Governmnet", "Government",
	"Govornment", "Government",
	"Greatfully", "Gratefully",
	"Guaduloupe", "Guadalupe",
	"Guarenteed", "Guaranteed",
	"Guarentees", "Guarantees",
	"Guatamalan", "Guatemalan",
	"HAEMORRAGE", "HAEMORRHAGE",
	"HARASMENTS", "HARASSMENTS",
	"HARRASMENT", "HARASSMENT",
	"HARRASSING", "HARASSING",
	"HEADQUARER", "HEADQUARTER",
	"HEADQUATER", "HEADQUARTER",
	"HEIDELBURG", "HEIDELBERG",
	"HEMMORHAGE", "HEMORRHAGE",
	"HIERACHIES", "HIERARCHIES",
	"HIEROGLPHS", "HIEROGLYPHS",
	"HILLARIOUS", "HILARIOUS",
	"HINDERANCE", "HINDRANCE",
	"HINDERENCE", "HINDRANCE",
	"HITSINGLES", "HIT SINGLES",
	"HOSPITIBLE", "HOSPITABLE",
	"HSITORIANS", "HISTORIANS",
	"HYDROPILIC", "HYDROPHILIC",
	"HYDROPOBIC", "HYDROPHOBIC",
	"Haemorrage", "Haemorrhage",
	"Harasments", "Harassments",
	"Harrasment", "Harassment",
	"Harrassing", "Harassing",
	"Headquarer", "Headquarter",
	"Headquater", "Headquarter",
	"Heidelburg", "Heidelberg",
	"Hemmorhage", "Hemorrhage",
	"Hierachies", "Hierarchies",
	"Hieroglphs", "Hieroglyphs",
	"Hillarious", "Hilarious",
	"Hinderance", "Hindrance",
	"Hinderence", "Hindrance",
	"Hitsingles", "Hit singles",
	"Hospitible", "Hospitable",
	"Hsitorians", "Historians",
	"Hydropilic", "Hydrophilic",
	"Hydropobic", "Hydrophobic",
	"IDEALOGIES", "IDEOLOGIES",
	"IDENTICIAL", "IDENTICAL",
	"IDENTIFERS", "IDENTIFIERS",
	"ILLEGIMACY", "ILLEGITIMACY",
	"IMCOMPLETE", "INCOMPLETE",
	"IMEDIATELY", "IMMEDIATELY",
	"IMIGRATION", "EMIGRATION",
	"IMMEDIATLY", "IMMEDIATELY",
	"IMMIDATELY", "IMMEDIATELY",
	"IMMITATING", "IMITATING",
	"IMPECABBLY", "IMPECCABLY",
	"INABLILITY", "INABILITY",
	"INADIQUATE", "INADEQUATE",
	"INAGURATED", "INAUGURATED",
	"INBALANCED", "IMBALANCED",
	"INCIDENTLY", "INCIDENTALLY",
	"INCLREASED", "INCREASED",
	"INCORECTLY", "INCORRECTLY",
	"INCREDABLE", "INCREDIBLE",
	"INCTRODUCE", "INTRODUCE",
	"INDENTICAL", "IDENTICAL",
	"INDPENDENT", "INDEPENDENT",
	"INDVIDUALS", "INDIVIDUALS",
	"INEVATIBLE", "INEVITABLE",
	"INEVITIBLE", "INEVITABLE",
	"INFALLABLE", "INFALLIBLE",
	"INFECTUOUS", "INFECTIOUS",
	"INFERRENCE", "INFERENCE",
	"INFLUENTED", "INFLUENCED",
	"INFOMATION", "INFORMATION",
	"INFORMTION", "INFORMATION",
	"INHABITANS", "INHABITANTS",
	"INHERANTLY", "INHERENTLY",
	"INHERITAGE", "HERITAGE",
	"INMIGRANTS", "IMMIGRANTS",
	"INOFFICIAL", "UNOFFICIAL",
	"INSISTANCE", "INSISTENCE",
	"INSITUTION", "INSTITUTION",
	"INSTATANCE", "INSTANCE",
	"INSTUCTION", "INSTRUCTION",
	"INSTUMENTS", "INSTRUMENTS",
	"INSTUTIONS", "INTUITIONS",
	"INTELIGENT", "INTELLIGENT",
	"INTERBREAD", "INTERBREED",
	"INTERRUGUM", "INTERREGNUM",
	"INTERVINES", "INTERVENES",
	"INTRUDUCED", "INTRODUCED",
	"INTRUMENTS", "INSTRUMENTS",
	"INTUTIVELY", "INTUITIVELY",
	"INUMERABLE", "ENUMERABLE",
	"INVOLVMENT", "INVOLVEMENT",
	"IRRELEVENT", "IRRELEVANT",
	"ITNRODUCED", "INTRODUCED",
	"Idealogies", "Ideologies",
	"Identicial", "Identical",
	"Identifers", "Identifiers",
	"Illegimacy", "Illegitimacy",
	"Imcomplete", "Incomplete",
	"Imediately", "Immediately",
	"Imigration", "Emigration",
	"Immediatly", "Immediately",
	"Immidately", "Immediately",
	"Immitating", "Imitating",
	"Impecabbly", "Impeccably",
	"Inablility", "Inability",
	"Inadiquate", "Inadequate",
	"Inagurated", "Inaugurated",
	"Inbalanced", "Imbalanced",
	"Incidently", "Incidentally",
	"Inclreased", "Increased",
	"Incorectly", "Incorrectly",
	"Incredable", "Incredible",
	"Inctroduce", "Introduce",
	"Indentical", "Identical",
	"Indpendent", "Independent",
	"Indviduals", "Individuals",
	"Inevatible", "Inevitable",
	"Inevitible", "Inevitable",
	"Infallable", "Infallible",
	"Infectuous", "Infectious",
	"Inferrence", "Inference",
	"Influented", "Influenced",
	"Infomation", "Information",
	"Informtion", "Information",
	"Inhabitans", "Inhabitants",
	"Inherantly", "Inherently",
	"Inheritage", "Heritage",
	"Inmigrants", "Immigrants",
	"Inofficial", "Unofficial",
	"Insistance", "Insistence",
	"Insitution", "Institution",
	"Instatance", "Instance",
	"Instuction", "Instruction",
	"Instuments", "Instruments",
	"Instutions", "Intuitions",
	"Inteligent", "Intelligent",
	"Interbread", "Interbreed",
	"Interrugum", "Interregnum",
	"Intervines", "Intervenes",
	"Intruduced", "Introduced",
	"Intruments", "Instruments",
	"Intutively", "Intuitively",
	"Inumerable", "Enumerable",
	"Involvment", "Involvement",
	"Irrelevent", "Irrelevant",
	"Itnroduced", "Introduced",
	"LEGITAMATE", "LEGITIMATE",
	"LEVETATING", "LEVITATING",
	"LIBGUISTIC", "LINGUISTIC",
	"LIGHTYEARS", "LIGHT YEARS",
	"LIKELYHOOD", "LIKELIHOOD",
	"LITTERALLY", "LITERALLY",
	"LONELYNESS", "LONELINESS",
	"Legitamate", "Legitimate",
	"Levetating", "Levitating",
	"Libguistic", "Linguistic",
	"Lightyears", "Light years",
	"Likelyhood", "Likelihood",
	"Litterally", "Literally",
	"Lonelyness", "Loneliness",
	"MAINTIONED", "MENTIONED",
	"MANEOUVRED", "MANOEUVRED",
	"MANEOUVRES", "MANOEUVRES",
	"MANUFATURE", "MANUFACTURE",
	"MARKETTING", "MARKETING",
	"MCCARTHYST", "MCCARTHYIST",
	"MECHANDISE", "MERCHANDISE",
	"MERCENTILE", "MERCANTILE",
	"MESSENGING", "MESSAGING",
	"METALURGIC", "METALLURGIC",
	"METEROLOGY", "METEOROLOGY",
	"METHAPHORS", "METAPHORS",
	"MILISECOND", "MILLISECOND",
	"MISDEMENOR", "MISDEMEANOR",
	"MISPELLING", "MISSPELLING",
	"MISSISIPPI", "MISSISSIPPI",
	"MISTERIOUS", "MYSTERIOUS",
	"MISTERYOUS", "MYSTERIOUS",
	"MORRISETTE", "MORISSETTE",
	"MOTIVIATED", "MOTIVATED",
	"MULTIPLERS", "MULTIPLIERS",
	"MUSCICIANS", "MUSICIANS",
	"MUTILIATED", "MUTILATED",
	"MYSOGYNIST", "MISOGYNIST",
	"Maintioned", "Mentioned",
	"Maneouvred", "Manoeuvred",
	"Maneouvres", "Manoeuvres",
	"Manufature", "Manufacture",
	"Marketting", "Marketing",
	"Mccarthyst", "Mccarthyist",
	"Mechandise", "Merchandise",
	"Mercentile", "Mercantile",
	"Messenging", "Messaging",
	"Metalurgic", "Metallurgic",
	"Meterology", "Meteorology",
	"Methaphors", "Metaphors",
	"Milisecond", "Millisecond",
	"Misdemenor", "Misdemeanor",
	"Mispelling", "Misspelling",
	"Missisippi", "Mississippi",
	"Misterious", "Mysterious",
	"Misteryous", "Mysterious",
	"Morrisette", "Morissette",
	"Motiviated", "Motivated",
	"Multiplers", "Multipliers",
	"Muscicians", "Musicians",
	"Mutiliated", "Mutilated",
	"Mysogynist", "Misogynist",
	"NATURUALLY", "NATURALLY",
	"NECCESSARY", "NECESSARY",
	"NECESARILY", "NECESSARILY",
	"NECESSIATE", "NECESSITATE",
	"NEGLIGABLE", "NEGLIGIBLE",
	"NEGOTATION", "NEGOTIATION",
	"NEWLETTERS", "NEWSLETTERS",
	"NONTHELESS", "NONETHELESS",
	"NUTRITENTS", "NUTRIENTS",
	"Naturually", "Naturally",
	"Neccessary", "Necessary",
	"Necesarily", "Necessarily",
	"Necessiate", "Necessitate",
	"Negligable", "Negligible",
	"Negotation", "Negotiation",
	"Newletters", "Newsletters",
	"Nontheless", "Nonetheless",
	"Nutritents", "Nutrients",
	"OBSTANCLES", "OBSTACLES",
	"OCASIONALY", "OCCASIONALLY",
	"OCASSIONAL", "OCCASIONAL",
	"OCASSIONED", "OCCASIONED",
	"OCCASSIONS", "OCCASIONS",
	"OCCURANCES", "OCCURRENCES",
	"OCCURENCES", "OCCURRENCES",
	"OCCURRANCE", "OCCURRENCE",
	"OCTOHEDRAL", "OCTAHEDRAL",
	"OCTOHEDRON", "OCTAHEDRON",
	"OFFEREINGS", "OFFERINGS",
	"OMNIVEROUS", "OMNIVOROUS",
	"OPORTUNITY", "OPPORTUNITY",
	"OPPONONENT", "OPPONENT",
	"ORIGNIALLY", "ORIGINALLY",
	"OUSTANDING", "OUTSTANDING",
	"Obstancles", "Obstacles",
	"Ocasionaly", "Occasionally",
	"Ocassional", "Occasional",
	"Ocassioned", "Occasioned",
	"Occassions", "Occasions",
	"Occurances", "Occurrences",
	"Occurences", "Occurrences",
	"Occurrance", "Occurrence",
	"Octohedral", "Octahedral",
	"Octohedron", "Octahedron",
	"Offereings", "Offerings",
	"Omniverous", "Omnivorous",
	"Oportunity", "Opportunity",
	"Oppononent", "Opponent",
	"Orignially", "Originally",
	"Oustanding", "Outstanding",
	"PALEOLITIC", "PALEOLITHIC",
	"PARITUCLAR", "PARTICULAR",
	"PARRALLELL", "PARALLEL",
	"PARRALLELY", "PARALLELLY",
	"PARTICUALR", "PARTICULAR",
	"PEDESTRAIN", "PEDESTRIAN",
	"PENNINSULA", "PENINSULA",
	"PERENIALLY", "PERENNIALLY",
	"PERFOMANCE", "PERFORMANCE",
	"PEROGATIVE", "PREROGATIVE",
	"PERSISTANT", "PERSISTENT",
	"PERSONNELL", "PERSONNEL",
	"PHENOMENOM", "PHENOMENON",
	"PHENOMONON", "PHENOMENON",
	"PHENONMENA", "PHENOMENA",
	"PHILIPINES", "PHILIPPINES",
	"PHILISOPHY", "PHILOSOPHY",
	"PHILLIPINE", "PHILIPPINE",
	"PHILOSPHER", "PHILOSOPHER",
	"PINONEERED", "PIONEERED",
	"PLAYWRITES", "PLAYWRIGHTS",
	"POLINATORS", "POLLINATORS",
	"POLITICANS", "POLITICIANS",
	"POPULARATY", "POPULARITY",
	"POSESSIONS", "POSSESSIONS",
	"POSSESSESS", "POSSESSES",
	"POSSIBILTY", "POSSIBILITY",
	"POSSIBLITY", "POSSIBILITY",
	"POSTHOMOUS", "POSTHUMOUS",
	"POULATIONS", "POPULATIONS",
	"PPUBLISHER", "PUBLISHER",
	"PRACTIALLY", "PRACTICALLY",
	"PRACTICALY", "PRACTICALLY",
	"PRACTIONER", "PRACTITIONER",
	"PRECEEDING", "PRECEDING",
	"PRECENTAGE", "PERCENTAGE",
	"PREGANCIES", "PREGNANCIES",
	"PREMINENCE", "PREEMINENCE",
	"PREMISSION", "PERMISSION",
	"PREPARTION", "PREPARATION",
	"PRESTIGOUS", "PRESTIGIOUS",
	"PRESUMIBLY", "PRESUMABLY",
	"PRETECTION", "PROTECTION",
	"PRIMATIVES", "PRIMITIVES",
	"PRINCIPALY", "PRINCIPALITY",
	"PRINCIPIAL", "PRINCIPAL",
	"PRINICIPAL", "PRINCIPAL",
	"PRIVALEGES", "PRIVILEGES",
	"PRIVELEGED", "PRIVILEGED",
	"PRIVELEGES", "PRIVILEGES",
	"PRIVELIGED", "PRIVILEGED",
	"PRIVELIGES", "PRIVILEGES",
	"PRIVILEDGE", "PRIVILEGE",
	"PROCEDINGS", "PROCEEDINGS",
	"PROCEEDURE", "PROCEDURE",
	"PROCLAMING", "PROCLAIMING",
	"PROFFESION", "PROFESSION",
	"PROGRAMMAR", "PROGRAMMER",
	"PROMINANCE", "PROMINENCE",
	"PROMISCOUS", "PROMISCUOUS",
	"PROPERITES", "PROPERTIES",
	"PROPIETARY", "PROPRIETARY",
	"PROPOGANDA", "PROPAGANDA",
	"PROPOGATES", "PROPAGATES",
	"PROPOSTION", "PROPOSITION",
	"PROPOTIONS", "PROPORTIONS",
	"PROVISIOSN", "PROVISION",
	"PROVISONAL", "PROVISIONAL",
	"PUBLICALLY", "PUBLICLY",
	"PUBLISHEED", "PUBLISHED",
	"PUBLISHERR", "PUBLISHER",
	"PUBLISHHER", "PUBLISHER",
	"PUBLISSHER", "PUBLISHER",
	"PUBLLISHER", "PUBLISHER",
	"PURPOSEDLY", "PURPOSELY",
	"PURPOTEDLY", "PURPORTEDLY",
	"PUSUSADING", "PERSUADING",
	"Paleolitic", "Paleolithic",
	"Parituclar", "Particular",
	"Parrallell", "Parallel",
	"Parrallely", "Parallelly",
	"Particualr", "Particular",
	"Pedestrain", "Pedestrian",
	"Penninsula", "Peninsula",
	"Perenially", "Perennially",
	"Perfomance", "Performance",
	"Perogative", "Prerogative",
	"Persistant", "Persistent",
	"Personnell", "Personnel",
	"Phenomenom", "Phenomenon",
	"Phenomonon", "Phenomenon",
	"Phenonmena", "Phenomena",
	"Philipines", "Philippines",
	"Philisophy", "Philosophy",
	"Phillipine", "Philippine",
	"Philospher", "Philosopher",
	"Pinoneered", "Pioneered",
	"Playwrites", "Playwrights",
	"Polinators", "Pollinators",
	"Politicans", "Politicians",
	"Popularaty", "Popularity",
	"Posessions", "Possessions",
	"Possessess", "Possesses",
	"Possibilty", "Possibility",
	"Possiblity", "Possibility",
	"Posthomous", "Posthumous",
	"Poulations", "Populations",
	"Ppublisher", "Publisher",
	"Practially", "Practically",
	"Practicaly", "Practically",
	"Practioner", "Practitioner",
	"Preceeding", "Preceding",
	"Precentage", "Percentage",
	"Pregancies", "Pregnancies",
	"Preminence", "Preeminence",
	"Premission", "Permission",
	"Prepartion", "Preparation",
	"Prestigous", "Prestigious",
	"Presumibly", "Presumably",
	"Pretection", "Protection",
	"Primatives", "Primitives",
	"Principaly", "Principality",
	"Principial", "Principal",
	"Prinicipal", "Principal",
	"Privaleges", "Privileges",
	"Priveleged", "Privileged",
	"Priveleges", "Privileges",
	"Priveliged", "Privileged",
	"Priveliges", "Privileges",
	"Priviledge", "Privilege",
	"Procedings", "Proceedings",
	"Proceedure", "Procedure",
	"Proclaming", "Proclaiming",
	"Proffesion", "Profession",
	"Programmar", "Programmer",
	"Prominance", "Prominence",
	"Promiscous", "Promiscuous",
	"Properites", "Properties",
	"Propietary", "Proprietary",
	"Propoganda", "Propaganda",
	"Propogates", "Propagates",
	"Propostion", "Proposition",
	"Propotions", "Proportions",
	"Provisiosn", "Provision",
	"Provisonal", "Provisional",
	"Publically", "Publicly",
	"Publisheed", "Published",
	"Publisherr", "Publisher",
	"Publishher", "Publisher",
	"Publissher", "Publisher",
	"Publlisher", "Publisher",
	"Purposedly", "Purposely",
	"Purpotedly", "Purportedly",
	"Pususading", "Persuading",
	"RABINNICAL", "RABBINICAL",
	"RADIACTIVE", "RADIOACTIVE",
	"READMITION", "READMISSION",
	"REALITVELY", "RELATIVELY",
	"REBIULDING", "REBUILDING",
	"RECCOMMEND", "RECOMMEND",
	"RECEPIENTS", "RECIPIENTS",
	"RECIEPENTS", "RECIPIENTS",
	"RECIPIANTS", "RECIPIENTS",
	"RECOMENDED", "RECOMMENDED",
	"RECOMPENCE", "RECOMPENSE",
	"RECURRANCE", "RECURRENCE",
	"REDICULOUS", "RIDICULOUS",
	"REENFORCED", "REINFORCED",
	"REFEDENDUM", "REFERENDUM",
	"REFEREMCES", "REFERENCES",
	"REFERENECE", "REFERENCE",
	"REFERRENCE", "REFERENCE",
	"REFFERENCE", "REFERENCE",
	"REGULAOTRS", "REGULATORS",
	"REGULARILY", "REGULARLY",
	"RELIABLITY", "RELIABILITY",
	"RELIGOUSLY", "RELIGIOUSLY",
	"RELITAVELY", "RELATIVELY",
	"REMENICENT", "REMINISCENT",
	"REMINSCENT", "REMINISCENT",
	"RENNOVATED", "RENOVATED",
	"REPATITION", "REPETITION",
	"REPBLICANS", "REPUBLICANS",
	"REPENTENCE", "REPENTANCE",
	"REPETEADLY", "REPEATEDLY",
	"REPONSIBLE", "RESPONSIBLE",
	"REPORTADLY", "REPORTEDLY",
	"REPUBICANS", "REPUBLICANS",
	"REPUBLIANS", "REPUBLICANS",
	"REPULICANS", "REPUBLICANS",
	"REQUIRMENT", "REQUIREMENT",
	"REQUREMENT", "REQUIREMENT",
	"RESIDENTAL", "RESIDENTIAL",
	"RESISTABLE", "RESISTIBLE",
	"RESISTENCE", "RESISTANCE",
	"RESSEMBLED", "RESEMBLED",
	"RESTARANTS", "RESTAURANTS",
	"RESTARAUNT", "RESTAURANT",
	"RESTERAUNT", "RESTAURANT",
	"RESTURANTS", "RESTAURANTS",
	"RESTURAUNT", "RESTAURANT",
	"REVALUATED", "REEVALUATED",
	"REVERSABLE", "REVERSIBLE",
	"RUCUPERATE", "RECUPERATE",
	"Rabinnical", "Rabbinical",
	"Radiactive", "Radioactive",
	"Readmition", "Readmission",
	"Realitvely", "Relatively",
	"Rebiulding", "Rebuilding",
	"Reccommend", "Recommend",
	"Recepients", "Recipients",
	"Reciepents", "Recipients",
	"Recipiants", "Recipients",
	"Recomended", "Recommended",
	"Recompence", "Recompense",
	"Recurrance", "Recurrence",
	"Rediculous", "Ridiculous",
	"Reenforced", "Reinforced",
	"Refedendum", "Referendum",
	"Referemces", "References",
	"Referenece", "Reference",
	"Referrence", "Reference",
	"Refference", "Reference",
	"Regulaotrs", "Regulators",
	"Regularily", "Regularly",
	"Reliablity", "Reliability",
	"Religously", "Religiously",
	"Relitavely", "Relatively",
	"Remenicent", "Reminiscent",
	"Reminscent", "Reminiscent",
	"Rennovated", "Renovated",
	"Repatition", "Repetition",
	"Repblicans", "Republicans",
	"Repentence", "Repentance",
	"Repeteadly", "Repeatedly",
	"Reponsible", "Responsible",
	"Reportadly", "Reportedly",
	"Repubicans", "Republicans",
	"Republians", "Republicans",
	"Repulicans", "Republicans",
	"Requirment", "Requirement",
	"Requrement", "Requirement",
	"Residental", "Residential",
	"Resistable", "Resistible",
	"Resistence", "Resistance",
	"Ressembled", "Resembled",
	"Restarants", "Restaurants",
	"Restaraunt", "Restaurant",
	"Resteraunt", "Restaurant",
	"Resturants", "Restaurants",
	"Resturaunt", "Restaurant",
	"Revaluated", "Reevaluated",
	"Reversable", "Reversible",
	"Rucuperate", "Recuperate",
	"SACREMENTO", "SACRAMENTO",
	"SACRIFICAL", "SACRIFICIAL",
	"SATRICALLY", "SATIRICALLY",
	"SATTELITES", "SATELLITES",
	"SCHOLARHIP", "SCHOLARSHIP",
	"SCRUTINITY", "SCRUTINY",
	"SEPERATELY", "SEPARATELY",
	"SEPERATING", "SEPARATING",
	"SEPERATION", "SEPARATION",
	"SEPERATISM", "SEPARATISM",
	"SEPERATIST", "SEPARATIST",
	"SEPULCHURE", "SEPULCHRE",
	"SHORTWHILE", "SHORT WHILE",
	"SIGNFICANT", "SIGNIFICANT",
	"SIMILARILY", "SIMILARLY",
	"SIMILARLLY", "SIMILARLY",
	"SIMILIARLY", "SIMILARLY",
	"SOPHICATED", "SOPHISTICATED",
	"SOUVENIERS", "SOUVENIRS",
	"SOVERIGNTY", "SOVEREIGNTY",
	"SPONTANOUS", "SPONTANEOUS",
	"SPOONFULLS", "SPOONFULS",
	"SPRIRITUAL", "SPIRITUAL",
	"STABLILITY", "STABILITY",
	"STARTEGIES", "STRATEGIES",
	"STATEMEMTS", "STATEMENTS",
	"STEROTYPES", "STEREOTYPES",
	"STRADEGIES", "STRATEGIES",
	"STRENGHTEN", "STRENGTHEN",
	"SUBSEQUANT", "SUBSEQUENT",
	"SUBSIDUARY", "SUBSIDIARY",
	"SUBSTATIAL", "SUBSTANTIAL",
	"SUBSTRACTS", "SUBTRACTS",
	"SUCCCEEDED", "SUCCEEDED",
	"SUCCCESSES", "SUCCESSES",
	"SUCCESFULY", "SUCCESSFULLY",
	"SUCESFULLY", "SUCCESSFULLY",
	"SUCESSFULL", "SUCCESSFUL",
	"SUCESSFULY", "SUCCESSFULLY",
	"SUFFERRING", "SUFFERING",
	"SUPPORTIED", "SUPPORTED",
	"SUPRASSING", "SURPASSING",
	"SUPRESSING", "SUPPRESSING",
	"SUPRESSION", "SUPPRESSION",
	"SUROUNDING", "SURROUNDING",
	"SURPLANTED", "SUPPLANTED",
	"SURPRESSED", "SUPPRESSED",
	"SURPRIZING", "SURPRISING",
	"SURROUDING", "SURROUNDING",
	"SUSEPTABLE", "SUSCEPTIBLE",
	"SUSEPTIBLE", "SUSCEPTIBLE",
	"SUSPENTION", "SUSPENSION",
	"SYMETRICAL", "SYMMETRICAL",
	"SYNONOMOUS", "SYNONYMOUS",
	"Sacremento", "Sacramento",
	"Sacrifical", "Sacrificial",
	"Satrically", "Satirically",
	"Sattelites", "Satellites",
	"Scholarhip", "Scholarship",
	"Scrutinity", "Scrutiny",
	"Seperately", "Separately",
	"Seperating", "Separating",
	"Seperation", "Separation",
	"Seperatism", "Separatism",
	"Seperatist", "Separatist",
	"Sepulchure", "Sepulchre",
	"Shortwhile", "Short while",
	"Signficant", "Significant",
	"Similarily", "Similarly",
	"Similarlly", "Similarly",
	"Similiarly", "Similarly",
	"Sophicated", "Sophisticated",
	"Souveniers", "Souvenirs",
	"Soverignty", "Sovereignty",
	"Spontanous", "Spontaneous",
	"Spoonfulls", "Spoonfuls",
	"Spriritual", "Spiritual",
	"Stablility", "Stability",
	"Startegies", "Strategies",
	"Statememts", "Statements",
	"Sterotypes", "Stereotypes",
	"Stradegies", "Strategies",
	"Strenghten", "Strengthen",
	"Subsequant", "Subsequent",
	"Subsiduary", "Subsidiary",
	"Substatial", "Substantial",
	"Substracts", "Subtracts",
	"Succceeded", "Succeeded",
	"Succcesses", "Successes",
	"Succesfuly", "Successfully",
	"Sucesfully", "Successfully",
	"Sucessfull", "Successful",
	"Sucessfuly", "Successfully",
	"Sufferring", "Suffering",
	"Supportied", "Supported",
	"Suprassing", "Surpassing",
	"Supressing", "Suppressing",
	"Supression", "Suppression",
	"Surounding", "Surrounding",
	"Surplanted", "Supplanted",
	"Surpressed", "Suppressed",
	"Surprizing", "Surprising",
	"Surrouding", "Surrounding",
	"Suseptable", "Susceptible",
	"Suseptible", "Susceptible",
	"Suspention", "Suspension",
	"Symetrical", "Symmetrical",
	"Synonomous", "Synonymous",
	"TARGETTING", "TARGETING",
	"TECHICIANS", "TECHNICIANS",
	"TECHNITIAN", "TECHNICIAN",
	"TEMERATURE", "TEMPERATURE",
	"TEMPERMENT", "TEMPERAMENT",
	"TEMPERTURE", "TEMPERATURE",
	"TENDANCIES", "TENDENCIES",
	"TERRESTIAL", "TERRESTRIAL",
	"TERRIORIES", "TERRITORIES",
	"THREATNING", "THREATENING",
	"THRESHHOLD", "THRESHOLD",
	"TJPANISHAD", "UPANISHAD",
	"TRAFFICING", "TRAFFICKING",
	"TRANFORMED", "TRANSFORMED",
	"TRANSFERED", "TRANSFERRED",
	"TRANSLATER", "TRANSLATOR",
	"Targetting", "Targeting",
	"Techicians", "Technicians",
	"Technitian", "Technician",
	"Temerature", "Temperature",
	"Temperment", "Temperament",
	"Temperture", "Temperature",
	"Tendancies", "Tendencies",
	"Terrestial", "Terrestrial",
	"Terriories", "Territories",
	"Threatning", "Threatening",
	"Threshhold", "Threshold",
	"Tjpanishad", "Upanishad",
	"Trafficing", "Trafficking",
	"Tranformed", "Transformed",
	"Transfered", "Transferred",
	"Translater", "Translator",
	"UNBALLANCE", "UNBALANCE",
	"UNBEKNOWST", "UNBEKNOWNST",
	"UNCONCIOUS", "UNCONSCIOUS",
	"UNDERSTOON", "UNDERSTOOD",
	"UNDOUBTELY", "UNDOUBTEDLY",
	"UNECCESARY", "UNNECESSARY",
	"UNECESSARY", "UNNECESSARY",
	"UNIHABITED", "UNINHABITED",
	"UNILATREAL", "UNILATERAL",
	"UNIVERISTY", "UNIVERSITY",
	"UNIVERSTIY", "UNIVERSITY",
	"UNNECESARY", "UNNECESSARY",
	"UNREPETANT", "UNREPENTANT",
	"UNREPETENT", "UNREPENTANT",
	"UNSUCESFUL", "UNSUCCESSFUL",
	"UNSUPRISED", "UNSURPRISED",
	"UNSUPRIZED", "UNSURPRISED",
	"UNVIERSITY", "UNIVERSITY",
	"Unballance", "Unbalance",
	"Unbeknowst", "Unbeknownst",
	"Unconcious", "Unconscious",
	"Understoon", "Understood",
	"Undoubtely", "Undoubtedly",
	"Uneccesary", "Unnecessary",
	"Unecessary", "Unnecessary",
	"Unihabited", "Uninhabited",
	"Unilatreal", "Unilateral",
	"Univeristy", "University",
	"Universtiy", "University",
	"Unnecesary", "Unnecessary",
	"Unrepetant", "Unrepentant",
	"Unrepetent", "Unrepentant",
	"Unsucesful", "Unsuccessful",
	"Unsuprised", "Unsurprised",
	"Unsuprized", "Unsurprised",
	"Unviersity", "University",
	"VEGATARIAN", "VEGETARIAN",
	"VEGITABLES", "VEGETABLES",
	"VERSITLITY", "VERSATILITY",
	"VOLONTEERS", "VOLUNTEERS",
	"VOLOUNTEER", "VOLUNTEER",
	"Vegatarian", "Vegetarian",
	"Vegitables", "Vegetables",
	"Versitlity", "Versatility",
	"Volonteers", "Volunteers",
	"Volounteer", "Volunteer",
	"WEREABOUTS", "WHEREABOUTS",
	"WONDERFULL", "WONDERFUL",
	"Wereabouts", "Whereabouts",
	"Wonderfull", "Wonderful",
	"abandonned", "abandoned",
	"abondoning", "abandoning",
	"abreviated", "abbreviated",
	"absorbsion", "absorption",
	"absorbtion", "absorption",
	"abundacies", "abundances",
	"acceptence", "acceptance",
	"acceptible", "acceptable",
	"accesories", "accessories",
	"accessable", "accessible",
	"accidently", "accidentally",
	"accomadate", "accommodate",
	"accomodate", "accommodate",
	"acheivment", "achievement",
	"achievment", "achievement",
	"achivement", "achievement",
	"acommodate", "accommodate",
	"acordingly", "accordingly",
	"acustommed", "accustomed",
	"addionally", "additionally",
	"addmission", "admission",
	"addresable", "addressable",
	"addressess", "addresses",
	"admendment", "amendment",
	"admissable", "admissible",
	"adressable", "addressable",
	"adventrous", "adventurous",
	"affilliate", "affiliate",
	"aggreement", "agreement",
	"aggregious", "egregious",
	"agreeement", "agreement",
	"agricultue", "agriculture",
	"agriculure", "agriculture",
	"agricuture", "agriculture",
	"aircrafts'", "aircraft's",
	"alchoholic", "alcoholic",
	"algorhitms", "algorithms",
	"alledgedly", "allegedly",
	"allegedely", "allegedly",
	"allegience", "allegiance",
	"ammendment", "amendment",
	"analogeous", "analogous",
	"anarchistm", "anarchism",
	"ancilliary", "ancillary",
	"aniversary", "anniversary",
	"annointing", "anointing",
	"aplication", "application",
	"apparantly", "apparently",
	"appartment", "apartment",
	"appealling", "appealing",
	"appearence", "appearance",
	"apperances", "appearances",
	"appereance", "appearance",
	"appication", "application",
	"appologies", "apologies",
	"appropiate", "appropriate",
	"apropriate", "appropriate",
	"aproximate", "approximate",
	"aquisition", "acquisition",
	"arangement", "arrangement",
	"arbitarily", "arbitrarily",
	"archaelogy", "archaeology",
	"archaology", "archeology",
	"archetects", "architects",
	"archictect", "architect",
	"architecht", "architect",
	"arguements", "arguments",
	"arrangment", "arrangement",
	"assasinate", "assassinate",
	"assocation", "association",
	"assoicated", "associated",
	"assoicates", "associates",
	"asssassans", "assassins",
	"assymetric", "asymmetric",
	"asthetical", "aesthetical",
	"attendence", "attendance",
	"attendents", "attendants",
	"austrailia", "Australia",
	"authorites", "authorities",
	"authorithy", "authority",
	"automibile", "automobile",
	"auxilliary", "auxiliary",
	"availabale", "available",
	"availaible", "available",
	"availiable", "available",
	"backgorund", "background",
	"backrounds", "backgrounds",
	"beautyfull", "beautiful",
	"begginings", "beginnings",
	"beleagured", "beleaguered",
	"beneficary", "beneficiary",
	"benificial", "beneficial",
	"bilateraly", "bilaterally",
	"bombarment", "bombardment",
	"brimestone", "brimstone",
	"broacasted", "broadcast",
	"cahracters", "characters",
	"calculater", "calculator",
	"caligraphy", "calligraphy",
	"caluclated", "calculated",
	"caluculate", "calculate",
	"candidiate", "candidate",
	"cannisters", "canisters",
	"cannonical", "canonical",
	"capialized", "capitalized",
	"carismatic", "charismatic",
	"cartdridge", "cartridge",
	"cartilidge", "cartilage",
	"cassowarry", "cassowary",
	"casulaties", "casualties",
	"catagories", "categories",
	"catapillar", "caterpillar",
	"catapiller", "caterpillar",
	"catepillar", "caterpillar",
	"caterpilar", "caterpillar",
	"cattleship", "battleship",
	"cellpading", "cellpadding",
	"cemetaries", "cemeteries",
	"cerimonial", "ceremonial",
	"cerimonies", "ceremonies",
	"certainity", "certainty",
	"chalenging", "challenging",
	"challanged", "challenged",
	"charachter", "character",
	"charactors", "characters",
	"charistics", "characteristics",
	"chemcially", "chemically",
	"circulaton", "circulation",
	"clasically", "classically",
	"cleareance", "clearance",
	"co-incided", "coincided",
	"colelctive", "collective",
	"comisioned", "commissioned",
	"comisioner", "commissioner",
	"comissions", "commissions",
	"commerical", "commercial",
	"commisions", "commissions",
	"communites", "communities",
	"compatable", "compatible",
	"competance", "competence",
	"comprimise", "compromise",
	"compulsary", "compulsory",
	"compulsery", "compulsory",
	"concidered", "considered",
	"conciously", "consciously",
	"condidtion", "condition",
	"conesencus", "consensus",
	"conjecutre", "conjecture",
	"conjuction", "conjunction",
	"conquerers", "conquerors",
	"consdiered", "considered",
	"conserning", "concerning",
	"consideres", "considered",
	"consistant", "consistent",
	"consitency", "consistency",
	"consituted", "constituted",
	"consonents", "consonants",
	"consorcium", "consortium",
	"constaints", "constraints",
	"consumated", "consummated",
	"contempory", "contemporary",
	"contibuted", "contributed",
	"contibutes", "contributes",
	"controling", "controlling",
	"controvery", "controversy",
	"contructed", "constructed",
	"contructor", "constructor",
	"conveinent", "convenient",
	"convential", "conventional",
	"convertion", "conversion",
	"cornmitted", "committed",
	"correcters", "correctors",
	"corridoors", "corridors",
	"corrispond", "correspond",
	"councellor", "councillor",
	"countrie's", "countries",
	"criticists", "critics",
	"critisisms", "criticisms",
	"critisized", "criticised",
	"critisizes", "criticises",
	"curriculem", "curriculum",
	"debateable", "debatable",
	"decendants", "descendants",
	"decendents", "descendants",
	"decideable", "decidable",
	"decomposit", "decompose",
	"defendents", "defendants",
	"definately", "definitely",
	"definining", "defining",
	"deliviered", "delivered",
	"demolision", "demolition",
	"demorcracy", "democracy",
	"deparments", "departments",
	"dependance", "dependence",
	"dependancy", "dependency",
	"deriviated", "derived",
	"derivitive", "derivative",
	"derogitory", "derogatory",
	"descisions", "decisions",
	"descriibes", "describes",
	"descripton", "description",
	"desigining", "designing",
	"desireable", "desirable",
	"dessicated", "desiccated",
	"developped", "developed",
	"develpment", "development",
	"devestated", "devastated",
	"diconnects", "disconnects",
	"dicovering", "discovering",
	"dimentions", "dimensions",
	"dimunitive", "diminutive",
	"diplomancy", "diplomacy",
	"disagreeed", "disagreed",
	"disapeared", "disappeared",
	"disaproval", "disapproval",
	"discribing", "describing",
	"disiplined", "disciplined",
	"dispencing", "dispensing",
	"dispicable", "despicable",
	"dispostion", "disposition",
	"dissapears", "disappears",
	"dissappear", "disappear",
	"distiction", "distinction",
	"distingish", "distinguish",
	"ditributed", "distributed",
	"divinition", "divination",
	"doccuments", "documents",
	"draughtman", "draughtsman",
	"dyamically", "dynamically",
	"effeciency", "efficiency",
	"efficently", "efficiently",
	"electricly", "electrically",
	"electricty", "electricity",
	"eleminated", "eliminated",
	"eletricity", "electricity",
	"elimentary", "elementary",
	"embarassed", "embarrassed",
	"embarrased", "embarrassed",
	"embezelled", "embezzled",
	"emblamatic", "emblematic",
	"emmigrated", "emigrated",
	"emminently", "eminently",
	"emmisaries", "emissaries",
	"emprisoned", "imprisoned",
	"encouraing", "encouraging",
	"endolithes", "endoliths",
	"enforceing", "enforcing",
	"engieneers", "engineers",
	"enlargment", "enlargement",
	"enviorment", "environment",
	"enviroment", "environment",
	"equilibium", "equilibrium",
	"equilibrum", "equilibrium",
	"equippment", "equipment",
	"equitorial", "equatorial",
	"equivalant", "equivalent",
	"equivelant", "equivalent",
	"equivelent", "equivalent",
	"equivilant", "equivalent",
	"equivilent", "equivalent",
	"eratically", "erratically",
	"essentialy", "essentially",
	"estabishes", "establishes",
	"eventhough", "even though",
	"eventially", "eventually",
	"exagerated", "exaggerated",
	"exagerates", "exaggerates",
	"exagerrate", "exaggerate",
	"examinated", "examined",
	"exapansion", "expansion",
	"excecuting", "executing",
	"excecution", "execution",
	"excellance", "excellence",
	"exculsivly", "exclusively",
	"exeedingly", "exceedingly",
	"exeptional", "exceptional",
	"exerternal", "external",
	"exibitions", "exhibitions",
	"expecially", "especially",
	"expeiments", "experiments",
	"experiance", "experience",
	"expierence", "experience",
	"extentions", "extensions",
	"extrememly", "extremely",
	"faciliated", "facilitated",
	"faciliates", "facilitates",
	"ficticious", "fictitious",
	"finallizes", "finalizes",
	"financialy", "financially",
	"fisionable", "fissionable",
	"florescent", "fluorescent",
	"formallize", "formalize",
	"formidible", "formidable",
	"forseeable", "foreseeable",
	"fortelling", "foretelling",
	"foundaries", "foundries",
	"fullfilled", "fulfilled",
	"fundametal", "fundamental",
	"futhermore", "furthermore",
	"galvinized", "galvanized",
	"gauranteed", "guaranteed",
	"gaurantees", "guarantees",
	"gaurenteed", "guaranteed",
	"gaurentees", "guarantees",
	"govenrment", "government",
	"governmnet", "government",
	"govornment", "government",
	"greatfully", "gratefully",
	"guarenteed", "guaranteed",
	"guarentees", "guarantees",
	"haemorrage", "haemorrhage",
	"harasments", "harassments",
	"harrasment", "harassment",
	"harrassing", "harassing",
	"headquarer", "headquarter",
	"headquater", "headquarter",
	"hemmorhage", "hemorrhage",
	"hierachies", "hierarchies",
	"hieroglphs", "hieroglyphs",
	"hillarious", "hilarious",
	"hinderance", "hindrance",
	"hinderence", "hindrance",
	"hitsingles", "hit singles",
	"hospitible", "hospitable",
	"hsitorians", "historians",
	"hydropilic", "hydrophilic",
	"hydropobic", "hydrophobic",
	"idealogies", "ideologies",
	"identicial", "identical",
	"identifers", "identifiers",
	"illegimacy", "illegitimacy",
	"imcomplete", "incomplete",
	"imediately", "immediately",
	"imigration", "emigration",
	"immediatly", "immediately",
	"immidately", "immediately",
	"immitating", "imitating",
	"impecabbly", "impeccably",
	"inablility", "inability",
	"inadiquate", "inadequate",
	"inagurated", "inaugurated",
	"inbalanced", "imbalanced",
	"incidently", "incidentally",
	"inclreased", "increased",
	"incorectly", "incorrectly",
	"incredable", "incredible",
	"inctroduce", "introduce",
	"indentical", "identical",
	"indpendent", "independent",
	"indviduals", "individuals",
	"inevatible", "inevitable",
	"inevitible", "inevitable",
	"infallable", "infallible",
	"infectuous", "infectious",
	"inferrence", "inference",
	"influented", "influenced",
	"infomation", "information",
	"informtion", "information",
	"inhabitans", "inhabitants",
	"inherantly", "inherently",
	"inheritage", "heritage",
	"inmigrants", "immigrants",
	"inofficial", "unofficial",
	"insistance", "insistence",
	"insitution", "institution",
	"instatance", "instance",
	"instuction", "instruction",
	"instuments", "instruments",
	"instutions", "intuitions",
	"inteligent", "intelligent",
	"interbread", "interbreed",
	"interrugum", "interregnum",
	"intervines", "intervenes",
	"intruduced", "introduced",
	"intruments", "instruments",
	"intutively", "intuitively",
	"inumerable", "enumerable",
	"involvment", "involvement",
	"irrelevent", "irrelevant",
	"itnroduced", "introduced",
	"legitamate", "legitimate",
	"levetating", "levitating",
	"libguistic", "linguistic",
	"lightyears", "light years",
	"likelyhood", "likelihood",
	"litterally", "literally",
	"lonelyness", "loneliness",
	"maintioned", "mentioned",
	"maneouvred", "manoeuvred",
	"maneouvres", "manoeuvres",
	"manufature", "manufacture",
	"marketting", "marketing",
	"mccarthyst", "mccarthyist",
	"mechandise", "merchandise",
	"mercentile", "mercantile",
	"messenging", "messaging",
	"metalurgic", "metallurgic",
	"meterology", "meteorology",
	"methaphors", "metaphors",
	"milisecond", "millisecond",
	"misdemenor", "misdemeanor",
	"mispelling", "misspelling",
	"misterious", "mysterious",
	"misteryous", "mysterious",
	"motiviated", "motivated",
	"multiplers", "multipliers",
	"muscicians", "musicians",
	"mutiliated", "mutilated",
	"mysogynist", "misogynist",
	"naturually", "naturally",
	"neccessary", "necessary",
	"necesarily", "necessarily",
	"necessiate", "necessitate",
	"negligable", "negligible",
	"negotation", "negotiation",
	"newletters", "newsletters",
	"nontheless", "nonetheless",
	"nutritents", "nutrients",
	"obstancles", "obstacles",
	"ocasionaly", "occasionally",
	"ocassional", "occasional",
	"ocassioned", "occasioned",
	"occassions", "occasions",
	"occurances", "occurrences",
	"occurences", "occurrences",
	"occurrance", "occurrence",
	"octohedral", "octahedral",
	"octohedron", "octahedron",
	"offereings", "offerings",
	"omniverous", "omnivorous",
	"oportunity", "opportunity",
	"oppononent", "opponent",
	"orignially", "originally",
	"oustanding", "outstanding",
	"paleolitic", "paleolithic",
	"parituclar", "particular",
	"parrallell", "parallel",
	"parrallely", "parallelly",
	"particualr", "particular",
	"pedestrain", "pedestrian",
	"penninsula", "peninsula",
	"perenially", "perennially",
	"perfomance", "performance",
	"perogative", "prerogative",
	"persistant", "persistent",
	"personnell", "personnel",
	"phenomenom", "phenomenon",
	"phenomonon", "phenomenon",
	"phenonmena", "phenomena",
	"philisophy", "philosophy",
	"philospher", "philosopher",
	"pinoneered", "pioneered",
	"playwrites", "playwrights",
	"polinators", "pollinators",
	"politicans", "politicians",
	"popularaty", "popularity",
	"posessions", "possessions",
	"possessess", "possesses",
	"possibilty", "possibility",
	"possiblity", "possibility",
	"posthomous", "posthumous",
	"poulations", "populations",
	"ppublisher", "publisher",
	"practially", "practically",
	"practicaly", "practically",
	"practioner", "practitioner",
	"preceeding", "preceding",
	"precentage", "percentage",
	"pregancies", "pregnancies",
	"preminence", "preeminence",
	"premission", "permission",
	"prepartion", "preparation",
	"prestigous", "prestigious",
	"presumibly", "presumably",
	"pretection", "protection",
	"primatives", "primitives",
	"principaly", "principality",
	"principial", "principal",
	"prinicipal", "principal",
	"privaleges", "privileges",
	"priveleged", "privileged",
	"priveleges", "privileges",
	"priveliged", "privileged",
	"priveliges", "privileges",
	"priviledge", "privilege",
	"procedings", "proceedings",
	"proceedure", "procedure",
	"proclaming", "proclaiming",
	"proffesion", "profession",
	"programmar", "programmer",
	"prominance", "prominence",
	"promiscous", "promiscuous",
	"properites", "properties",
	"propietary", "proprietary",
	"propoganda", "propaganda",
	"propogates", "propagates",
	"propostion", "proposition",
	"propotions", "proportions",
	"provisiosn", "provision",
	"provisonal", "provisional",
	"publically", "publicly",
	"publisheed", "published",
	"publisherr", "publisher",
	"publishher", "publisher",
	"publissher", "publisher",
	"publlisher", "publisher",
	"purposedly", "purposely",
	"purpotedly", "purportedly",
	"pususading", "persuading",
	"rabinnical", "rabbinical",
	"radiactive", "radioactive",
	"readmition", "readmission",
	"realitvely", "relatively",
	"rebiulding", "rebuilding",
	"reccommend", "recommend",
	"recepients", "recipients",
	"reciepents", "recipients",
	"recipiants", "recipients",
	"recomended", "recommended",
	"recompence", "recompense",
	"recurrance", "recurrence",
	"rediculous", "ridiculous",
	"reenforced", "reinforced",
	"refedendum", "referendum",
	"referemces", "references",
	"referenece", "reference",
	"referrence", "reference",
	"refference", "reference",
	"regulaotrs", "regulators",
	"regularily", "regularly",
	"reliablity", "reliability",
	"religously", "religiously",
	"relitavely", "relatively",
	"remenicent", "reminiscent",
	"reminscent", "reminiscent",
	"rennovated", "renovated",
	"repatition", "repetition",
	"repblicans", "republicans",
	"repentence", "repentance",
	"repeteadly", "repeatedly",
	"reponsible", "responsible",
	"reportadly", "reportedly",
	"repubicans", "republicans",
	"republians", "republicans",
	"repulicans", "republicans",
	"requirment", "requirement",
	"requrement", "requirement",
	"residental", "residential",
	"resistable", "resistible",
	"resistence", "resistance",
	"ressembled", "resembled",
	"restarants", "restaurants",
	"restaraunt", "restaurant",
	"resteraunt", "restaurant",
	"resturants", "restaurants",
	"resturaunt", "restaurant",
	"revaluated", "reevaluated",
	"reversable", "reversible",
	"rucuperate", "recuperate",
	"sacrifical", "sacrificial",
	"satrically", "satirically",
	"sattelites", "satellites",
	"scholarhip", "scholarship",
	"scrutinity", "scrutiny",
	"seperately", "separately",
	"seperating", "separating",
	"seperation", "separation",
	"seperatism", "separatism",
	"seperatist", "separatist",
	"sepulchure", "sepulchre",
	"shortwhile", "short while",
	"signficant", "significant",
	"similarily", "similarly",
	"similarlly", "similarly",
	"similiarly", "similarly",
	"sophicated", "sophisticated",
	"souveniers", "souvenirs",
	"soverignty", "sovereignty",
	"spontanous", "spontaneous",
	"spoonfulls", "spoonfuls",
	"spriritual", "spiritual",
	"stablility", "stability",
	"startegies", "strategies",
	"statememts", "statements",
	"sterotypes", "stereotypes",
	"stradegies", "strategies",
	"strenghten", "strengthen",
	"subsequant", "subsequent",
	"subsiduary", "subsidiary",
	"substatial", "substantial",
	"substracts", "subtracts",
	"succceeded", "succeeded",
	"succcesses", "successes",
	"succesfuly", "successfully",
	"sucesfully", "successfully",
	"sucessfull", "successful",
	"sucessfuly", "successfully",
	"sufferring", "suffering",
	"supportied", "supported",
	"suprassing", "surpassing",
	"supressing", "suppressing",
	"supression", "suppression",
	"surounding", "surrounding",
	"surplanted", "supplanted",
	"surpressed", "suppressed",
	"surprizing", "surprising",
	"surrouding", "surrounding",
	"suseptable", "susceptible",
	"suseptible", "susceptible",
	"suspention", "suspension",
	"symetrical", "symmetrical",
	"synonomous", "synonymous",
	"targetting", "targeting",
	"techicians", "technicians",
	"technitian", "technician",
	"temerature", "temperature",
	"temperment", "temperament",
	"temperture", "temperature",
	"tendancies", "tendencies",
	"terrestial", "terrestrial",
	"terriories", "territories",
	"threatning", "threatening",
	"threshhold", "threshold",
	"tjpanishad", "upanishad",
	"trafficing", "trafficking",
	"tranformed", "transformed",
	"transfered", "transferred",
	"translater", "translator",
	"unballance", "unbalance",
	"unbeknowst", "unbeknownst",
	"unconcious", "unconscious",
	"understoon", "understood",
	"undoubtely", "undoubtedly",
	"uneccesary", "unnecessary",
	"unecessary", "unnecessary",
	"unihabited", "uninhabited",
	"unilatreal", "unilateral",
	"univeristy", "university",
	"universtiy", "university",
	"unnecesary", "unnecessary",
	"unrepetant", "unrepentant",
	"unrepetent", "unrepentant",
	"unsucesful", "unsuccessful",
	"unsuprised", "unsurprised",
	"unsuprized", "unsurprised",
	"unviersity", "university",
	"vegatarian", "vegetarian",
	"vegitables", "vegetables",
	"versitlity", "versatility",
	"volonteers", "volunteers",
	"volounteer", "volunteer",
	"wereabouts", "whereabouts",
	"wonderfull", "wonderful",
	"ABERATION", "ABERRATION",
	"ABONDONED", "ABANDONED",
	"ABORIGENE", "ABORIGINE",
	"ABREVIATE", "ABBREVIATE",
	"ABRITRARY", "ARBITRARY",
	"ABSAILING", "ABSEILING",
	"ABSOLUTLY", "ABSOLUTELY",
	"ACCADEMIC", "ACADEMIC",
	"ACCENDING", "ASCENDING",
	"ACCENSION", "ACCESSION",
	"ACCOMDATE", "ACCOMMODATE",
	"ACCORDEON", "ACCORDION",
	"ACCORDIAN", "ACCORDION",
	"ACCOUSTIC", "ACOUSTIC",
	"ACHEIVING", "ACHIEVING",
	"ACOMPLISH", "ACCOMPLISH",
	"ACTIVITES", "ACTIVITIES",
	"ADAVANCED", "ADVANCED",
	"ADDITONAL", "ADDITIONAL",
	"ADDOPTIVE", "ADOPTIVE",
	"ADDRESING", "ADDRESSING",
	"ADDTIONAL", "ADDITIONAL",
	"ADHEARING", "ADHERING",
	"ADHERANCE", "ADHERENCE",
	"ADMITEDLY", "ADMITTEDLY",
	"ADOLECENT", "ADOLESCENT",
	"ADQUIRING", "ACQUIRING",
	"ADRESABLE", "ADDRESSABLE",
	"ADRESSING", "ADDRESSING",
	"AFFLIATED", "AFFILIATED",
	"AGGRESIVE", "AGGRESSIVE",
	"AGREGATES", "AGGREGATES",
	"AGRESSION", "AGGRESSION",
	"AGRESSIVE", "AGGRESSIVE",
	"AIRBOURNE", "AIRBORNE",
	"AIRCRAFTS", "AIRCRAFT",
	"AIRRCRAFT", "AIRCRAFT",
	"ALEGIENCE", "ALLEGIANCE",
	"ALGORITMS", "ALGORITHMS",
	"ALLEGENCE", "ALLEGIANCE",
	"ALLIVIATE", "ALLEVIATE",
	"ALLOPONES", "ALLOPHONES",
	"ALLTHOUGH", "ALTHOUGH",
	"ALRORYTHM", "ALGORITHM",
	"ALTHOUGHT", "ALTHOUGH",
	"AMENDMANT", "AMENDMENT",
	"AMUNITION", "AMMUNITION",
	"ANALAGOUS", "ANALOGOUS",
	"ANCESTORY", "ANCESTRY",
	"ANDROGENY", "ANDROGYNY",
	"ANNOINTED", "ANOINTED",
	"ANOMOLIES", "ANOMALIES",
	"ANOMOLOUS", "ANOMALOUS",
	"ANONIMITY", "ANONYMITY",
	"ANSESTORS", "ANCESTORS",
	"APPENINES", "APENNINES",
	"APPERANCE", "APPEARANCE",
	"APPROACHS", "APPROACHES",
	"AQUAINTED", "ACQUAINTED",
	"ARCHETECT", "ARCHITECT",
	"ARCHTYPES", "ARCHETYPES",
	"ARGUEMENT", "ARGUMENT",
	"ARIBTRARY", "ARBITRARY",
	"ARMISTACE", "ARMISTICE",
	"ARTIFICAL", "ARTIFICIAL",
	"ARTILLARY", "ARTILLERY",
	"ASOCIATED", "ASSOCIATED",
	"ASSASINED", "ASSASSINATED",
	"ASSISNATE", "ASSASSINATE",
	"ASSOICATE", "ASSOCIATE",
	"ASSUALTED", "ASSAULTED",
	"ATEMPTING", "ATTEMPTING",
	"ATHENEANS", "ATHENIANS",
	"ATRIBUTED", "ATTRIBUTED",
	"ATRIBUTES", "ATTRIBUTES",
	"ATTAINDRE", "ATTAINDER",
	"ATTEMTING", "ATTEMPTING",
	"ATTENDENT", "ATTENDANT",
	"ATTENSION", "ATTENTION",
	"AUROMATED", "AUTOMATED",
	"AUXILLARY", "AUXILIARY",
	"AVAILIBLE", "AVAILABLE",
	"AVALIABLE", "AVAILABLE",
	"AVENGENCE", "A VENGEANCE",
	"AVERAGEED", "AVERAGED",
	"Aberation", "Aberration",
	"Abondoned", "Abandoned",
	"Aborigene", "Aborigine",
	"Abreviate", "Abbreviate",
	"Abritrary", "Arbitrary",
	"Absailing", "Abseiling",
	"Absolutly", "Absolutely",
	"Accademic", "Academic",
	"Accending", "Ascending",
	"Accension", "Accession",
	"Accomdate", "Accommodate",
	"Accordeon", "Accordion",
	"Accordian", "Accordion",
	"Accoustic", "Acoustic",
	"Acheiving", "Achieving",
	"Acomplish", "Accomplish",
	"Activites", "Activities",
	"Adavanced", "Advanced",
	"Additonal", "Additional",
	"Addoptive", "Adoptive",
	"Addresing", "Addressing",
	"Addtional", "Additional",
	"Adhearing", "Adhering",
	"Adherance", "Adherence",
	"Admitedly", "Admittedly",
	"Adolecent", "Adolescent",
	"Adquiring", "Acquiring",
	"Adresable", "Addressable",
	"Adressing", "Addressing",
	"Affliated", "Affiliated",
	"Aggresive", "Aggressive",
	"Agregates", "Aggregates",
	"Agression", "Aggression",
	"Agressive", "Aggressive",
	"Airbourne", "Airborne",
	"Aircrafts", "Aircraft",
	"Airrcraft", "Aircraft",
	"Alegience", "Allegiance",
	"Algoritms", "Algorithms",
	"Allegence", "Allegiance",
	"Alliviate", "Alleviate",
	"Allopones", "Allophones",
	"Allthough", "Although",
	"Alrorythm", "Algorithm",
	"Althought", "Although",
	"Amendmant", "Amendment",
	"Amunition", "Ammunition",
	"Analagous", "Analogous",
	"Ancestory", "Ancestry",
	"Androgeny", "Androgyny",
	"Annointed", "Anointed",
	"Anomolies", "Anomalies",
	"Anomolous", "Anomalous",
	"Anonimity", "Anonymity",
	"Ansestors", "Ancestors",
	"Appenines", "Apennines",
	"Apperance", "Appearance",
	"Approachs", "Approaches",
	"Aquainted", "Acquainted",
	"Archetect", "Architect",
	"Archtypes", "Archetypes",
	"Arguement", "Argument",
	"Aribtrary", "Arbitrary",
	"Armistace", "Armistice",
	"Artifical", "Artificial",
	"Artillary", "Artillery",
	"Asociated", "Associated",
	"Assasined", "Assassinated",
	"Assisnate", "Assassinate",
	"Assoicate", "Associate",
	"Assualted", "Assaulted",
	"Atempting", "Attempting",
	"Atheneans", "Athenians",
	"Atributed", "Attributed",
	"Atributes", "Attributes",
	"Attaindre", "Attainder",
	"Attemting", "Attempting",
	"Attendent", "Attendant",
	"Attension", "Attention",
	"Auromated", "Automated",
	"Auxillary", "Auxiliary",
	"Availible", "Available",
	"Avaliable", "Available",
	"Avengence", "A vengeance",
	"Averageed", "Averaged",
	"BANKRUPCY", "BANKRUPTCY",
	"BANRUPTCY", "BANKRUPTCY",
	"BECOMEING", "BECOMING",
	"BECOMMING", "BECOMING",
	"BEGGINERS", "BEGINNERS",
	"BEGGINING", "BEGINNING",
	"BELEIVING", "BELIEVING",
	"BEMUSEMNT", "BEMUSEMENT",
	"BERGAMONT", "BERGAMOT",
	"BESEIGING", "BESIEGING",
	"BIGINNING", "BEGINNING",
	"BINOMINAL", "BINOMIAL",
	"BRETHEREN", "BRETHREN",
	"BUSINESES", "BUSINESS",
	"BUSSINESS", "BUSINESS",
	"Bankrupcy", "Bankruptcy",
	"Banruptcy", "Bankruptcy",
	"Becomeing", "Becoming",
	"Becomming", "Becoming",
	"Begginers", "Beginners",
	"Beggining", "Beginning",
	"Beleiving", "Believing",
	"Bemusemnt", "Bemusement",
	"Bergamont", "Bergamot",
	"Beseiging", "Besieging",
	"Biginning", "Beginning",
	"Binominal", "Binomial",
	"Bretheren", "Brethren",
	"Busineses", "Business",
	"Bussiness", "Business",
	"CACULATER", "CALCULATOR",
	"CALUCLATE", "CALCULATE",
	"CALULATED", "CALCULATED",
	"CALULATER", "CALCULATOR",
	"CAMOFLAGE", "CAMOUFLAGE",
	"CANDADATE", "CANDIDATE",
	"CANNISTER", "CANISTER",
	"CARACHTER", "CHARACTER",
	"CARMALITE", "CARMELITE",
	"CARRIBEAN", "CARIBBEAN",
	"CARTILEGE", "CARTILAGE",
	"CASSAWORY", "CASSOWARY",
	"CEMENTARY", "CEMETERY",
	"CEMETAREY", "CEMETERY",
	"CENTRUIES", "CENTURIES",
	"CENTUTIES", "CENTURIES",
	"CHALLANGE", "CHALLENGE",
	"CHAMPANGE", "CHAMPAGNE",
	"CHANGABLE", "CHANGEABLE",
	"CHARACTOR", "CHARACTER",
	"CHEMESTRY", "CHEMISTRY",
	"CHEMICALY", "CHEMICALLY",
	"CHILDBIRD", "CHILDBIRTH",
	"CIRICULUM", "CURRICULUM",
	"CIVILLIAN", "CIVILIAN",
	"CLINICALY", "CLINICALLY",
	"COCA COLA", "COCA-COLA",
	"COGNIZENT", "COGNIZANT",
	"COLATERAL", "COLLATERAL",
	"COLLECTON", "COLLECTION",
	"COLLEGUES", "COLLEAGUES",
	"COLLONADE", "COLONNADE",
	"COLLONIES", "COLONIES",
	"COMBUSION", "COMBUSTION",
	"COMISIONS", "COMMISSIONS",
	"COMISSION", "COMMISSION",
	"COMITTING", "COMMITTING",
	"COMMISION", "COMMISSION",
	"COMMITING", "COMMITTING",
	"COMMONGLY", "COMMONLY",
	"COMPETANT", "COMPETENT",
	"COMPETION", "COMPETITION",
	"COMPETIVE", "COMPETITIVE",
	"COMPITENT", "COMPETENT",
	"COMPONANT", "COMPONENT",
	"COMPRABLE", "COMPARABLE",
	"CONCENSUS", "CONSENSUS",
	"CONCIDERS", "CONSIDERS",
	"CONCIETED", "CONCEITED",
	"CONCIEVED", "CONCEIVED",
	"CONDAMNED", "CONDEMNED",
	"CONDEMMED", "CONDEMNED",
	"CONECTION", "CONNECTION",
	"CONQUERER", "CONQUEROR",
	"CONSDIDER", "CONSIDER",
	"CONSERNED", "CONCERNED",
	"CONSIDERD", "CONSIDERED",
	"CONSISENT", "CONSISTENT",
	"CONSONENT", "CONSONANT",
	"CONSTANLY", "CONSTANTLY",
	"CONSULANT", "CONSULTANT",
	"CONSUMATE", "CONSUMMATE",
	"CONTAINES", "CONTAINS",
	"CONTENDOR", "CONTENDER",
	"CONTIBUTE", "CONTRIBUTE",
	"CONTIGENT", "CONTINGENT",
	"CONTINOUS", "CONTINUOUS",
	"CONTROLED", "CONTROLLED",
	"CONTROLLS", "CONTROLS",
	"CONVENANT", "COVENANT",
	"COPYWRITE", "COPYRIGHT",
	"CORPARATE", "CORPORATE",
	"COUNTAINS", "CONTAINS",
	"COUNTIRES", "COUNTRIES",
	"COURURIER", "COURIER",
	"CREEDENCE", "CREDENCE",
	"CRITEREON", "CRITERION",
	"CRITERIAS", "CRITERIA",
	"CRITISING", "CRITICISING",
	"CRITISISM", "CRITICISM",
	"CRITISIZE", "CRITICISE",
	"CRITIZING", "CRITICIZING",
	"CRTICISED", "CRITICISED",
	"CYCLINDER", "CYLINDER",
	"Caculater", "Calculator",
	"Caluclate", "Calculate",
	"Calulated", "Calculated",
	"Calulater", "Calculator",
	"Camoflage", "Camouflage",
	"Candadate", "Candidate",
	"Cannister", "Canister",
	"Carachter", "Character",
	"Carmalite", "Carmelite",
	"Carribean", "Caribbean",
	"Cartilege", "Cartilage",
	"Cassawory", "Cassowary",
	"Cementary", "Cemetery",
	"Cemetarey", "Cemetery",
	"Centruies", "Centuries",
	"Centuties", "Centuries",
	"Challange", "Challenge",
	"Champange", "Champagne",
	"Changable", "Changeable",
	"Charactor", "Character",
	"Chemestry", "Chemistry",
	"Chemicaly", "Chemically",
	"Childbird", "Childbirth",
	"Ciriculum", "Curriculum",
	"Civillian", "Civilian",
	"Clinicaly", "Clinically",
	"Coca Cola", "Coca-Cola",
	"Cognizent", "Cognizant",
	"Colateral", "Collateral",
	"Collecton", "Collection",
	"Collegues", "Colleagues",
	"Collonade", "Colonnade",
	"Collonies", "Colonies",
	"Combusion", "Combustion",
	"Comisions", "Commissions",
	"Comission", "Commission",
	"Comitting", "Committing",
	"Commision", "Commission",
	"Commiting", "Committing",
	"Commongly", "Commonly",
	"Competant", "Competent",
	"Competion", "Competition",
	"Competive", "Competitive",
	"Compitent", "Competent",
	"Componant", "Component",
	"Comprable", "Comparable",
	"Concensus", "Consensus",
	"Conciders", "Considers",
	"Concieted", "Conceited",
	"Concieved", "Conceived",
	"Condamned", "Condemned",
	"Condemmed", "Condemned",
	"Conection", "Connection",
	"Conquerer", "Conqueror",
	"Consdider", "Consider",
	"Conserned", "Concerned",
	"Considerd", "Considered",
	"Consisent", "Consistent",
	"Consonent", "Consonant",
	"Constanly", "Constantly",
	"Consulant", "Consultant",
	"Consumate", "Consummate",
	"Containes", "Contains",
	"Contendor", "Contender",
	"Contibute", "Contribute",
	"Contigent", "Contingent",
	"Continous", "Continuous",
	"Controled", "Controlled",
	"Controlls", "Controls",
	"Convenant", "Covenant",
	"Copywrite", "Copyright",
	"Corparate", "Corporate",
	"Countains", "Contains",
	"Countires", "Countries",
	"Coururier", "Courier",
	"Creedence", "Credence",
	"Critereon", "Criterion",
	"Criterias", "Criteria",
	"Critising", "Criticising",
	"Critisism", "Criticism",
	"Critisize", "Criticise",
	"Critizing", "Criticizing",
	"Crticised", "Criticised",
	"Cyclinder", "Cylinder",
	"DALMATION", "DALMATIAN",
	"DASHBAORD", "DASHBOARD",
	"DECENDANT", "DESCENDANT",
	"DECENDENT", "DESCENDANT",
	"DECRIBING", "DESCRIBING",
	"DEFENDENT", "DEFENDANT",
	"DEFINANCE", "DEFIANCE",
	"DEFINATLY", "DEFINITELY",
	"DEFINETLY", "DEFINITELY",
	"DEFINITLY", "DEFINITELY",
	"DEFINITON", "DEFINITION",
	"DEFINTION", "DEFINITION",
	"DELAGATES", "DELEGATES",
	"DELERIOUS", "DELIRIOUS",
	"DEPARMENT", "DEPARTMENT",
	"DEPEDENCY", "DEPENDENCY",
	"DESCISION", "DECISION",
	"DESPARATE", "DESPERATE",
	"DESSIGNED", "DESIGNED",
	"DETAILLED", "DETAILED",
	"DETATCHED", "DETACHED",
	"DETERIATE", "DETERIORATE",
	"DIABLICAL", "DIABOLICAL",
	"DICOVERED", "DISCOVERED",
	"DIFERRENT", "DIFFERENT",
	"DIFFUCULT", "DIFFICULT",
	"DIFICULTY", "DIFFICULTY",
	"DIMENIONS", "DIMENSIONS",
	"DIMENTION", "DIMENSION",
	"DIPHTONGS", "DIPHTHONGS",
	"DIPTHONGS", "DIPHTHONGS",
	"DIRECTOTY", "DIRECTORY",
	"DISATROUS", "DISASTROUS",
	"DISCLAMER", "DISCLAIMER",
	"DISCRIBED", "DESCRIBED",
	"DISCRIBES", "DESCRIBES",
	"DISPENCED", "DISPENSED",
	"DISSAPEAR", "DISAPPEAR",
	"DISSARRAY", "DISARRAY",
	"DOCCUMENT", "DOCUMENT",
	"DOMINATON", "DOMINATION",
	"DOMINIANT", "DOMINANT",
	"DRAVADIAN", "DRAVIDIAN",
	"DRUMMLESS", "DRUMLESS",
	"Dalmation", "Dalmatian",
	"Dashbaord", "Dashboard",
	"Decendant", "Descendant",
	"Decendent", "Descendant",
	"Decribing", "Describing",
	"Defendent", "Defendant",
	"Definance", "Defiance",
	"Definatly", "Definitely",
	"Definetly", "Definitely",
	"Definitly", "Definitely",
	"Definiton", "Definition",
	"Defintion", "Definition",
	"Delagates", "Delegates",
	"Delerious", "Delirious",
	"Deparment", "Department",
	"Depedency", "Dependency",
	"Descision", "Decision",
	"Desparate", "Desperate",
	"Dessigned", "Designed",
	"Detailled", "Detailed",
	"Detatched", "Detached",
	"Deteriate", "Deteriorate",
	"Diablical", "Diabolical",
	"Dicovered", "Discovered",
	"Diferrent", "Different",
	"Diffucult", "Difficult",
	"Dificulty", "Difficulty",
	"Dimenions", "Dimensions",
	"Dimention", "Dimension",
	"Diphtongs", "Diphthongs",
	"Dipthongs", "Diphthongs",
	"Directoty", "Directory",
	"Disatrous", "Disastrous",
	"Disclamer", "Disclaimer",
	"Discribed", "Described",
	"Discribes", "Describes",
	"Dispenced", "Dispensed",
	"Dissapear", "Disappear",
	"Dissarray", "Disarray",
	"Doccument", "Document",
	"Dominaton", "Domination",
	"Dominiant", "Dominant",
	"Dravadian", "Dravidian",
	"Drummless", "Drumless",
	"ECCLECTIC", "ECLECTIC",
	"EFFECIENT", "EFFICIENT",
	"EFFICENCY", "EFFICIENCY",
	"EFFULENCE", "EFFLUENCE",
	"ELECTRIAL", "ELECTRICAL",
	"ELEMENTAY", "ELEMENTARY",
	"EMMISARRY", "EMISSARY",
	"EMMISIONS", "EMISSIONS",
	"EMMITTING", "EMITTING",
	"EMPERICAL", "EMPIRICAL",
	"EMPHAISED", "EMPHASISED",
	"EMPHYSYMA", "EMPHYSEMA",
	"ENGAGMENT", "ENGAGEMENT",
	"ENGIENEER", "ENGINEER",
	"ENOURMOUS", "ENORMOUS",
	"ENSCONSED", "ENSCONCED",
	"ENTITLIED", "ENTITLED",
	"EPIDSODES", "EPISODES",
	"EQUIALENT", "EQUIVALENT",
	"ESITMATED", "ESTIMATED",
	"ESPECIALY", "ESPECIALLY",
	"ESSENCIAL", "ESSENTIAL",
	"ESSENTAIL", "ESSENTIAL",
	"ESSENTUAL", "ESSENTIAL",
	"ESSESITAL", "ESSENTIAL",
	"EUCLIDIAN", "EUCLIDEAN",
	"EUROPIANS", "EUROPEANS",
	"EVENTALLY", "EVENTUALLY",
	"EVENTUALY", "EVENTUALLY",
	"EVERTHING", "EVERYTHING",
	"EVERWHERE", "EVERYWHERE",
	"EVERYTIME", "EVERY TIME",
	"EVERYTING", "EVERYTHING",
	"EXAGERATE", "EXAGGERATE",
	"EXCECUTED", "EXECUTED",
	"EXCECUTES", "EXECUTES",
	"EXCELLANT", "EXCELLENT",
	"EXCERCISE", "EXERCISE",
	"EXECISING", "EXERCISING",
	"EXERBATED", "EXACERBATED",
	"EXERCIESE", "EXERCISES",
	"EXHIBTION", "EXHIBITION",
	"EXIBITION", "EXHIBITION",
	"EXISTANCE", "EXISTENCE",
	"EXISTINCE", "EXISTENCE",
	"EXONORATE", "EXONERATE",
	"EXPATRIOT", "EXPATRIATE",
	"EXPLANING", "EXPLAINING",
	"EXPLICITY", "EXPLICITLY",
	"EXPLICTLY", "EXPLICITLY",
	"EXTENTION", "EXTENSION",
	"EXTERMIST", "EXTREMIST",
	"Ecclectic", "Eclectic",
	"Effecient", "Efficient",
	"Efficency", "Efficiency",
	"Effulence", "Effluence",
	"Electrial", "Electrical",
	"Elementay", "Elementary",
	"Emmisarry", "Emissary",
	"Emmisions", "Emissions",
	"Emmitting", "Emitting",
	"Emperical", "Empirical",
	"Emphaised", "Emphasised",
	"Emphysyma", "Emphysema",
	"Engagment", "Engagement",
	"Engieneer", "Engineer",
	"Enourmous", "Enormous",
	"Ensconsed", "Ensconced",
	"Entitlied", "Entitled",
	"Epidsodes", "Episodes",
	"Equialent", "Equivalent",
	"Esitmated", "Estimated",
	"Especialy", "Especially",
	"Essencial", "Essential",
	"Essentail", "Essential",
	"Essentual", "Essential",
	"Essesital", "Essential",
	"Euclidian", "Euclidean",
	"Europians", "Europeans",
	"Eventally", "Eventually",
	"Eventualy", "Eventually",
	"Everthing", "Everything",
	"Everwhere", "Everywhere",
	"Everytime", "Every time",
	"Everyting", "Everything",
	"Exagerate", "Exaggerate",
	"Excecuted", "Executed",
	"Excecutes", "Executes",
	"Excellant", "Excellent",
	"Excercise", "Exercise",
	"Execising", "Exercising",
	"Exerbated", "Exacerbated",
	"Exerciese", "Exercises",
	"Exhibtion", "Exhibition",
	"Exibition", "Exhibition",
	"Existance", "Existence",
	"Existince", "Existence",
	"Exonorate", "Exonerate",
	"Expatriot", "Expatriate",
	"Explaning", "Explaining",
	"Explicity", "Explicitly",
	"Explictly", "Explicitly",
	"Extention", "Extension",
	"Extermist", "Extremist",
	"FACILIATE", "FACILITATE",
	"FACILITES", "FACILITIES",
	"FACINATED", "FASCINATED",
	"FAMILLIAR", "FAMILIAR",
	"FANDATION", "FOUNDATION",
	"FARENHEIT", "FAHRENHEIT",
	"FEDREALLY", "FEDERALLY",
	"FEMMINIST", "FEMINIST",
	"FIGHTINGS", "FIGHTING",
	"FILIAMENT", "FILAMENT",
	"FOLLWOING", "FOLLOWING",
	"FOOOTBALL", "FOOTBALL",
	"FRAGEMENT", "FRAGMENT",
	"FUNCTTION", "FUNCTION",
	"Faciliate", "Facilitate",
	"Facilites", "Facilities",
	"Facinated", "Fascinated",
	"Familliar", "Familiar",
	"Fandation", "Foundation",
	"Farenheit", "Fahrenheit",
	"Fedreally", "Federally",
	"Femminist", "Feminist",
	"Fightings", "Fighting",
	"Filiament", "Filament",
	"Follwoing", "Following",
	"Foootball", "Football",
	"Fragement", "Fragment",
	"Functtion", "Function",
	"GALATIONS", "GALATIANS",
	"GALLAXIES", "GALAXIES",
	"GARANTEED", "GUARANTEED",
	"GARANTEES", "GUARANTEES",
	"GAURANTEE", "GUARANTEE",
	"GAURENTEE", "GUARANTEE",
	"GENEOLOGY", "GENEALOGY",
	"GOVENMENT", "GOVERNMENT",
	"GOVERANCE", "GOVERNANCE",
	"GOVERMENT", "GOVERNMENT",
	"GOVORMENT", "GOVERNMENT",
	"GRACEFULL", "GRACEFUL",
	"GUADULUPE", "GUADALUPE",
	"GUARENTEE", "GUARANTEE",
	"GUATAMALA", "GUATEMALA",
	"GUERRILAS", "GUERRILLAS",
	"GURANTEED", "GUARANTEED",
	"GURANTEES", "GUARANTEES",
	"Galations", "Galatians",
	"Gallaxies", "Galaxies",
	"Garanteed", "Guaranteed",
	"Garantees", "Guarantees",
	"Gaurantee", "Guarantee",
	"Gaurentee", "Guarantee",
	"Geneology", "Genealogy",
	"Govenment", "Government",
	"Goverance", "Governance",
	"Goverment", "Government",
	"Govorment", "Government",
	"Gracefull", "Graceful",
	"Guadulupe", "Guadalupe",
	"Guarentee", "Guarantee",
	"Guatamala", "Guatemala",
	"Guerrilas", "Guerrillas",
	"Guranteed", "Guaranteed",
	"Gurantees", "Guarantees",
	"HABSBOURG", "HABSBURG",
	"HALARIOUS", "HILARIOUS",
	"HALLOWEAN", "HALLOWE'EN",
	"HAPPENDED", "HAPPENED",
	"HAPPENNED", "HAPPENED",
	"HARASMENT", "HARASSMENT",
	"HARRASING", "HARASSING",
	"HARRASSED", "HARASSED",
	"HARRASSES", "HARASSED",
	"HEIRARCHY", "HIERARCHY",
	"HESISTANT", "HESITANT",
	"HESISTATE", "HESITATE",
	"HIEROGLPH", "HIEROGLYPH",
	"HINDRENCE", "HINDRANCE",
	"HOMESTATE", "HOME STATE",
	"HORRIFING", "HORRIFYING",
	"HYDROPILE", "HYDROPHILE",
	"HYDROPOBE", "HYDROPHOBE",
	"HYPOCRACY", "HYPOCRISY",
	"HYPOCRASY", "HYPOCRISY",
	"HYPOCRICY", "HYPOCRISY",
	"HYPOCRITS", "HYPOCRITES",
	"Habsbourg", "Habsburg",
	"Halarious", "Hilarious",
	"Hallowean", "Hallowe'en",
	"Happended", "Happened",
	"Happenned", "Happened",
	"Harasment", "Harassment",
	"Harrasing", "Harassing",
	"Harrassed", "Harassed",
	"Harrasses", "Harassed",
	"Heirarchy", "Hierarchy",
	"Hesistant", "Hesitant",
	"Hesistate", "Hesitate",
	"Hieroglph", "Hieroglyph",
	"Hindrence", "Hindrance",
	"Homestate", "Home state",
	"Horrifing", "Horrifying",
	"Hydropile", "Hydrophile",
	"Hydropobe", "Hydrophobe",
	"Hypocracy", "Hypocrisy",
	"Hypocrasy", "Hypocrisy",
	"Hypocricy", "Hypocrisy",
	"Hypocrits", "Hypocrites",
	"IMAGENARY", "IMAGINARY",
	"IMAGINERY", "IMAGINARY",
	"IMIGRATED", "EMIGRATED",
	"IMMIDIATE", "IMMEDIATE",
	"IMMITATED", "IMITATED",
	"IMMITATOR", "IMITATOR",
	"IMPEDENCE", "IMPEDANCE",
	"IMPLIMENT", "IMPLEMENT",
	"IMPORTAMT", "IMPORTANT",
	"IMPRIONED", "IMPRISONED",
	"INADQUATE", "INADEQUATE",
	"INAUGURES", "INAUGURATES",
	"INBALANCE", "IMBALANCE",
	"INBETWEEN", "BETWEEN",
	"INCUNABLA", "INCUNABULA",
	"INDUTRIAL", "INDUSTRIAL",
	"INITATION", "INITIATION",
	"INLCUDING", "INCLUDING",
	"INMIGRANT", "IMMIGRANT",
	"INPENDING", "IMPENDING",
	"INPROVING", "IMPROVING",
	"INSURENCE", "INSURANCE",
	"INTRDUCED", "INTRODUCED",
	"INTRODUED", "INTRODUCED",
	"INTRUMENT", "INSTRUMENT",
	"IRELEVENT", "IRRELEVANT",
	"ISRAELIES", "ISRAELIS",
	"Imagenary", "Imaginary",
	"Imaginery", "Imaginary",
	"Imigrated", "Emigrated",
	"Immidiate", "Immediate",
	"Immitated", "Imitated",
	"Immitator", "Imitator",
	"Impedence", "Impedance",
	"Impliment", "Implement",
	"Importamt", "Important",
	"Imprioned", "Imprisoned",
	"Inadquate", "Inadequate",
	"Inaugures", "Inaugurates",
	"Inbalance", "Imbalance",
	"Inbetween", "Between",
	"Incunabla", "Incunabula",
	"Indutrial", "Industrial",
	"Initation", "Initiation",
	"Inlcuding", "Including",
	"Inmigrant", "Immigrant",
	"Inpending", "Impending",
	"Inproving", "Improving",
	"Insurence", "Insurance",
	"Intrduced", "Introduced",
	"Introdued", "Introduced",
	"Intrument", "Instrument",
	"Irelevent", "Irrelevant",
	"Israelies", "Israelis",
	"JUDISUARY", "JUDICIARY",
	"Judisuary", "Judiciary",
	"LABRATORY", "LABORATORY",
	"LATTITUDE", "LATITUDE",
	"LEGITMATE", "LEGITIMATE",
	"LEUTENANT", "LIEUTENANT",
	"LEVETATED", "LEVITATED",
	"LEVETATES", "LEVITATES",
	"LIEUENANT", "LIEUTENANT",
	"LITERTURE", "LITERATURE",
	"Labratory", "Laboratory",
	"Lattitude", "Latitude",
	"Legitmate", "Legitimate",
	"Leutenant", "Lieutenant",
	"Levetated", "Levitated",
	"Levetates", "Levitates",
	"Lieuenant", "Lieutenant",
	"Literture", "Literature",
	"MAGINCIAN", "MAGICIAN",
	"MAINTANCE", "MAINTENANCE",
	"MALTESIAN", "MALTESE",
	"MANAGABLE", "MANAGEABLE",
	"MANAGMENT", "MANAGEMENT",
	"MANEOUVRE", "MANOEUVRE",
	"MANOUVERS", "MANEUVERS",
	"MANTAINED", "MAINTAINED",
	"MANUEVERS", "MANEUVERS",
	"MARJORITY", "MAJORITY",
	"MARMELADE", "MARMALADE",
	"MARRTYRED", "MARTYRED",
	"MASSMEDIA", "MASS MEDIA",
	"MEDICINEY", "MEDICINY",
	"MESSANGER", "MESSENGER",
	"METALURGY", "METALLURGY",
	"METHAPHOR", "METAPHOR",
	"MICOSCOPY", "MICROSCOPY",
	"MILENNIUM", "MILLENNIUM",
	"MILLENIAL", "MILLENNIAL",
	"MILLENIUM", "MILLENNIUM",
	"MILLITARY", "MILITARY",
	"MINISTERY", "MINISTRY",
	"MINSTRIES", "MINISTRIES",
	"MIRRORRED", "MIRRORED",
	"MISPELLED", "MISSPELLED",
	"MISSISIPI", "MISSISSIPPI",
	"MISSONARY", "MISSIONARY",
	"MOLECLUES", "MOLECULES",
	"MONESTARY", "MONASTERY",
	"MONSERRAT", "MONTSERRAT",
	"MONTANOUS", "MOUNTAINOUS",
	"MORISETTE", "MORISSETTE",
	"MORROCCAN", "MOROCCAN",
	"MULTIPLED", "MULTIPLIED",
	"MUSCICIAN", "MUSICIAN",
	"MYSTEROUS", "MYSTERIOUS",
	"Magincian", "Magician",
	"Maintance", "Maintenance",
	"Maltesian", "Maltese",
	"Managable", "Manageable",
	"Managment", "Management",
	"Maneouvre", "Manoeuvre",
	"Manouvers", "Maneuvers",
	"Mantained", "Maintained",
	"Manuevers", "Maneuvers",
	"Marjority", "Majority",
	"Marmelade", "Marmalade",
	"Marrtyred", "Martyred",
	"Massmedia", "Mass media",
	"Mediciney", "Mediciny",
	"Messanger", "Messenger",
	"Metalurgy", "Metallurgy",
	"Methaphor", "Metaphor",
	"Micoscopy", "Microscopy",
	"Milennium", "Millennium",
	"Millenial", "Millennial",
	"Millenium", "Millennium",
	"Millitary", "Military",
	"Ministery", "Ministry",
	"Minstries", "Ministries",
	"Mirrorred", "Mirrored",
	"Mispelled", "Misspelled",
	"Missisipi", "Mississippi",
	"Missonary", "Missionary",
	"Moleclues", "Molecules",
	"Monestary", "Monastery",
	"Monserrat", "Montserrat",
	"Montanous", "Mountainous",
	"Morisette", "Morissette",
	"Morroccan", "Moroccan",
	"Multipled", "Multiplied",
	"Muscician", "Musician",
	"Mysterous", "Mysterious",
	"NECCESARY", "NECESSARY",
	"NEGOCIATE", "NEGOTIATE",
	"NEIGBOURS", "NEIGHBOURS",
	"NESSECARY", "NECESSARY",
	"NIGHTFA;;", "NIGHTFALL",
	"NINTEENTH", "NINETEENTH",
	"NOTERIETY", "NOTORIETY",
	"NOTICABLE", "NOTICEABLE",
	"NOTICABLY", "NOTICEABLY",
	"NOTICEING", "NOTICING",
	"NOTICIBLE", "NOTICEABLE",
	"NOVERMBER", "NOVEMBER",
	"NULLABOUR", "NULLARBOR",
	"NUMBEROUS", "NUMEROUS",
	"NUMERIOUS", "NUMEROUS",
	"NUREMBURG", "NUREMBERG",
	"NUTRITENT", "NUTRIENT",
	"Neccesary", "Necessary",
	"Negociate", "Negotiate",
	"Neigbours", "Neighbours",
	"Nessecary", "Necessary",
	"Ninteenth", "Nineteenth",
	"Noteriety", "Notoriety",
	"Noticable", "Noticeable",
	"Noticably", "Noticeably",
	"Noticeing", "Noticing",
	"Noticible", "Noticeable",
	"Novermber", "November",
	"Nullabour", "Nullarbor",
	"Numberous", "Numerous",
	"Numerious", "Numerous",
	"Nuremburg", "Nuremberg",
	"Nutritent", "Nutrient",
	"OBEDIANCE", "OBEDIENCE",
	"OBSSESSED", "OBSESSED",
	"OBSTRUCED", "OBSTRUCTED",
	"OBVIOULSY", "OBVIOUSLY",
	"OCASIONAL", "OCCASIONAL",
	"OCASIONED", "OCCASIONED",
	"OCASSIONS", "OCCASIONS",
	"OCCASSION", "OCCASION",
	"OCCURANCE", "OCCURRENCE",
	"OCCURENCE", "OCCURRENCE",
	"OCTOHEDRA", "OCTAHEDRA",
	"OCUNTRIES", "COUNTRIES",
	"OCURRANCE", "OCCURRENCE",
	"OCURRENCE", "OCCURRENCE",
	"OFFCIALLY", "OFFICIALLY",
	"OFFICALLY", "OFFICIALLY",
	"OFFICIALY", "OFFICIALLY",
	"OMMITTING", "OMITTING",
	"OPOSITION", "OPPOSITION",
	"OPRESSION", "OPPRESSION",
	"OPRESSIVE", "OPPRESSIVE",
	"OPTHALMIC", "OPHTHALMIC",
	"OPTINALLY", "OPTIMALLY",
	"ORGINALLY", "ORIGINALLY",
	"ORIGANALY", "ORIGINALLY",
	"ORIGINALL", "ORIGINAL",
	"ORIGINALY", "ORIGINALLY",
	"ORIGIONAL", "ORIGINAL",
	"ORIGNALLY", "ORIGINALLY",
	"OTHERHAND", "OTHER HAND",
	"OUBLISHER", "PUBLISHER",
	"OVERRIDEN", "OVERRIDDEN",
	"OVERTHERE", "OVER THERE",
	"Obediance", "Obedience",
	"Obssessed", "Obsessed",
	"Obstruced", "Obstructed",
	"Obvioulsy", "Obviously",
	"Ocasional", "Occasional",
	"Ocasioned", "Occasioned",
	"Ocassions", "Occasions",
	"Occassion", "Occasion",
	"Occurance", "Occurrence",
	"Occurence", "Occurrence",
	"Octohedra", "Octahedra",
	"Ocuntries", "Countries",
	"Ocurrance", "Occurrence",
	"Ocurrence", "Occurrence",
	"Offcially", "Officially",
	"Offically", "Officially",
	"Officialy", "Officially",
	"Ommitting", "Omitting",
	"Oposition", "Opposition",
	"Opression", "Oppression",
	"Opressive", "Oppressive",
	"Opthalmic", "Ophthalmic",
	"Optinally", "Optimally",
	"Orginally", "Originally",
	"Origanaly", "Originally",
	"Originall", "Original",
	"Originaly", "Originally",
	"Origional", "Original",
	"Orignally", "Originally",
	"Otherhand", "Other hand",
	"Oublisher", "Publisher",
	"Overriden", "Overridden",
	"Overthere", "Over there",
	"PAITIENCE", "PATIENCE",
	"PALISTIAN", "PALESTINIAN",
	"PANTOMINE", "PANTOMIME",
	"PARALELLY", "PARALLELLY",
	"PARALLELY", "PARALLELLY",
	"PARAMTERS", "PARAMETERS",
	"PARELLELS", "PARALLELS",
	"PARICULAR", "PARTICULAR",
	"PARISITIC", "PARASITIC",
	"PARLIMENT", "PARLIAMENT",
	"PARRALLEL", "PARALLEL",
	"PASENGERS", "PASSENGERS",
	"PASSERBYS", "PASSERSBY",
	"PATICULAR", "PARTICULAR",
	"PATTENTED", "PATENTED",
	"PAVILLION", "PAVILION",
	"PBULISHER", "PUBLISHER",
	"PENERATOR", "PENETRATOR",
	"PENISULAR", "PENINSULAR",
	"PENNISULA", "PENINSULA",
	"PENSINULA", "PENINSULA",
	"PERCEPTED", "PERCEIVED",
	"PERCIEVED", "PERCEIVED",
	"PERCISION", "PRECISION",
	"PERFOMERS", "PERFORMERS",
	"PERFORMES", "PERFORMED",
	"PERISTENT", "PERSISTENT",
	"PERMANANT", "PERMANENT",
	"PERMENANT", "PERMANENT",
	"PERMISSON", "PERMISSION",
	"PERSONELL", "PERSONNEL",
	"PHILOSPHY", "PHILOSOPHY",
	"PHONECIAN", "PHOENECIAN",
	"PHONGRAPH", "PHONOGRAPH",
	"PHYSICALY", "PHYSICALLY",
	"PIBLISHER", "PUBLISHER",
	"PLAGARISM", "PLAGIARISM",
	"PLANATION", "PLANTATION",
	"PLAUSABLE", "PLAUSIBLE",
	"PLAYRIGHT", "PLAYWRIGHT",
	"PLAYWRITE", "PLAYWRIGHT",
	"PLEBICITE", "PLEBISCITE",
	"POLINATOR", "POLLINATOR",
	"POLITICAN", "POLITICIAN",
	"PORTRAING", "PORTRAYING",
	"PORTUGESE", "PORTUGUESE",
	"PORTUGUES", "PORTUGUESE",
	"POSESSING", "POSSESSING",
	"POSESSION", "POSSESSION",
	"POSSESING", "POSSESSING",
	"POSSESION", "POSSESSION",
	"POSSIBILE", "POSSIBLE",
	"POSSITION", "POSITION",
	"POWERFULL", "POWERFUL",
	"PRACTICLY", "PRACTICALLY",
	"PRECEDEED", "PRECEDED",
	"PRECEEDED", "PRECEDED",
	"PRECURSER", "PRECURSOR",
	"PREFERING", "PREFERRING",
	"PREMEIRED", "PREMIERED",
	"PREPATORY", "PREPARATORY",
	"PREVELANT", "PREVALENT",
	"PREVIVOUS", "PREVIOUS",
	"PRIESTOOD", "PRIESTHOOD",
	"PRIMATIVE", "PRIMITIVE",
	"PRIMORDAL", "PRIMORDIAL",
	"PRINCIPLY", "PRINCIPALLY",
	"PRIVALEGE", "PRIVILEGE",
	"PRIVELEGE", "PRIVILEGE",
	"PRIVELIGE", "PRIVILEGE",
	"PRIVILAGE", "PRIVILEGE",
	"PRIVLEDGE", "PRIVILEGE",
	"PROBABLLY", "PROBABLY",
	"PROCEDGER", "PROCEDURE",
	"PROCEDING", "PROCEEDING",
	"PROCESSER", "PROCESSOR",
	"PROCLAMED", "PROCLAIMED",
	"PROFESION", "PROFUSION",
	"PROFESSER", "PROFESSOR",
	"PROFFESED", "PROFESSED",
	"PROFFESOR", "PROFESSOR",
	"PROGESSED", "PROGRESSED",
	"PROGRAMMS", "PROGRAMS",
	"PROMINANT", "PROMINENT",
	"PROMOTTED", "PROMOTED",
	"PRONOMIAL", "PRONOMINAL",
	"PRONOUCED", "PRONOUNCED",
	"PROPETIES", "PROPERTIES",
	"PROPOGATE", "PROPAGATE",
	"PROPPERLY", "PROPERLY",
	"PROTRAYED", "PORTRAYED",
	"PROVICIAL", "PROVINCIAL",
	"PSEUDONYN", "PSEUDONYM",
	"PSYCOLOGY", "PSYCHOLOGY",
	"PUBILSHER", "PUBLISHER",
	"PUBLIAHER", "PUBLISHER",
	"PUBLICALY", "PUBLICLY",
	"PUBLICHER", "PUBLISHER",
	"PUBLIHSER", "PUBLISHER",
	"PUBLISEHR", "PUBLISHER",
	"PUBLISGER", "PUBLISHER",
	"PUBLISHOR", "PUBLISHER",
	"PUBLISHRE", "PUBLISHER",
	"PUBLSIHER", "PUBLISHER",
	"PUBLUSHER", "PUBLISHER",
	"PUCHASING", "PURCHASING",
	"PUPLISHER", "PUBLISHER",
	"PURSUADED", "PERSUADED",
	"PURSUADES", "PERSUADES",
	"Paitience", "Patience",
	"Palistian", "Palestinian",
	"Pantomine", "Pantomime",
	"Paralelly", "Parallelly",
	"Parallely", "Parallelly",
	"Paramters", "Parameters",
	"Parellels", "Parallels",
	"Paricular", "Particular",
	"Parisitic", "Parasitic",
	"Parliment", "Parliament",
	"Parrallel", "Parallel",
	"Pasengers", "Passengers",
	"Passerbys", "Passersby",
	"Paticular", "Particular",
	"Pattented", "Patented",
	"Pavillion", "Pavilion",
	"Pbulisher", "Publisher",
	"Penerator", "Penetrator",
	"Penisular", "Peninsular",
	"Pennisula", "Peninsula",
	"Pensinula", "Peninsula",
	"Percepted", "Perceived",
	"Percieved", "Perceived",
	"Percision", "Precision",
	"Perfomers", "Performers",
	"Performes", "Performed",
	"Peristent", "Persistent",
	"Permanant", "Permanent",
	"Permenant", "Permanent",
	"Permisson", "Permission",
	"Personell", "Personnel",
	"Philosphy", "Philosophy",
	"Phonecian", "Phoenecian",
	"Phongraph", "Phonograph",
	"Physicaly", "Physically",
	"Piblisher", "Publisher",
	"Plagarism", "Plagiarism",
	"Planation", "Plantation",
	"Plausable", "Plausible",
	"Playright", "Playwright",
	"Playwrite", "Playwright",
	"Plebicite", "Plebiscite",
	"Polinator", "Pollinator",
	"Politican", "Politician",
	"Portraing", "Portraying",
	"Portugese", "Portuguese",
	"Portugues", "Portuguese",
	"Posessing", "Possessing",
	"Posession", "Possession",
	"Possesing", "Possessing",
	"Possesion", "Possession",
	"Possibile", "Possible",
	"Possition", "Position",
	"Powerfull", "Powerful",
	"Practicly", "Practically",
	"Precedeed", "Preceded",
	"Preceeded", "Preceded",
	"Precurser", "Precursor",
	"Prefering", "Preferring",
	"Premeired", "Premiered",
	"Prepatory", "Preparatory",
	"Prevelant", "Prevalent",
	"Previvous", "Previous",
	"Priestood", "Priesthood",
	"Primative", "Primitive",
	"Primordal", "Primordial",
	"Principly", "Principally",
	"Privalege", "Privilege",
	"Privelege", "Privilege",
	"Privelige", "Privilege",
	"Privilage", "Privilege",
	"Privledge", "Privilege",
	"Probablly", "Probably",
	"Procedger", "Procedure",
	"Proceding", "Proceeding",
	"Processer", "Processor",
	"Proclamed", "Proclaimed",
	"Profesion", "Profusion",
	"Professer", "Professor",
	"Proffesed", "Professed",
	"Proffesor", "Professor",
	"Progessed", "Progressed",
	"Programms", "Programs",
	"Prominant", "Prominent",
	"Promotted", "Promoted",
	"Pronomial", "Pronominal",
	"Pronouced", "Pronounced",
	"Propeties", "Properties",
	"Propogate", "Propagate",
	"Propperly", "Properly",
	"Protrayed", "Portrayed",
	"Provicial", "Provincial",
	"Pseudonyn", "Pseudonym",
	"Psycology", "Psychology",
	"Pubilsher", "Publisher",
	"Publiaher", "Publisher",
	"Publicaly", "Publicly",
	"Publicher", "Publisher",
	"Publihser", "Publisher",
	"Publisehr", "Publisher",
	"Publisger", "Publisher",
	"Publishor", "Publisher",
	"Publishre", "Publisher",
	"Publsiher", "Publisher",
	"Publusher", "Publisher",
	"Puchasing", "Purchasing",
	"Puplisher", "Publisher",
	"Pursuaded", "Persuaded",
	"Pursuades", "Persuades",
	"QUANTITIY", "QUANTITY",
	"QUEENLAND", "QUEENSLAND",
	"Quantitiy", "Quantity",
	"Queenland", "Queensland",
	"REALSITIC", "REALISTIC",
	"REALTIONS", "RELATIONS",
	"REASEARCH", "RESEARCH",
	"REBLLIONS", "REBELLIONS",
	"RECCOMEND", "RECOMMEND",
	"RECCURING", "RECURRING",
	"RECEEDING", "RECEDING",
	"RECEPIENT", "RECIPIENT",
	"RECIDENTS", "RESIDENTS",
	"RECIEVERS", "RECEIVERS",
	"RECIEVING", "RECEIVING",
	"RECIPIANT", "RECIPIENT",
	"RECOMENDS", "RECOMMENDS",
	"RECONIZED", "RECOGNIZED",
	"RECQUIRED", "REQUIRED",
	"RECUITING", "RECRUITING",
	"REDUNDENT", "REDUNDANT",
	"REEDEMING", "REDEEMING",
	"REFERECES", "REFERENCES",
	"REFEREMCE", "REFERENCE",
	"REFERENCS", "REFERENCES",
	"REFERIANG", "REFERRING",
	"REFERNCES", "REFERENCES",
	"REFERNECE", "REFERENCE",
	"REFFERING", "REFERRING",
	"REFRENCES", "REFERENCES",
	"REFROMIST", "REFORMIST",
	"REGISTERY", "REGISTRY",
	"REGULAION", "REGULATION",
	"REIGINING", "REIGNING",
	"REKNOWNED", "RENOWNED",
	"RELATIVLY", "RELATIVELY",
	"RELEVENCE", "RELEVANCE",
	"RELIGEOUS", "RELIGIOUS",
	"RENDEVOUS", "RENDEZVOUS",
	"RENDEZOUS", "RENDEZVOUS",
	"RENEDERED", "RENDE",
	"RENNOVATE", "RENOVATE",
	"REPBLICAN", "REPUBLICAN",
	"REPEITION", "REPETITION",
	"REPENTENT", "REPENTANT",
	"REPRTOIRE", "REPERTOIRE",
	"REPTITION", "REPETITION",
	"REPUBICAN", "REPUBLICAN",
	"REPUBLIAN", "REPUBLICAN",
	"REPULICAN", "REPUBLICAN",
	"RESAURANT", "RESTAURANT",
	"RESISTENT", "RESISTANT",
	"RESSEMBLE", "RESEMBLE",
	"RESSURECT", "RESURRECT",
	"RESTARANT", "RESTAURANT",
	"RESTICTED", "RESTRICTED",
	"RESTRAUNT", "RESTRAINT",
	"RESTURANT", "RESTAURANT",
	"RFERENCES", "REFERENCES",
	"RIDICULUS", "RIDICULOUS",
	"RIGOUROUS", "RIGOROUS",
	"RININGING", "RINGING",
	"Realsitic", "Realistic",
	"Realtions", "Relations",
	"Reasearch", "Research",
	"Rebllions", "Rebellions",
	"Reccomend", "Recommend",
	"Reccuring", "Recurring",
	"Receeding", "Receding",
	"Recepient", "Recipient",
	"Recidents", "Residents",
	"Recievers", "Receivers",
	"Recieving", "Receiving",
	"Recipiant", "Recipient",
	"Recomends", "Recommends",
	"Reconized", "Recognized",
	"Recquired", "Required",
	"Recuiting", "Recruiting",
	"Redundent", "Redundant",
	"Reedeming", "Redeeming",
	"Refereces", "References",
	"Referemce", "Reference",
	"Referencs", "References",
	"Referiang", "Referring",
	"Refernces", "References",
	"Refernece", "Reference",
	"Reffering", "Referring",
	"Refrences", "References",
	"Refromist", "Reformist",
	"Registery", "Registry",
	"Regulaion", "Regulation",
	"Reigining", "Reigning",
	"Reknowned", "Renowned",
	"Relativly", "Relatively",
	"Relevence", "Relevance",
	"Religeous", "Religious",
	"Rendevous", "Rendezvous",
	"Rendezous", "Rendezvous",
	"Renedered", "Rende",
	"Rennovate", "Renovate",
	"Repblican", "Republican",
	"Repeition", "Repetition",
	"Repentent", "Repentant",
	"Reprtoire", "Repertoire",
	"Reptition", "Repetition",
	"Repubican", "Republican",
	"Republian", "Republican",
	"Repulican", "Republican",
	"Resaurant", "Restaurant",
	"Resistent", "Resistant",
	"Ressemble", "Resemble",
	"Ressurect", "Resurrect",
	"Restarant", "Restaurant",
	"Resticted", "Restricted",
	"Restraunt", "Restraint",
	"Resturant", "Restaurant",
	"Rferences", "References",
	"Ridiculus", "Ridiculous",
	"Rigourous", "Rigorous",
	"Rininging", "Ringing",
	"SACRAFICE", "SACRIFICE",
	"SANDWHICH", "SANDWICH",
	"SANHEDRIM", "SANHEDRIN",
	"SANTIONED", "SANCTIONED",
	"SATELITES", "SATELLITES",
	"SATERDAYS", "SATURDAYS",
	"SATTELITE", "SATELLITE",
	"SAXAPHONE", "SAXOPHONE",
	"SCALEABLE", "SCALABLE",
	"SCARICITY", "SCARCITY",
	"SCAVANGED", "SCAVENGED",
	"SCIENTFIC", "SCIENTIFIC",
	"SCIENTIFC", "SCIENTIFIC",
	"SCUPTURES", "SCULPTURES",
	"SECCEEDED", "SECEDED",
	"SECRATARY", "SECRETARY",
	"SECRETERY", "SECRETARY",
	"SEPERATED", "SEPARATED",
	"SEPERATES", "SEPARATES",
	"SEPERATOR", "SEPARATOR",
	"SETTLMENT", "SETTLEMENT",
	"SHADASLOO", "SHADALOO",
	"SIGNITORY", "SIGNATORY",
	"SINCERLEY", "SINCERELY",
	"SMEALTING", "SMELTING",
	"SOLILIQUY", "SOLILOQUY",
	"SOUNTRACK", "SOUNDTRACK",
	"SOURTHERN", "SOUTHERN",
	"SOUVENIER", "SOUVENIR",
	"SPECIFING", "SPECIFYING",
	"SPONSERED", "SPONSORED",
	"SPONZORED", "SPONSORED",
	"STAINLEES", "STAINLESS",
	"STARTEGIC", "STRATEGIC",
	"STORNEGST", "STRONGEST",
	"STRENGHEN", "STRENGTHEN",
	"STRICTIST", "STRICTEST",
	"STRUCTUAL", "STRUCTURAL",
	"STUCTURED", "STRUCTURED",
	"STUGGLING", "STRUGGLING",
	"STURCTURE", "STRUCTURE",
	"SUBMACHNE", "SUBMACHINE",
	"SUBPECIES", "SUBSPECIES",
	"SUBSIDARY", "SUBSIDIARY",
	"SUBSQUENT", "SUBSEQUENT",
	"SUBSTRACT", "SUBTRACT",
	"SUBTANCES", "SUBSTANCES",
	"SUCCEDDED", "SUCCEEDED",
	"SUCCESFUL", "SUCCESSFUL",
	"SUCCESION", "SUCCESSION",
	"SUCCESIVE", "SUCCESSIVE",
	"SUCEEDING", "SUCCEEDING",
	"SUCESFULY", "SUCCESSFULLY",
	"SUCESSFUL", "SUCCESSFUL",
	"SUCESSION", "SUCCESSION",
	"SUCESSIVE", "SUCCESSIVE",
	"SUFFERAGE", "SUFFRAGE",
	"SUFFERRED", "SUFFERED",
	"SUFFICENT", "SUFFICIENT",
	"SUNGLASES", "SUNGLASSES",
	"SUPOSEDLY", "SUPPOSEDLY",
	"SUPRESSED", "SUPPRESSED",
	"SUPRESSES", "SUPPRESSES",
	"SUPRISING", "SURPRISING",
	"SUPRIZING", "SURPRISING",
	"SUROUNDED", "SURROUNDED",
	"SURPRIZED", "SURPRISED",
	"SURRENDED", "SURROUNDED",
	"SURRONDED", "SURROUNDED",
	"SURROUDED", "SURROUNDED",
	"SURVIVERS", "SURVIVORS",
	"SURVIVIED", "SURVIVED",
	"SYMETTRIC", "SYMMETRIC",
	"SYMMETRAL", "SYMMETRIC",
	"SYNAGOUGE", "SYNAGOGUE",
	"SYNONYMNS", "SYNONYMS",
	"SYPHYLLIS", "SYPHILIS",
	"Sacrafice", "Sacrifice",
	"Sandwhich", "Sandwich",
	"Sanhedrim", "Sanhedrin",
	"Santioned", "Sanctioned",
	"Satelites", "Satellites",
	"Saterdays", "Saturdays",
	"Sattelite", "Satellite",
	"Saxaphone", "Saxophone",
	"Scaleable", "Scalable",
	"Scaricity", "Scarcity",
	"Scavanged", "Scavenged",
	"Scientfic", "Scientific",
	"Scientifc", "Scientific",
	"Scuptures", "Sculptures",
	"Secceeded", "Seceded",
	"Secratary", "Secretary",
	"Secretery", "Secretary",
	"Seperated", "Separated",
	"Seperates", "Separates",
	"Seperator", "Separator",
	"Settlment", "Settlement",
	"Shadasloo", "Shadaloo",
	"Signitory", "Signatory",
	"Sincerley", "Sincerely",
	"Smealting", "Smelting",
	"Soliliquy", "Soliloquy",
	"Sountrack", "Soundtrack",
	"Sourthern", "Southern",
	"Souvenier", "Souvenir",
	"Specifing", "Specifying",
	"Sponsered", "Sponsored",
	"Sponzored", "Sponsored",
	"Stainlees", "Stainless",
	"Startegic", "Strategic",
	"Stornegst", "Strongest",
	"Strenghen", "Strengthen",
	"Strictist", "Strictest",
	"Structual", "Structural",
	"Stuctured", "Structured",
	"Stuggling", "Struggling",
	"Sturcture", "Structure",
	"Submachne", "Submachine",
	"Subpecies", "Subspecies",
	"Subsidary", "Subsidiary",
	"Subsquent", "Subsequent",
	"Substract", "Subtract",
	"Subtances", "Substances",
	"Succedded", "Succeeded",
	"Succesful", "Successful",
	"Succesion", "Succession",
	"Succesive", "Successive",
	"Suceeding", "Succeeding",
	"Sucesfuly", "Successfully",
	"Sucessful", "Successful",
	"Sucession", "Succession",
	"Sucessive", "Successive",
	"Sufferage", "Suffrage",
	"Sufferred", "Suffered",
	"Sufficent", "Sufficient",
	"Sunglases", "Sunglasses",
	"Suposedly", "Supposedly",
	"Supressed", "Suppressed",
	"Supresses", "Suppresses",
	"Suprising", "Surprising",
	"Suprizing", "Surprising",
	"Surounded", "Surrounded",
	"Surprized", "Surprised",
	"Surrended", "Surrounded",
	"Surronded", "Surrounded",
	"Surrouded", "Surrounded",
	"Survivers", "Survivors",
	"Survivied", "Survived",
	"Symettric", "Symmetric",
	"Symmetral", "Symmetric",
	"Synagouge", "Synagogue",
	"Synonymns", "Synonyms",
	"Syphyllis", "Syphilis",
	"TARGETTED", "TARGETED",
	"TAXANOMIC", "TAXONOMIC",
	"TECHICIAN", "TECHNICIAN",
	"TECHNOLGY", "TECHNOLOGY",
	"TELEVSION", "TELEVISION",
	"TEMPALTES", "TEMPLATES",
	"TEMPARATE", "TEMPERATE",
	"TESTOMONY", "TESTIMONY",
	"THEMSELFS", "THEMSELVES",
	"THEMSLVES", "THEMSELVES",
	"THERAFTER", "THEREAFTER",
	"THOUGHOUT", "THROUGHOUT",
	"THREATEND", "THREATENED",
	"THROROUGH", "THOROUGH",
	"THROUGHLY", "THOROUGHLY",
	"THROUGOUT", "THROUGHOUT",
	"TOGHETHER", "TOGETHER",
	"TOLERENCE", "TOLERANCE",
	"TOMMORROW", "TOMORROW",
	"TORPEADOS", "TORPEDOES",
	"TRAFFICED", "TRAFFICKED",
	"TRIGUERED", "TRIGGERED",
	"TYRRANIES", "TYRANNIES",
	"Targetted", "Targeted",
	"Taxanomic", "Taxonomic",
	"Techician", "Technician",
	"Technolgy", "Technology",
	"Televsion", "Television",
	"Tempaltes", "Templates",
	"Temparate", "Temperate",
	"Testomony", "Testimony",
	"Themselfs", "Themselves",
	"Themslves", "Themselves",
	"Therafter", "Thereafter",
	"Thoughout", "Throughout",
	"Threatend", "Threatened",
	"Throrough", "Thorough",
	"Throughly", "Thoroughly",
	"Througout", "Throughout",
	"Toghether", "Together",
	"Tolerence", "Tolerance",
	"Tommorrow", "Tomorrow",
	"Torpeados", "Torpedoes",
	"Trafficed", "Trafficked",
	"Triguered", "Triggered",
	"Tyrranies", "Tyrannies",
	"UNANYMOUS", "UNANIMOUS",
	"UNDESCORE", "UNDERSCORE",
	"UNFORSEEN", "UNFORESEEN",
	"UNINTUIVE", "UNINTUITIVE",
	"UNIVERITY", "UNIVERSITY",
	"UNIVESITY", "UNIVERSITY",
	"UNOFFICAL", "UNOFFICIAL",
	"UNPLESANT", "UNPLEASANT",
	"UNUSEABLE", "UNUSABLE",
	"UNUSUABLE", "UNUSABLE",
	"UNWEILDLY", "UNWIELDY",
	"UNWIELDLY", "UNWIELDY",
	"UPCOMMING", "UPCOMING",
	"UPGRADDED", "UPGRADED",
	"Unanymous", "Unanimous",
	"Undescore", "Underscore",
	"Unforseen", "Unforeseen",
	"Unintuive", "Unintuitive",
	"Univerity", "University",
	"Univesity", "University",
	"Unoffical", "Unofficial",
	"Unplesant", "Unpleasant",
	"Unuseable", "Unusable",
	"Unusuable", "Unusable",
	"Unweildly", "Unwieldy",
	"Unwieldly", "Unwieldy",
	"Upcomming", "Upcoming",
	"Upgradded", "Upgraded",
	"VAGUARIES", "VAGARIES",
	"VALUEABLE", "VALUABLE",
	"VARATIONS", "VARIATIONS",
	"VEGITABLE", "VEGETABLE",
	"VIGILENCE", "VIGILANCE",
	"VIGOUROUS", "VIGOROUS",
	"VINCINITY", "VICINITY",
	"VIOLENTCE", "VIOLENCE",
	"VIRUTALLY", "VIRTUALLY",
	"VOLEYBALL", "VOLLEYBALL",
	"VOLONTARY", "VOLUNTARY",
	"VOLONTEER", "VOLUNTEER",
	"Vaguaries", "Vagaries",
	"Valueable", "Valuable",
	"Varations", "Variations",
	"Vegitable", "Vegetable",
	"Vigilence", "Vigilance",
	"Vigourous", "Vigorous",
	"Vincinity", "Vicinity",
	"Violentce", "Violence",
	"Virutally", "Virtually",
	"Voleyball", "Volleyball",
	"Volontary", "Voluntary",
	"Volonteer", "Volunteer",
	"WARRRIORS", "WARRIORS",
	"WEAPONARY", "WEAPONRY",
	"WHEREEVER", "WHEREVER",
	"WIDESREAD", "WIDESPREAD",
	"WITHDRAWL", "WITHDRAWAL",
	"WORDLWIDE", "WORLDWIDE",
	"WORSTENED", "WORSENED",
	"Warrriors", "Warriors",
	"Weaponary", "Weaponry",
	"Whereever", "Wherever",
	"Widesread", "Widespread",
	"Withdrawl", "Withdrawal",
	"Wordlwide", "Worldwide",
	"Worstened", "Worsened",
	"XENOPHOBY", "XENOPHOBIA",
	"Xenophoby", "Xenophobia",
	"YEMENTITE", "YEMENITE",
	"Yementite", "Yemenite",
	"aberation", "aberration",
	"abondoned", "abandoned",
	"aborigene", "aborigine",
	"abreviate", "abbreviate",
	"abritrary", "arbitrary",
	"absailing", "abseiling",
	"absolutly", "absolutely",
	"accademic", "academic",
	"accending", "ascending",
	"accension", "accession",
	"accomdate", "accommodate",
	"accordeon", "accordion",
	"accordian", "accordion",
	"accoustic", "acoustic",
	"acheiving", "achieving",
	"acomplish", "accomplish",
	"activites", "activities",
	"adavanced", "advanced",
	"additonal", "additional",
	"addoptive", "adoptive",
	"addresing", "addressing",
	"addtional", "additional",
	"adhearing", "adhering",
	"adherance", "adherence",
	"admitedly", "admittedly",
	"adolecent", "adolescent",
	"adquiring", "acquiring",
	"adresable", "addressable",
	"adressing", "addressing",
	"affliated", "affiliated",
	"aggresive", "aggressive",
	"agregates", "aggregates",
	"agression", "aggression",
	"agressive", "aggressive",
	"airbourne", "airborne",
	"aircrafts", "aircraft",
	"airrcraft", "aircraft",
	"alegience", "allegiance",
	"algoritms", "algorithms",
	"allegence", "allegiance",
	"alliviate", "alleviate",
	"allopones", "allophones",
	"allthough", "although",
	"alrorythm", "algorithm",
	"althought", "although",
	"amendmant", "amendment",
	"amunition", "ammunition",
	"analagous", "analogous",
	"ancestory", "ancestry",
	"androgeny", "androgyny",
	"annointed", "anointed",
	"anomolies", "anomalies",
	"anomolous", "anomalous",
	"anonimity", "anonymity",
	"ansestors", "ancestors",
	"appenines", "apennines",
	"apperance", "appearance",
	"approachs", "approaches",
	"aquainted", "acquainted",
	"archetect", "architect",
	"archtypes", "archetypes",
	"arguement", "argument",
	"aribtrary", "arbitrary",
	"armistace", "armistice",
	"artifical", "artificial",
	"artillary", "artillery",
	"asociated", "associated",
	"assasined", "assassinated",
	"assisnate", "assassinate",
	"assoicate", "associate",
	"assualted", "assaulted",
	"atempting", "attempting",
	"atheneans", "athenians",
	"atributed", "attributed",
	"atributes", "attributes",
	"attaindre", "attainder",
	"attemting", "attempting",
	"attendent", "attendant",
	"attension", "attention",
	"auromated", "automated",
	"auxillary", "auxiliary",
	"availible", "available",
	"avaliable", "available",
	"avengence", "a vengeance",
	"averageed", "averaged",
	"bankrupcy", "bankruptcy",
	"banruptcy", "bankruptcy",
	"becomeing", "becoming",
	"becomming", "becoming",
	"begginers", "beginners",
	"beggining", "beginning",
	"beleiving", "believing",
	"bemusemnt", "bemusement",
	"bergamont", "bergamot",
	"beseiging", "besieging",
	"biginning", "beginning",
	"binominal", "binomial",
	"bretheren", "brethren",
	"busineses", "business",
	"bussiness", "business",
	"caculater", "calculator",
	"caluclate", "calculate",
	"calulated", "calculated",
	"calulater", "calculator",
	"camoflage", "camouflage",
	"candadate", "candidate",
	"cannister", "canister",
	"carachter", "character",
	"cartilege", "cartilage",
	"cassawory", "cassowary",
	"cementary", "cemetery",
	"cemetarey", "cemetery",
	"centruies", "centuries",
	"centuties", "centuries",
	"challange", "challenge",
	"changable", "changeable",
	"charactor", "character",
	"chemestry", "chemistry",
	"chemicaly", "chemically",
	"childbird", "childbirth",
	"ciriculum", "curriculum",
	"civillian", "civilian",
	"clinicaly", "clinically",
	"cognizent", "cognizant",
	"colateral", "collateral",
	"collecton", "collection",
	"collegues", "colleagues",
	"collonade", "colonnade",
	"collonies", "colonies",
	"combusion", "combustion",
	"comisions", "commissions",
	"comission", "commission",
	"comitting", "committing",
	"commision", "commission",
	"commiting", "committing",
	"commongly", "commonly",
	"competant", "competent",
	"competion", "competition",
	"competive", "competitive",
	"compitent", "competent",
	"componant", "component",
	"comprable", "comparable",
	"concensus", "consensus",
	"conciders", "considers",
	"concieted", "conceited",
	"concieved", "conceived",
	"condamned", "condemned",
	"condemmed", "condemned",
	"conection", "connection",
	"conquerer", "conqueror",
	"consdider", "consider",
	"conserned", "concerned",
	"considerd", "considered",
	"consisent", "consistent",
	"consonent", "consonant",
	"constanly", "constantly",
	"consulant", "consultant",
	"consumate", "consummate",
	"containes", "contains",
	"contendor", "contender",
	"contibute", "contribute",
	"contigent", "contingent",
	"continous", "continuous",
	"controled", "controlled",
	"controlls", "controls",
	"convenant", "covenant",
	"copywrite", "copyright",
	"corparate", "corporate",
	"countains", "contains",
	"countires", "countries",
	"coururier", "courier",
	"creedence", "credence",
	"critereon", "criterion",
	"criterias", "criteria",
	"critising", "criticising",
	"critisism", "criticism",
	"critisize", "criticise",
	"critizing", "criticizing",
	"crticised", "criticised",
	"cyclinder", "cylinder",
	"dalmation", "dalmatian",
	"dashbaord", "dashboard",
	"decendant", "descendant",
	"decendent", "descendant",
	"decribing", "describing",
	"defendent", "defendant",
	"definance", "defiance",
	"definatly", "definitely",
	"definetly", "definitely",
	"definitly", "definitely",
	"definiton", "definition",
	"defintion", "definition",
	"delagates", "delegates",
	"delerious", "delirious",
	"deparment", "department",
	"depedency", "dependency",
	"descision", "decision",
	"desparate", "desperate",
	"dessigned", "designed",
	"detailled", "detailed",
	"detatched", "detached",
	"deteriate", "deteriorate",
	"diablical", "diabolical",
	"dicovered", "discovered",
	"diferrent", "different",
	"diffucult", "difficult",
	"dificulty", "difficulty",
	"dimenions", "dimensions",
	"dimention", "dimension",
	"diphtongs", "diphthongs",
	"dipthongs", "diphthongs",
	"directoty", "directory",
	"disatrous", "disastrous",
	"discribed", "described",
	"discribes", "describes",
	"dispenced", "dispensed",
	"dissapear", "disappear",
	"dissarray", "disarray",
	"doccument", "document",
	"dominaton", "domination",
	"dominiant", "dominant",
	"drummless", "drumless",
	"ecclectic", "eclectic",
	"effecient", "efficient",
	"efficency", "efficiency",
	"effulence", "effluence",
	"electrial", "electrical",
	"elementay", "elementary",
	"emmisarry", "emissary",
	"emmisions", "emissions",
	"emmitting", "emitting",
	"emperical", "empirical",
	"emphaised", "emphasised",
	"emphysyma", "emphysema",
	"engagment", "engagement",
	"engieneer", "engineer",
	"enourmous", "enormous",
	"ensconsed", "ensconced",
	"entitlied", "entitled",
	"epidsodes", "episodes",
	"equialent", "equivalent",
	"esitmated", "estimated",
	"especialy", "especially",
	"essencial", "essential",
	"essentail", "essential",
	"essentual", "essential",
	"essesital", "essential",
	"eventally", "eventually",
	"eventualy", "eventually",
	"everthing", "everything",
	"everwhere", "everywhere",
	"everytime", "every time",
	"everyting", "everything",
	"exagerate", "exaggerate",
	"excecuted", "executed",
	"excecutes", "executes",
	"excellant", "excellent",
	"excercise", "exercise",
	"execising", "exercising",
	"exerbated", "exacerbated",
	"exerciese", "exercises",
	"exhibtion", "exhibition",
	"exibition", "exhibition",
	"existance", "existence",
	"existince", "existence",
	"exonorate", "exonerate",
	"expatriot", "expatriate",
	"explaning", "explaining",
	"explicity", "explicitly",
	"explictly", "explicitly",
	"extention", "extension",
	"extermist", "extremist",
	"faciliate", "facilitate",
	"facilites", "facilities",
	"facinated", "fascinated",
	"familliar", "familiar",
	"fandation", "foundation",
	"fedreally", "federally",
	"femminist", "feminist",
	"fightings", "fighting",
	"filiament", "filament",
	"follwoing", "following",
	"foootball", "football",
	"fragement", "fragment",
	"functtion", "function",
	"gallaxies", "galaxies",
	"garanteed", "guaranteed",
	"garantees", "guarantees",
	"gaurantee", "guarantee",
	"gaurentee", "guarantee",
	"geneology", "genealogy",
	"govenment", "government",
	"goverance", "governance",
	"goverment", "government",
	"govorment", "government",
	"gracefull", "graceful",
	"guarentee", "guarantee",
	"guerrilas", "guerrillas",
	"guranteed", "guaranteed",
	"gurantees", "guarantees",
	"halarious", "hilarious",
	"happended", "happened",
	"happenned", "happened",
	"harasment", "harassment",
	"harrasing", "harassing",
	"harrassed", "harassed",
	"harrasses", "harassed",
	"heirarchy", "hierarchy",
	"hesistant", "hesitant",
	"hesistate", "hesitate",
	"hieroglph", "hieroglyph",
	"hindrence", "hindrance",
	"homestate", "home state",
	"horrifing", "horrifying",
	"hydropile", "hydrophile",
	"hydropobe", "hydrophobe",
	"hypocracy", "hypocrisy",
	"hypocrasy", "hypocrisy",
	"hypocricy", "hypocrisy",
	"hypocrits", "hypocrites",
	"imagenary", "imaginary",
	"imaginery", "imaginary",
	"imigrated", "emigrated",
	"immidiate", "immediate",
	"immitated", "imitated",
	"immitator", "imitator",
	"impedence", "impedance",
	"impliment", "implement",
	"importamt", "important",
	"imprioned", "imprisoned",
	"inadquate", "inadequate",
	"inaugures", "inaugurates",
	"inbalance", "imbalance",
	"inbetween", "between",
	"incunabla", "incunabula",
	"indutrial", "industrial",
	"initation", "initiation",
	"inlcuding", "including",
	"inmigrant", "immigrant",
	"inpending", "impending",
	"inproving", "improving",
	"insurence", "insurance",
	"intrduced", "introduced",
	"introdued", "introduced",
	"intrument", "instrument",
	"irelevent", "irrelevant",
	"judisuary", "judiciary",
	"labratory", "laboratory",
	"lattitude", "latitude",
	"legitmate", "legitimate",
	"leutenant", "lieutenant",
	"levetated", "levitated",
	"levetates", "levitates",
	"lieuenant", "lieutenant",
	"literture", "literature",
	"magincian", "magician",
	"maintance", "maintenance",
	"maltesian", "Maltese",
	"managable", "manageable",
	"managment", "management",
	"maneouvre", "manoeuvre",
	"manouvers", "maneuvers",
	"mantained", "maintained",
	"manuevers", "maneuvers",
	"marjority", "majority",
	"marmelade", "marmalade",
	"marrtyred", "martyred",
	"massmedia", "mass media",
	"mediciney", "mediciny",
	"messanger", "messenger",
	"metalurgy", "metallurgy",
	"methaphor", "metaphor",
	"micoscopy", "microscopy",
	"milennium", "millennium",
	"millenial", "millennial",
	"millenium", "millennium",
	"millitary", "military",
	"ministery", "ministry",
	"minstries", "ministries",
	"mirrorred", "mirrored",
	"mispelled", "misspelled",
	"missonary", "missionary",
	"moleclues", "molecules",
	"monestary", "monastery",
	"montanous", "mountainous",
	"morroccan", "moroccan",
	"multipled", "multiplied",
	"muscician", "musician",
	"mysterous", "mysterious",
	"neccesary", "necessary",
	"negociate", "negotiate",
	"neigbours", "neighbours",
	"nessecary", "necessary",
	"nightfa;;", "nightfall",
	"ninteenth", "nineteenth",
	"noteriety", "notoriety",
	"noticable", "noticeable",
	"noticably", "noticeably",
	"noticeing", "noticing",
	"noticible", "noticeable",
	"numberous", "numerous",
	"nutritent", "nutrient",
	"obediance", "obedience",
	"obssessed", "obsessed",
	"obstruced", "obstructed",
	"obvioulsy", "obviously",
	"ocasional", "occasional",
	"ocasioned", "occasioned",
	"ocassions", "occasions",
	"occassion", "occasion",
	"occurance", "occurrence",
	"occurence", "occurrence",
	"octohedra", "octahedra",
	"ocuntries", "countries",
	"ocurrance", "occurrence",
	"ocurrence", "occurrence",
	"offcially", "officially",
	"offically", "officially",
	"officialy", "officially",
	"ommitting", "omitting",
	"oposition", "opposition",
	"opression", "oppression",
	"opressive", "oppressive",
	"opthalmic", "ophthalmic",
	"optinally", "optimally",
	"orginally", "originally",
	"origanaly", "originally",
	"originall", "original",
	"originaly", "originally",
	"origional", "original",
	"orignally", "originally",
	"otherhand", "other hand",
	"oublisher", "publisher",
	"overriden", "overridden",
	"overthere", "over there",
	"paitience", "patience",
	"pantomine", "pantomime",
	"paralelly", "parallelly",
	"parallely", "parallelly",
	"paramters", "parameters",
	"parellels", "parallels",
	"paricular", "particular",
	"parisitic", "parasitic",
	"parliment", "parliament",
	"parrallel", "parallel",
	"pasengers", "passengers",
	"passerbys", "passersby",
	"paticular", "particular",
	"pattented", "patented",
	"pavillion", "pavilion",
	"pbulisher", "publisher",
	"penerator", "penetrator",
	"penisular", "peninsular",
	"pennisula", "peninsula",
	"pensinula", "peninsula",
	"percepted", "perceived",
	"percieved", "perceived",
	"percision", "precision",
	"perfomers", "performers",
	"performes", "performed",
	"peristent", "persistent",
	"permanant", "permanent",
	"permenant", "permanent",
	"permisson", "permission",
	"personell", "personnel",
	"philosphy", "philosophy",
	"phongraph", "phonograph",
	"physicaly", "physically",
	"piblisher", "publisher",
	"plagarism", "plagiarism",
	"planation", "plantation",
	"plausable", "plausible",
	"playright", "playwright",
	"playwrite", "playwright",
	"plebicite", "plebiscite",
	"polinator", "pollinator",
	"politican", "politician",
	"portraing", "portraying",
	"portugues", "Portuguese",
	"posessing", "possessing",
	"posession", "possession",
	"possesing", "possessing",
	"possesion", "possession",
	"possibile", "possible",
	"possition", "position",
	"powerfull", "powerful",
	"practicly", "practically",
	"precedeed", "preceded",
	"preceeded", "preceded",
	"precurser", "precursor",
	"prefering", "preferring",
	"premeired", "premiered",
	"prepatory", "preparatory",
	"prevelant", "prevalent",
	"previvous", "previous",
	"priestood", "priesthood",
	"primative", "primitive",
	"primordal", "primordial",
	"principly", "principally",
	"privalege", "privilege",
	"privelege", "privilege",
	"privelige", "privilege",
	"privilage", "privilege",
	"privledge", "privilege",
	"probablly", "probably",
	"procedger", "procedure",
	"proceding", "proceeding",
	"processer", "processor",
	"proclamed", "proclaimed",
	"profesion", "profusion",
	"professer", "professor",
	"proffesed", "professed",
	"proffesor", "professor",
	"progessed", "progressed",
	"programms", "programs",
	"prominant", "prominent",
	"promotted", "promoted",
	"pronomial", "pronominal",
	"pronouced", "pronounced",
	"propeties", "properties",
	"propogate", "propagate",
	"propperly", "properly",
	"protrayed", "portrayed",
	"provicial", "provincial",
	"pseudonyn", "pseudonym",
	"psycology", "psychology",
	"pubilsher", "publisher",
	"publiaher", "publisher",
	"publicaly", "publicly",
	"publicher", "publisher",
	"publihser", "publisher",
	"publisehr", "publisher",
	"publisger", "publisher",
	"publishor", "publisher",
	"publishre", "publisher",
	"publsiher", "publisher",
	"publusher", "publisher",
	"puchasing", "purchasing",
	"puplisher", "publisher",
	"pursuaded", "persuaded",
	"pursuades", "persuades",
	"quantitiy", "quantity",
	"realsitic", "realistic",
	"realtions", "relations",
	"reasearch", "research",
	"rebllions", "rebellions",
	"reccomend", "recommend",
	"reccuring", "recurring",
	"receeding", "receding",
	"recepient", "recipient",
	"recidents", "residents",
	"recievers", "receivers",
	"recieving", "receiving",
	"recipiant", "recipient",
	"recomends", "recommends",
	"reconized", "recognized",
	"recquired", "required",
	"recuiting", "recruiting",
	"redundent", "redundant",
	"reedeming", "redeeming",
	"refereces", "references",
	"referemce", "reference",
	"referencs", "references",
	"referiang", "referring",
	"refernces", "references",
	"refernece", "reference",
	"reffering", "referring",
	"refrences", "references",
	"refromist", "reformist",
	"registery", "registry",
	"regulaion", "regulation",
	"reigining", "reigning",
	"reknowned", "renowned",
	"relativly", "relatively",
	"relevence", "relevance",
	"religeous", "religious",
	"rendevous", "rendezvous",
	"rendezous", "rendezvous",
	"renedered", "rende",
	"rennovate", "renovate",
	"repblican", "republican",
	"repeition", "repetition",
	"repentent", "repentant",
	"reprtoire", "repertoire",
	"reptition", "repetition",
	"repubican", "republican",
	"republian", "republican",
	"repulican", "republican",
	"resaurant", "restaurant",
	"resistent", "resistant",
	"ressemble", "resemble",
	"ressurect", "resurrect",
	"restarant", "restaurant",
	"resticted", "restricted",
	"restraunt", "restraint",
	"resturant", "restaurant",
	"rferences", "references",
	"ridiculus", "ridiculous",
	"rigourous", "rigorous",
	"rininging", "ringing",
	"sacrafice", "sacrifice",
	"sandwhich", "sandwich",
	"santioned", "sanctioned",
	"satelites", "satellites",
	"sattelite", "satellite",
	"saxaphone", "saxophone",
	"scaleable", "scalable",
	"scaricity", "scarcity",
	"scavanged", "scavenged",
	"scientfic", "scientific",
	"scientifc", "scientific",
	"scuptures", "sculptures",
	"secceeded", "seceded",
	"secratary", "secretary",
	"secretery", "secretary",
	"seperated", "separated",
	"seperates", "separates",
	"seperator", "separator",
	"settlment", "settlement",
	"shadasloo", "shadaloo",
	"signitory", "signatory",
	"sincerley", "sincerely",
	"smealting", "smelting",
	"soliliquy", "soliloquy",
	"sountrack", "soundtrack",
	"sourthern", "southern",
	"souvenier", "souvenir",
	"specifing", "specifying",
	"sponsered", "sponsored",
	"sponzored", "sponsored",
	"stainlees", "stainless",
	"startegic", "strategic",
	"stornegst", "strongest",
	"strenghen", "strengthen",
	"strictist", "strictest",
	"structual", "structural",
	"stuctured", "structured",
	"stuggling", "struggling",
	"sturcture", "structure",
	"submachne", "submachine",
	"subpecies", "subspecies",
	"subsidary", "subsidiary",
	"subsquent", "subsequent",
	"substract", "subtract",
	"subtances", "substances",
	"succedded", "succeeded",
	"succesful", "successful",
	"succesion", "succession",
	"succesive", "successive",
	"suceeding", "succeeding",
	"sucesfuly", "successfully",
	"sucessful", "successful",
	"sucession", "succession",
	"sucessive", "successive",
	"sufferage", "suffrage",
	"sufferred", "suffered",
	"sufficent", "sufficient",
	"sunglases", "sunglasses",
	"suposedly", "supposedly",
	"supressed", "suppressed",
	"supresses", "suppresses",
	"suprising", "surprising",
	"suprizing", "surprising",
	"surounded", "surrounded",
	"surprized", "surprised",
	"surrended", "surrounded",
	"surronded", "surrounded",
	"surrouded", "surrounded",
	"survivers", "survivors",
	"survivied", "survived",
	"symettric", "symmetric",
	"symmetral", "symmetric",
	"synagouge", "synagogue",
	"synonymns", "synonyms",
	"syphyllis", "syphilis",
	"targetted", "targeted",
	"taxanomic", "taxonomic",
	"techician", "technician",
	"technolgy", "technology",
	"televsion", "television",
	"tempaltes", "templates",
	"temparate", "temperate",
	"testomony", "testimony",
	"themselfs", "themselves",
	"themslves", "themselves",
	"therafter", "thereafter",
	"thoughout", "throughout",
	"threatend", "threatened",
	"throrough", "thorough",
	"throughly", "thoroughly",
	"througout", "throughout",
	"toghether", "together",
	"tolerence", "tolerance",
	"tommorrow", "tomorrow",
	"torpeados", "torpedoes",
	"trafficed", "trafficked",
	"triguered", "triggered",
	"tyrranies", "tyrannies",
	"unanymous", "unanimous",
	"undescore", "underscore",
	"unforseen", "unforeseen",
	"unintuive", "unintuitive",
	"univerity", "university",
	"univesity", "university",
	"unoffical", "unofficial",
	"unplesant", "unpleasant",
	"unuseable", "unusable",
	"unusuable", "unusable",
	"unweildly", "unwieldy",
	"unwieldly", "unwieldy",
	"upcomming", "upcoming",
	"upgradded", "upgraded",
	"vaguaries", "vagaries",
	"valueable", "valuable",
	"varations", "variations",
	"vegitable", "vegetable",
	"vigilence", "vigilance",
	"vigourous", "vigorous",
	"vincinity", "vicinity",
	"violentce", "violence",
	"virutally", "virtually",
	"voleyball", "volleyball",
	"volontary", "voluntary",
	"volonteer", "volunteer",
	"warrriors", "warriors",
	"weaponary", "weaponry",
	"whereever", "wherever",
	"widesread", "widespread",
	"withdrawl", "withdrawal",
	"wordlwide", "worldwide",
	"worstened", "worsened",
	"xenophoby", "xenophobia",
	"ABILTIES", "ABILITIES",
	"ABONDONS", "ABANDONS",
	"ABOUTTHE", "ABOUT THE",
	"ABSCENCE", "ABSENCE",
	"ABUDANCE", "ABUNDANCE",
	"ABUNDUNT", "ABUNDANT",
	"ACCADEMY", "ACADEMY",
	"ACCCUSED", "ACCUSED",
	"ACCIDANT", "ACCIDENT",
	"ACCORING", "ACCORDING",
	"ACCUSSED", "ACCUSED",
	"ACEDEMIC", "ACADEMIC",
	"ACHEIVED", "ACHIEVED",
	"ACHEIVES", "ACHIEVES",
	"ACORDING", "ACCORDING",
	"ACQUITED", "ACQUITTED",
	"ADBANDON", "ABANDON",
	"ADDIONAL", "ADDITIONAL",
	"ADDOPTED", "ADOPTED",
	"ADDRESED", "ADDRESSED",
	"ADECUATE", "ADEQUATE",
	"ADQUIRED", "ACQUIRED",
	"ADQUIRES", "ACQUIRES",
	"ADRESING", "ADDRESSING",
	"ADRESSED", "ADDRESSED",
	"ADVESARY", "ADVERSARY",
	"AFFILATE", "AFFILIATE",
	"AGAINNST", "AGAINST",
	"AGRAVATE", "AGGRAVATE",
	"AGREEMNT", "AGREEMENT",
	"AGREGATE", "AGGREGATE",
	"AGRESSOR", "AGGRESSOR",
	"AGRIEVED", "AGGRIEVED",
	"AIRPORTA", "AIRPORTS",
	"ALCHOHOL", "ALCOHOL",
	"ALCHOLIC", "ALCOHOLIC",
	"ALGORITM", "ALGORITHM",
	"ALLEDGED", "ALLEGED",
	"ALLEDGES", "ALLEGES",
	"ALLEGEDY", "ALLEGEDLY",
	"ALLEGELY", "ALLEGEDLY",
	"ALLIGNED", "ALIGNED",
	"ALLOPONE", "ALLOPHONE",
	"ALLREADY", "ALREADY",
	"AMMENDED", "AMENDED",
	"AMOUNGST", "AMONGST",
	"ANALITIC", "ANALYTIC",
	"ANARCHIM", "ANARCHISM",
	"ANNOINTS", "ANOINTS",
	"ANNOUCED", "ANNOUNCED",
	"ANOUNCED", "ANNOUNCED",
	"ANTARTIC", "ANTARCTIC",
	"ANWSERED", "ANSWERED",
	"ANYHWERE", "ANYWHERE",
	"ANYOTHER", "ANY OTHER",
	"ANYTYING", "ANYTHING",
	"APARMENT", "APARTMENT",
	"APENINES", "APENNINES",
	"APPARANT", "APPARENT",
	"APPOLOGY", "APOLOGY",
	"APPORACH", "APPROACH",
	"AQUADUCT", "AQUEDUCT",
	"AQUIRING", "ACQUIRING",
	"AQUITTED", "ACQUITTED",
	"ARBITARY", "ARBITRARY",
	"ARCHTYPE", "ARCHETYPE",
	"ARMAMANT", "ARMAMENT",
	"ASSASINS", "ASSASSINS",
	"ASSEMPLE", "ASSEMBLE",
	"ASSITANT", "ASSISTANT",
	"ASTERIOD", "ASTEROID",
	"ASTHETIC", "AESTHETIC",
	"ATHENEAN", "ATHENIAN",
	"ATRIBUTE", "ATTRIBUTE",
	"ATTEMPED", "ATTEMPTED",
	"ATTEMTED", "ATTEMPTED",
	"ATTITIDE", "ATTITUDE",
	"AUDEINCE", "AUDIENCE",
	"AUTORITY", "AUTHORITY",
	"AUXILARY", "AUXILIARY",
	"AVAIABLE", "AVAILABLE",
	"AVAILABE", "AVAILABLE",
	"AVAILBLE", "AVAILABLE",
	"AVALABLE", "AVAILABLE",
	"AVALANCE", "AVALANCHE",
	"AVILABLE", "AVAILABLE",
	"Abilties", "Abilities",
	"Abondons", "Abandons",
	"Aboutthe", "About the",
	"Abscence", "Absence",
	"Abudance", "Abundance",
	"Abundunt", "Abundant",
	"Accademy", "Academy",
	"Acccused", "Accused",
	"Accidant", "Accident",
	"Accoring", "According",
	"Accussed", "Accused",
	"Acedemic", "Academic",
	"Acheived", "Achieved",
	"Acheives", "Achieves",
	"Acording", "According",
	"Acquited", "Acquitted",
	"Adbandon", "Abandon",
	"Addional", "Additional",
	"Addopted", "Adopted",
	"Addresed", "Addressed",
	"Adecuate", "Adequate",
	"Adquired", "Acquired",
	"Adquires", "Acquires",
	"Adresing", "Addressing",
	"Adressed", "Addressed",
	"Advesary", "Adversary",
	"Affilate", "Affiliate",
	"Againnst", "Against",
	"Agravate", "Aggravate",
	"Agreemnt", "Agreement",
	"Agregate", "Aggregate",
	"Agressor", "Aggressor",
	"Agrieved", "Aggrieved",
	"Airporta", "Airports",
	"Alchohol", "Alcohol",
	"Alcholic", "Alcoholic",
	"Algoritm", "Algorithm",
	"Alledged", "Alleged",
	"Alledges", "Alleges",
	"Allegedy", "Allegedly",
	"Allegely", "Allegedly",
	"Alligned", "Aligned",
	"Allopone", "Allophone",
	"Allready", "Already",
	"Ammended", "Amended",
	"Amoungst", "Amongst",
	"Analitic", "Analytic",
	"Anarchim", "Anarchism",
	"Annoints", "Anoints",
	"Annouced", "Announced",
	"Anounced", "Announced",
	"Antartic", "Antarctic",
	"Anwsered", "Answered",
	"Anyhwere", "Anywhere",
	"Anyother", "Any other",
	"Anytying", "Anything",
	"Aparment", "Apartment",
	"Apenines", "Apennines",
	"Apparant", "Apparent",
	"Appology", "Apology",
	"Apporach", "Approach",
	"Aquaduct", "Aqueduct",
	"Aquiring", "Acquiring",
	"Aquitted", "Acquitted",
	"Arbitary", "Arbitrary",
	"Archtype", "Archetype",
	"Armamant", "Armament",
	"Assasins", "Assassins",
	"Assemple", "Assemble",
	"Assitant", "Assistant",
	"Asteriod", "Asteroid",
	"Asthetic", "Aesthetic",
	"Athenean", "Athenian",
	"Atribute", "Attribute",
	"Attemped", "Attempted",
	"Attemted", "Attempted",
	"Attitide", "Attitude",
	"Audeince", "Audience",
	"Autority", "Authority",
	"Auxilary", "Auxiliary",
	"Avaiable", "Available",
	"Availabe", "Available",
	"Availble", "Available",
	"Avalable", "Available",
	"Avalance", "Avalanche",
	"Avilable", "Available",
	"BACEAUSE", "BECAUSE",
	"BANANNAS", "BANANAS",
	"BANDWITH", "BANDWIDTH",
	"BASICALY", "BASICALLY",
	"BEACHEAD", "BEACHHEAD",
	"BEATIFUL", "BEAUTIFUL",
	"BECCAUSE", "BECAUSE",
	"BEGGINER", "BEGINNER",
	"BEGINING", "BEGINNING",
	"BEGINNIG", "BEGINNING",
	"BEHAVOUR", "BEHAVIOR",
	"BELEIVED", "BELIEVED",
	"BELEIVES", "BELIEVES",
	"BENIFITS", "BENEFITS",
	"BESEIGED", "BESIEGED",
	"BIGINING", "BEGINNING",
	"BLESSURE", "BLESSING",
	"BOUYANCY", "BUOYANCY",
	"BRADCAST", "BROADCAST",
	"BRILIANT", "BRILLIANT",
	"BRILLANT", "BRILLIANT",
	"BRITTISH", "BRITISH",
	"BROCOLLI", "BROCCOLI",
	"BUISNESS", "BUSINESS",
	"Baceause", "Because",
	"Banannas", "Bananas",
	"Bandwith", "Bandwidth",
	"Basicaly", "Basically",
	"Beachead", "Beachhead",
	"Beatiful", "Beautiful",
	"Beccause", "Because",
	"Begginer", "Beginner",
	"Begining", "Beginning",
	"Beginnig", "Beginning",
	"Behavour", "Behavior",
	"Beleived", "Believed",
	"Beleives", "Believes",
	"Benifits", "Benefits",
	"Beseiged", "Besieged",
	"Bigining", "Beginning",
	"Blessure", "Blessing",
	"Bouyancy", "Buoyancy",
	"Bradcast", "Broadcast",
	"Briliant", "Brilliant",
	"Brillant", "Brilliant",
	"Brittish", "British",
	"Brocolli", "Broccoli",
	"Buisness", "Business",
	"CALANDER", "CALENDAR",
	"CALULATE", "CALCULATE",
	"CAMBRIGE", "CAMBRIDGE",
	"CAMPAGIN", "CAMPAIGN",
	"CAMPAINS", "CAMPAIGNS",
	"CANDIATE", "CANDIDATE",
	"CAREFLLY", "CAREFULLY",
	"CAREFULL", "CAREFUL",
	"CARNAGIE", "CARNEGIE",
	"CARNIGIE", "CARNEGIE",
	"CARTRIGE", "CARTRIDGE",
	"CASULATY", "CASUALTY",
	"CATAGORY", "CATEGORY",
	"CATALINE", "CATILINE",
	"CEMETARY", "CEMETERY",
	"CERIMONY", "CEREMONY",
	"CEROMONY", "CEREMONY",
	"CHALLEGE", "CHALLENGE",
	"CHARIMAN", "CHAIRMAN",
	"CHEMCIAL", "CHEMICAL",
	"CHRACTER", "CHARACTER",
	"CIRICUIT", "CIRCUIT",
	"CLASICAL", "CLASSICAL",
	"CLINCIAL", "CLINICAL",
	"CLOSEING", "CLOSING",
	"CMOPUTER", "COMPUTER",
	"COLLEGUE", "COLLEAGUE",
	"COLLOSAL", "COLOSSAL",
	"COMANDER", "COMMANDER",
	"COMANDOS", "COMMANDOS",
	"COMAPANY", "COMPANY",
	"COMISION", "COMMISSION",
	"COMITING", "COMMITTING",
	"COMITTED", "COMMITTED",
	"COMITTEE", "COMMITTEE",
	"COMMEDIC", "COMEDIC",
	"COMMITED", "COMMITTED",
	"COMMITEE", "COMMITTEE",
	"COMMITTE", "COMMITTEE",
	"COMMMAND", "COMMAND",
	"COMPLIER", "COMPILER",
	"CONATINS", "CONTAINS",
	"CONCIDER", "CONSIDER",
	"CONCIOUS", "CONSCIOUS",
	"CONDITON", "CONDITION",
	"CONECTED", "CONNECTED",
	"CONQUERD", "CONQUERED",
	"CONQURED", "CONQUERED",
	"CONSCENT", "CONSENT",
	"CONSIOUS", "CONSCIOUS",
	"CONSTATN", "CONSTANT",
	"CONTIANS", "CONTAINS",
	"CONTINED", "CONTINUED",
	"CONTROLL", "CONTROL",
	"CONVICED", "CONVINCED",
	"COROSION", "CORROSION",
	"COUNRIES", "COUNTRIES",
	"COVERTED", "CONVERTED",
	"CREAETED", "CREATED",
	"CRITIZED", "CRITICIZED",
	"CURRENLY", "CURRENTLY",
	"Calander", "Calendar",
	"Calulate", "Calculate",
	"Cambrige", "Cambridge",
	"Campagin", "Campaign",
	"Campains", "Campaigns",
	"Candiate", "Candidate",
	"Careflly", "Carefully",
	"Carefull", "Careful",
	"Carnagie", "Carnegie",
	"Carnigie", "Carnegie",
	"Cartrige", "Cartridge",
	"Casulaty", "Casualty",
	"Catagory", "Category",
	"Cataline", "Catiline",
	"Cemetary", "Cemetery",
	"Cerimony", "Ceremony",
	"Ceromony", "Ceremony",
	"Challege", "Challenge",
	"Chariman", "Chairman",
	"Chemcial", "Chemical",
	"Chracter", "Character",
	"Ciricuit", "Circuit",
	"Clasical", "Classical",
	"Clincial", "Clinical",
	"Closeing", "Closing",
	"Cmoputer", "Computer",
	"Collegue", "Colleague",
	"Collosal", "Colossal",
	"Comander", "Commander",
	"Comandos", "Commandos",
	"Comapany", "Company",
	"Comision", "Commission",
	"Comiting", "Committing",
	"Comitted", "Committed",
	"Comittee", "Committee",
	"Commedic", "Comedic",
	"Commited", "Committed",
	"Commitee", "Committee",
	"Committe", "Committee",
	"Commmand", "Command",
	"Complier", "Compiler",
	"Conatins", "Contains",
	"Concider", "Consider",
	"Concious", "Conscious",
	"Conditon", "Condition",
	"Conected", "Connected",
	"Conquerd", "Conquered",
	"Conqured", "Conquered",
	"Conscent", "Consent",
	"Consious", "Conscious",
	"Constatn", "Constant",
	"Contians", "Contains",
	"Contined", "Continued",
	"Controll", "Control",
	"Conviced", "Convinced",
	"Corosion", "Corrosion",
	"Counries", "Countries",
	"Coverted", "Converted",
	"Creaeted", "Created",
	"Critized", "Criticized",
	"Currenly", "Currently",
	"DACQUIRI", "DAIQUIRI",
	"DECIDELY", "DECIDEDLY",
	"DECIEVED", "DECEIVED",
	"DECRIBED", "DESCRIBED",
	"DECRIBES", "DESCRIBES",
	"DEFFINED", "DEFINED",
	"DEFINATE", "DEFINITE",
	"DESCIBED", "DESCRIBED",
	"DESGINED", "DESIGNED",
	"DESITNED", "DESTINED",
	"DESKTIOP", "DESKTOP",
	"DESORDER", "DISORDER",
	"DEVASTED", "DEVASTATED",
	"DEVELOPE", "DEVELOP",
	"DICHTOMY", "DICHOTOMY",
	"DICOVERS", "DISCOVERS",
	"DICOVERY", "DISCOVERY",
	"DICUSSED", "DISCUSSED",
	"DIFERENT", "DIFFERENT",
	"DIFFERNT", "DIFFERENT",
	"DIFFRENT", "DIFFERENT",
	"DIPHTONG", "DIPHTHONG",
	"DIPTHONG", "DIPHTHONG",
	"DISCRIBE", "DESCRIBE",
	"DISOLVED", "DISSOLVED",
	"DISPENCE", "DISPENSE",
	"DISRICTS", "DISTRICTS",
	"DIVERSED", "DIVERSE",
	"DIVISONS", "DIVISIONS",
	"DOCRINES", "DOCTRINES",
	"DOCTINES", "DOCTRINES",
	"DOMINENT", "DOMINANT",
	"DOWLOADS", "DOWNLOADS",
	"DRIECTLY", "DIRECTLY",
	"DUPICATE", "DUPLICATE",
	"Dacquiri", "Daiquiri",
	"Decidely", "Decidedly",
	"Decieved", "Deceived",
	"Decribed", "Described",
	"Decribes", "Describes",
	"Deffined", "Defined",
	"Definate", "Definite",
	"Descibed", "Described",
	"Desgined", "Designed",
	"Desitned", "Destined",
	"Desktiop", "Desktop",
	"Desorder", "Disorder",
	"Devasted", "Devastated",
	"Develope", "Develop",
	"Dichtomy", "Dichotomy",
	"Dicovers", "Discovers",
	"Dicovery", "Discovery",
	"Dicussed", "Discussed",
	"Diferent", "Different",
	"Differnt", "Different",
	"Diffrent", "Different",
	"Diphtong", "Diphthong",
	"Dipthong", "Diphthong",
	"Discribe", "Describe",
	"Disolved", "Dissolved",
	"Dispence", "Dispense",
	"Disricts", "Districts",
	"Diversed", "Diverse",
	"Divisons", "Divisions",
	"Docrines", "Doctrines",
	"Doctines", "Doctrines",
	"Dominent", "Dominant",
	"Dowloads", "Downloads",
	"Driectly", "Directly",
	"Dupicate", "Duplicate",
	"ECEONOMY", "ECONOMY",
	"ECIDIOUS", "DECIDUOUS",
	"ECOMONIC", "ECONOMIC",
	"EFFICENT", "EFFICIENT",
	"ELICIDED", "ELICITED",
	"ELIGABLE", "ELIGIBLE",
	"ELIMIATE", "ELIMINATE",
	"ELLECTED", "ELECTED",
	"EMBARASS", "EMBARRASS",
	"EMBARGOS", "EMBARGOES",
	"EMBARRAS", "EMBARRASS",
	"EMINATED", "EMANATED",
	"EMMINENT", "EMINENT",
	"EMMISARY", "EMISSARY",
	"EMMISION", "EMISSION",
	"EMMITING", "EMITTING",
	"EMMITTED", "EMITTED",
	"EMPIRIAL", "EMPIRICAL",
	"ENDEVORS", "ENDEAVORS",
	"ENDEVOUR", "ENDEAVOUR",
	"ENGENEER", "ENGINEER",
	"ENTITITY", "ENTITY",
	"ERATICLY", "ERRATICALLY",
	"ERRUPTED", "ERUPTED",
	"ESENTIAL", "ESSENTIAL",
	"EUROPIAN", "EUROPEAN",
	"EURPOEAN", "EUROPEAN",
	"EXCECUTE", "EXECUTE",
	"EXCEDDED", "EXCEEDED",
	"EXCELENT", "EXCELLENT",
	"EXCISTED", "EXISTED",
	"EXECTION", "EXECUTION",
	"EXECTUED", "EXECUTED",
	"EXELLENT", "EXCELLENT",
	"EXERBATE", "EXACERBATE",
	"EXERSIZE", "EXERCISE",
	"EXHALTED", "EXALTED",
	"EXICTING", "EXCITING",
	"EXISTANT", "EXISTENT",
	"EXPLIOTS", "EXPLOITS",
	"EXRESSED", "EXPRESSED",
	"EXTACTLY", "EXACTLY",
	"EXTEMELY", "EXTREMELY",
	"EXTENION", "EXTENSION",
	"EXTREMLY", "EXTREMELY",
	"Eceonomy", "Economy",
	"Ecidious", "Deciduous",
	"Ecomonic", "Economic",
	"Efficent", "Efficient",
	"Elicided", "Elicited",
	"Eligable", "Eligible",
	"Elimiate", "Eliminate",
	"Ellected", "Elected",
	"Embarass", "Embarrass",
	"Embargos", "Embargoes",
	"Embarras", "Embarrass",
	"Eminated", "Emanated",
	"Emminent", "Eminent",
	"Emmisary", "Emissary",
	"Emmision", "Emission",
	"Emmiting", "Emitting",
	"Emmitted", "Emitted",
	"Empirial", "Empirical",
	"Endevors", "Endeavors",
	"Endevour", "Endeavour",
	"Engeneer", "Engineer",
	"Entitity", "Entity",
	"Eraticly", "Erratically",
	"Errupted", "Erupted",
	"Esential", "Essential",
	"Europian", "European",
	"Eurpoean", "European",
	"Excecute", "Execute",
	"Excedded", "Exceeded",
	"Excelent", "Excellent",
	"Excisted", "Existed",
	"Exection", "Execution",
	"Exectued", "Executed",
	"Exellent", "Excellent",
	"Exerbate", "Exacerbate",
	"Exersize", "Exercise",
	"Exhalted", "Exalted",
	"Exicting", "Exciting",
	"Existant", "Existent",
	"Expliots", "Exploits",
	"Exressed", "Expressed",
	"Extactly", "Exactly",
	"Extemely", "Extremely",
	"Extenion", "Extension",
	"Extremly", "Extremely",
	"FANATISM", "FANATICISM",
	"FEASABLE", "FEASIBLE",
	"FEBURARY", "FEBRUARY",
	"FEROMONE", "PHEROMONE",
	"FICTIOUS", "FICTITIOUS",
	"FIMILIES", "FAMILIES",
	"FINACIAL", "FINANCIAL",
	"FLAMABLE", "FLAMMABLE",
	"FLEMMISH", "FLEMISH",
	"FLOURINE", "FLUORINE",
	"FLUORISH", "FLOURISH",
	"FOLOWING", "FOLLOWING",
	"FONTRIER", "FONTIER",
	"FORBIDEN", "FORBIDDEN",
	"FOREWARD", "FOREWORD",
	"FORMELLY", "FORMERLY",
	"FORUNNER", "FORERUNNER",
	"FOUNDARY", "FOUNDRY",
	"FOURTIES", "FORTIES",
	"FOWRARDS", "FORWARDS",
	"FREINDLY", "FRIENDLY",
	"FRONITER", "FRONTIER",
	"FUCNTION", "FUNCTION",
	"FUFILLED", "FULFILLED",
	"FULFILED", "FULFILLED",
	"FULLFILL", "FULFILL",
	"FURUTHER", "FURTHER",
	"Fanatism", "Fanaticism",
	"Feasable", "Feasible",
	"Feburary", "February",
	"Feromone", "Pheromone",
	"Fictious", "Fictitious",
	"Fimilies", "Families",
	"Finacial", "Financial",
	"Flamable", "Flammable",
	"Flemmish", "Flemish",
	"Flourine", "Fluorine",
	"Fluorish", "Flourish",
	"Folowing", "Following",
	"Fontrier", "Fontier",
	"Forbiden", "Forbidden",
	"Foreward", "Foreword",
	"Formelly", "Formerly",
	"Forunner", "Forerunner",
	"Foundary", "Foundry",
	"Fourties", "Forties",
	"Fowrards", "Forwards",
	"Freindly", "Friendly",
	"Froniter", "Frontier",
	"Fucntion", "Function",
	"Fufilled", "Fulfilled",
	"Fulfiled", "Fulfilled",
	"Fullfill", "Fulfill",
	"Furuther", "Further",
	"GANERATE", "GENERATE",
	"GARANTEE", "GUARANTEE",
	"GARNISON", "GARRISON",
	"GAUARANA", "GUARANÁ",
	"GENERALY", "GENERALLY",
	"GENIALIA", "GENITALIA",
	"GENRATES", "GENERATES",
	"GODESSES", "GODDESSES",
	"GODOUNOV", "GODUNOV",
	"GOTTLEIB", "GOTTLIEB",
	"GOUVENER", "GOVERNOR",
	"GOVEMENT", "GOVERNMENT",
	"GOVERNER", "GOVERNOR",
	"GRAFITTI", "GRAFFITI",
	"GREATFUL", "GRATEFUL",
	"GUERRILA", "GUERRILLA",
	"GUIDENCE", "GUIDANCE",
	"GUISEPPE", "GIUSEPPE",
	"GUNANINE", "GUANINE",
	"GURANTEE", "GUARANTEE",
	"GUTTARAL", "GUTTURAL",
	"GUTTERAL", "GUTTURAL",
	"Ganerate", "Generate",
	"Garantee", "Guarantee",
	"Garnison", "Garrison",
	"Gauarana", "Guaraná",
	"Generaly", "Generally",
	"Genialia", "Genitalia",
	"Genrates", "Generates",
	"Godesses", "Goddesses",
	"Godounov", "Godunov",
	"Gottleib", "Gottlieb",
	"Gouvener", "Governor",
	"Govement", "Government",
	"Governer", "Governor",
	"Grafitti", "Graffiti",
	"Greatful", "Grateful",
	"Guerrila", "Guerrilla",
	"Guidence", "Guidance",
	"Guiseppe", "Giuseppe",
	"Gunanine", "Guanine",
	"Gurantee", "Guarantee",
	"Guttaral", "Guttural",
	"Gutteral", "Guttural",
	"HAPENING", "HAPPENING",
	"HARRASED", "HARASSED",
	"HARRASES", "HARASSES",
	"HEIRACHY", "HIERARCHY",
	"HELPFULL", "HELPFUL",
	"HERIDITY", "HEREDITY",
	"HERTIAGE", "HERITAGE",
	"HIERACHY", "HIERARCHY",
	"HIERARCY", "HIERARCHY",
	"HOLLIDAY", "HOLIDAY",
	"HUMEROUS", "HUMOROUS",
	"HUMINOID", "HUMANOID",
	"HUMOURAL", "HUMORAL",
	"HUMUROUS", "HUMOROUS",
	"HYPOCRIT", "HYPOCRITE",
	"Hapening", "Happening",
	"Harrased", "Harassed",
	"Harrases", "Harasses",
	"Heirachy", "Hierarchy",
	"Helpfull", "Helpful",
	"Heridity", "Heredity",
	"Hertiage", "Heritage",
	"Hierachy", "Hierarchy",
	"Hierarcy", "Hierarchy",
	"Holliday", "Holiday",
	"Humerous", "Humorous",
	"Huminoid", "Humanoid",
	"Humoural", "Humoral",
	"Humurous", "Humorous",
	"Hypocrit", "Hypocrite",
	"IDAEIDAE", "IDEA",
	"IDEALOGY", "IDEOLOGY",
	"ILLIEGAL", "ILLEGAL",
	"ILLUTION", "ILLUSION",
	"ILOGICAL", "ILLOGICAL",
	"IMIGRANT", "EMIGRANT",
	"IMMITATE", "IMITATE",
	"INCLUDNG", "INCLUDING",
	"INCORECT", "INCORRECT",
	"INCUDING", "INCLUDING",
	"INDULGUE", "INDULGE",
	"INGENIUS", "INGENIOUS",
	"INITALLY", "INITIALLY",
	"INOCENCE", "INNOCENCE",
	"INPOLITE", "IMPOLITE",
	"INSTITUE", "INSTITUTE",
	"INTENTED", "INTENDED",
	"INTERFCE", "INTERFACE",
	"INTERPET", "INTERPRET",
	"INTERRIM", "INTERIM",
	"INTERUPT", "INTERRUPT",
	"INTEVENE", "INTERVENE",
	"INTIALLY", "INITIALLY",
	"INTUTIVE", "INTUITIVE",
	"INUDSTRY", "INDUSTRY",
	"INVENTER", "INVENTOR",
	"IRITABLE", "IRRITABLE",
	"IRITATED", "IRRITATED",
	"IRONICLY", "IRONICALLY",
	"ISSUEING", "ISSUING",
	"Idaeidae", "Idea",
	"Idealogy", "Ideology",
	"Illiegal", "Illegal",
	"Illution", "Illusion",
	"Ilogical", "Illogical",
	"Imigrant", "Emigrant",
	"Immitate", "Imitate",
	"Includng", "Including",
	"Incorect", "Incorrect",
	"Incuding", "Including",
	"Indulgue", "Indulge",
	"Ingenius", "Ingenious",
	"Initally", "Initially",
	"Inocence", "Innocence",
	"Inpolite", "Impolite",
	"Institue", "Institute",
	"Intented", "Intended",
	"Interfce", "Interface",
	"Interpet", "Interpret",
	"Interrim", "Interim",
	"Interupt", "Interrupt",
	"Intevene", "Intervene",
	"Intially", "Initially",
	"Intutive", "Intuitive",
	"Inudstry", "Industry",
	"Inventer", "Inventor",
	"Iritable", "Irritable",
	"Iritated", "Irritated",
	"Ironicly", "Ironically",
	"Issueing", "Issuing",
	"JANURARY", "JANUARY",
	"JEAPARDY", "JEOPARDY",
	"JEWLLERY", "JEWELLERY",
	"JOHANINE", "JOHANNINE",
	"JOURNIED", "JOURNEYED",
	"JOURNIES", "JOURNEYS",
	"JUADAISM", "JUDAISM",
	"JUDUCIAL", "JUDICIAL",
	"Janurary", "January",
	"Jeapardy", "Jeopardy",
	"Jewllery", "Jewellery",
	"Johanine", "Johannine",
	"Journied", "Journeyed",
	"Journies", "Journeys",
	"Juadaism", "Judaism",
	"Juducial", "Judicial",
	"KNOWLEGE", "KNOWLEDGE",
	"Knowlege", "Knowledge",
	"LABATORY", "LAVATORY",
	"LAGUAGES", "LANGUAGES",
	"LANGAUGE", "LANGUAGE",
	"LAZYNESS", "LAZINESS",
	"LEVETATE", "LEVITATE",
	"LINNAENA", "LINNAEAN",
	"LISCENSE", "LICENSE",
	"LISTNERS", "LISTENERS",
	"LITATURE", "LITERATURE",
	"LITERALY", "LITERALLY",
	"Labatory", "Lavatory",
	"Laguages", "Languages",
	"Langauge", "Language",
	"Lazyness", "Laziness",
	"Levetate", "Levitate",
	"Linnaena", "Linnaean",
	"Liscense", "License",
	"Listners", "Listeners",
	"Litature", "Literature",
	"Literaly", "Literally",
	"MACHIENS", "MACHINES",
	"MACKERAL", "MACKEREL",
	"MAGASINE", "MAGAZINE",
	"MAGISINE", "MAGAZINE",
	"MAGIZINE", "MAGAZINE",
	"MAJOROTY", "MAJORITY",
	"MAMALIAN", "MAMMALIAN",
	"MANOUVER", "MANEUVER",
	"MANUEVER", "MANEUVER",
	"MARRAIGE", "MARRIAGE",
	"MARRYIED", "MARRIED",
	"MCHANICS", "MECHANICS",
	"MEANINNG", "MEANING",
	"MEDACINE", "MEDICINE",
	"MEDEIVAL", "MEDIEVAL",
	"MEDEVIAL", "MEDIEVAL",
	"MEDIEVEL", "MEDIEVAL",
	"MEERKRAT", "MEERKAT",
	"MICHAGAN", "MICHIGAN",
	"MILENNIA", "MILLENNIA",
	"MILIGRAM", "MILLIGRAM",
	"MILIRATY", "MILITARY",
	"MILLENIA", "MILLENNIA",
	"MINATURE", "MINIATURE",
	"MINERIAL", "MINERAL",
	"MINIMIUM", "MINIMUM",
	"MINSITRY", "MINISTRY",
	"MONOLITE", "MONOLITHIC",
	"MONTAINS", "MOUNTAINS",
	"MONTNANA", "MONTANA",
	"MONTYPIC", "MONOTYPIC",
	"MORROCCO", "MOROCCO",
	"MUDERING", "MURDERING",
	"MULITPLE", "MULTIPLE",
	"MYSOGYNY", "MISOGYNY",
	"MYTHRAIC", "MITHRAIC",
	"Machiens", "Machines",
	"Mackeral", "Mackerel",
	"Magasine", "Magazine",
	"Magisine", "Magazine",
	"Magizine", "Magazine",
	"Majoroty", "Majority",
	"Mamalian", "Mammalian",
	"Manouver", "Maneuver",
	"Manuever", "Maneuver",
	"Marraige", "Marriage",
	"Marryied", "Married",
	"Mchanics", "Mechanics",
	"Meaninng", "Meaning",
	"Medacine", "Medicine",
	"Medeival", "Medieval",
	"Medevial", "Medieval",
	"Medievel", "Medieval",
	"Meerkrat", "Meerkat",
	"Michagan", "Michigan",
	"Milennia", "Millennia",
	"Miligram", "Milligram",
	"Miliraty", "Military",
	"Millenia", "Millennia",
	"Minature", "Miniature",
	"Minerial", "Mineral",
	"Minimium", "Minimum",
	"Minsitry", "Ministry",
	"Monolite", "Monolithic",
	"Montains", "Mountains",
	"Montnana", "Montana",
	"Montypic", "Monotypic",
	"Morrocco", "Morocco",
	"Mudering", "Murdering",
	"Mulitple", "Multiple",
	"Mysogyny", "Misogyny",
	"Mythraic", "Mithraic",
	"NAPLOEON", "NAPOLEON",
	"NAPOLEAN", "NAPOLEON",
	"NATURALY", "NATURALLY",
	"NATURELY", "NATURALLY",
	"NATURUAL", "NATURAL",
	"NAZERETH", "NAZARETH",
	"NECESARY", "NECESSARY",
	"NEGLIBLE", "NEGLIGIBLE",
	"NEIGBOUR", "NEIGHBOUR",
	"NEOLITIC", "NEOLITHIC",
	"NIGHTIME", "NIGHTTIME",
	"NONSENCE", "NONSENSE",
	"NOTABLEY", "NOTABLY",
	"NOTEABLE", "NOTABLE",
	"NOTEABLY", "NOTABLY",
	"NUCULEAR", "NUCLEAR",
	"NUISANSE", "NUISANCE",
	"NUTURING", "NURTURING",
	"Naploeon", "Napoleon",
	"Napolean", "Napoleon",
	"Naturaly", "Naturally",
	"Naturely", "Naturally",
	"Naturual", "Natural",
	"Nazereth", "Nazareth",
	"Necesary", "Necessary",
	"Neglible", "Negligible",
	"Neigbour", "Neighbour",
	"Neolitic", "Neolithic",
	"Nightime", "Nighttime",
	"Nonsence", "Nonsense",
	"Notabley", "Notably",
	"Noteable", "Notable",
	"Noteably", "Notably",
	"Nuculear", "Nuclear",
	"Nuisanse", "Nuisance",
	"Nuturing", "Nurturing",
	"OBEDIANT", "OBEDIENT",
	"OBESSION", "OBSESSION",
	"OBSTACAL", "OBSTACLE",
	"OCASIONS", "OCCASIONS",
	"OCASSION", "OCCASION",
	"OCCAISON", "OCCASION",
	"OCCURING", "OCCURRING",
	"OFFICALS", "OFFICIALS",
	"OFFICALY", "OFFICIALLY",
	"OMMISION", "OMISSION",
	"OMMITING", "OMITTING",
	"OMMITTED", "OMITTED",
	"OPPINION", "OPINION",
	"OPPONANT", "OPPONENT",
	"OPPOSSED", "OPPOSED",
	"OPTOMISM", "OPTIMISM",
	"ORGINIZE", "ORGANISE",
	"OUTPUTED", "OUTPUTTED",
	"OXIMORON", "OXYMORON",
	"Obediant", "Obedient",
	"Obession", "Obsession",
	"Obstacal", "Obstacle",
	"Ocasions", "Occasions",
	"Ocassion", "Occasion",
	"Occaison", "Occasion",
	"Occuring", "Occurring",
	"Officals", "Officials",
	"Officaly", "Officially",
	"Ommision", "Omission",
	"Ommiting", "Omitting",
	"Ommitted", "Omitted",
	"Oppinion", "Opinion",
	"Opponant", "Opponent",
	"Oppossed", "Opposed",
	"Optomism", "Optimism",
	"Orginize", "Organise",
	"Outputed", "Outputted",
	"Oximoron", "Oxymoron",
	"PARALELL", "PARALLEL",
	"PARALELY", "PARALLELLY",
	"PARAMTER", "PARAMETER",
	"PARRALEL", "PARALLEL",
	"PARTIALY", "PARTIALLY",
	"PASTTIME", "PASTIME",
	"PASTURAL", "PASTORAL",
	"PBLISHER", "PUBLISHER",
	"PEAGEANT", "PAGEANT",
	"PECULURE", "PECULIAR",
	"PEFORMED", "PERFORMED",
	"PENISULA", "PENINSULA",
	"PERCIEVE", "PERCEIVE",
	"PERHEAPS", "PERHAPS",
	"PERSONEL", "PERSONNEL",
	"PERSUDED", "PERSUADED",
	"PERSUING", "PURSUING",
	"PERSUITS", "PURSUITS",
	"PESSIARY", "PESSARY",
	"PETETION", "PETITION",
	"PINAPPLE", "PINEAPPLE",
	"PINNAPLE", "PINEAPPLE",
	"PLANTIFF", "PLAINTIFF",
	"PLEASENT", "PLEASANT",
	"POEOPLES", "PEOPLES",
	"POLTICAL", "POLITICAL",
	"POLUTING", "POLLUTING",
	"POLUTION", "POLLUTION",
	"POMOTION", "PROMOTION",
	"POPULARE", "POPULAR",
	"PORTAYED", "PORTRAYED",
	"POSESSED", "POSSESSED",
	"POSESSES", "POSSESSES",
	"POSSABLE", "POSSIBLE",
	"POSSABLY", "POSSIBLY",
	"POSSESES", "POSSESSES",
	"POTRAYED", "PORTRAYED",
	"POVERFUL", "POWERFUL",
	"PRACTIAL", "PRACTICAL",
	"PREAMPLE", "PREAMBLE",
	"PRECEEDS", "PRECEDES",
	"PRECISLY", "PRECISELY",
	"PREFERED", "PREFERRED",
	"PREMEIRE", "PREMIERE",
	"PRESENSE", "PRESENCE",
	"PREVERSE", "PERVERSE",
	"PRICIPAL", "PRINCIPAL",
	"PRICIPLE", "PRINCIPLE",
	"PRIMARLY", "PRIMARILY",
	"PROCCESS", "PROCESS",
	"PROCEDED", "PROCEEDED",
	"PROCEDES", "PROCEEDS",
	"PROFESOR", "PROFESSOR",
	"PROFILIC", "PROLIFIC",
	"PROGROMS", "POGROMS",
	"PROPHACY", "PROPHECY",
	"PROPMTED", "PROMPTED",
	"PROTOCAL", "PROTOCOL",
	"PROXIMTY", "PROXIMITY",
	"PUBISHER", "PUBLISHER",
	"PUBLISER", "PUBLISHER",
	"PULISHER", "PUBLISHER",
	"PURSUADE", "PERSUADE",
	"Paralell", "Parallel",
	"Paralely", "Parallelly",
	"Paramter", "Parameter",
	"Parralel", "Parallel",
	"Partialy", "Partially",
	"Pasttime", "Pastime",
	"Pastural", "Pastoral",
	"Pblisher", "Publisher",
	"Peageant", "Pageant",
	"Peculure", "Peculiar",
	"Peformed", "Performed",
	"Penisula", "Peninsula",
	"Percieve", "Perceive",
	"Perheaps", "Perhaps",
	"Personel", "Personnel",
	"Persuded", "Persuaded",
	"Persuing", "Pursuing",
	"Persuits", "Pursuits",
	"Pessiary", "Pessary",
	"Petetion", "Petition",
	"Pinapple", "Pineapple",
	"Pinnaple", "Pineapple",
	"Plantiff", "Plaintiff",
	"Pleasent", "Pleasant",
	"Poeoples", "Peoples",
	"Poltical", "Political",
	"Poluting", "Polluting",
	"Polution", "Pollution",
	"Pomotion", "Promotion",
	"Populare", "Popular",
	"Portayed", "Portrayed",
	"Posessed", "Possessed",
	"Posesses", "Possesses",
	"Possable", "Possible",
	"Possably", "Possibly",
	"Posseses", "Possesses",
	"Potrayed", "Portrayed",
	"Poverful", "Powerful",
	"Practial", "Practical",
	"Preample", "Preamble",
	"Preceeds", "Precedes",
	"Precisly", "Precisely",
	"Prefered", "Preferred",
	"Premeire", "Premiere",
	"Presense", "Presence",
	"Preverse", "Perverse",
	"Pricipal", "Principal",
	"Priciple", "Principle",
	"Primarly", "Primarily",
	"Proccess", "Process",
	"Proceded", "Proceeded",
	"Procedes", "Proceeds",
	"Profesor", "Professor",
	"Profilic", "Prolific",
	"Progroms", "Pogroms",
	"Prophacy", "Prophecy",
	"Propmted", "Prompted",
	"Protocal", "Protocol",
	"Proximty", "Proximity",
	"Pubisher", "Publisher",
	"Publiser", "Publisher",
	"Pulisher", "Publisher",
	"Pursuade", "Persuade",
	"QUANTATY", "QUANTITY",
	"QUICKLYU", "QUICKLY",
	"Quantaty", "Quantity",
	"Quicklyu", "Quickly",
	"REBOUNCE", "REBOUND",
	"RECEEDED", "RECEDED",
	"RECEVING", "RECEIVING",
	"RECIDENT", "RESIDENT",
	"RECIDING", "RESIDING",
	"RECIEVED", "RECEIVED",
	"RECIEVER", "RECEIVER",
	"RECIEVES", "RECEIVES",
	"RECOGISE", "RECOGNISE",
	"RECOGIZE", "RECOGNIZE",
	"RECOMEND", "RECOMMEND",
	"RECURING", "RECURRING",
	"REFERECE", "REFERENCE",
	"REFERING", "REFERRING",
	"REFERNCE", "REFERENCES",
	"REFFERED", "REFERRED",
	"REFRENCE", "REFERENCE",
	"REGARDES", "REGARDS",
	"REGUARLY", "REGULARLY",
	"REHERSAL", "REHEARSAL",
	"RELECTED", "REELECTED",
	"RELEIVED", "RELIEVED",
	"RELEIVER", "RELIEVER",
	"RELEVENT", "RELEVANT",
	"RELIGOUS", "RELIGIOUS",
	"REMENANT", "REMNANT",
	"REMINENT", "REMNANT",
	"REPBLICS", "REPUBLICS",
	"REPETION", "REPETITION",
	"REPUBICS", "REPUBLICS",
	"REPUBLIS", "REPUBLICS",
	"REPULICS", "REPUBLICS",
	"REQURIED", "REQUIRED",
	"RESEMBES", "RESEMBLES",
	"RESEVOIR", "RESERVOIR",
	"RESPONCE", "RESPONSE",
	"RETREIVE", "RETRIEVE",
	"RETRIVED", "RETRIEVED",
	"RETUNRED", "RETURNED",
	"REWITTEN", "REWRITTEN",
	"Rebounce", "Rebound",
	"Receeded", "Receded",
	"Receving", "Receiving",
	"Recident", "Resident",
	"Reciding", "Residing",
	"Recieved", "Received",
	"Reciever", "Receiver",
	"Recieves", "Receives",
	"Recogise", "Recognise",
	"Recogize", "Recognize",
	"Recomend", "Recommend",
	"Recuring", "Recurring",
	"Referece", "Reference",
	"Refering", "Referring",
	"Refernce", "References",
	"Reffered", "Referred",
	"Refrence", "Reference",
	"Regardes", "Regards",
	"Reguarly", "Regularly",
	"Rehersal", "Rehearsal",
	"Relected", "Reelected",
	"Releived", "Relieved",
	"Releiver", "Reliever",
	"Relevent", "Relevant",
	"Religous", "Religious",
	"Remenant", "Remnant",
	"Reminent", "Remnant",
	"Repblics", "Republics",
	"Repetion", "Repetition",
	"Repubics", "Republics",
	"Republis", "Republics",
	"Repulics", "Republics",
	"Requried", "Required",
	"Resembes", "Resembles",
	"Resevoir", "Reservoir",
	"Responce", "Response",
	"Retreive", "Retrieve",
	"Retrived", "Retrieved",
	"Retunred", "Returned",
	"Rewitten", "Rewritten",
	"SARGEANT", "SERGEANT",
	"SATELITE", "SATELLITE",
	"SATERDAY", "SATURDAY",
	"SATIFIES", "SATISFIES",
	"SATRICAL", "SATIRICAL",
	"SCHEDUAL", "SCHEDULE",
	"SCIENTIS", "SCIENTIST",
	"SECEEDED", "SUCCEEDED",
	"SEDEREAL", "SIDEREAL",
	"SELDOMLY", "SELDOM",
	"SENARIOS", "SCENARIOS",
	"SENSTIVE", "SENSITIVE",
	"SEPERATE", "SEPARATE",
	"SEPULCRE", "SEPULCHRE",
	"SEVEREAL", "SEVERAL",
	"SEVERLEY", "SEVERELY",
	"SHADOLOO", "SHADALOO",
	"SHINEING", "SHINING",
	"SHOULDNT", "SHOULD NOT",
	"SHRINKED", "SHRUNK",
	"SIEZURES", "SEIZURES",
	"SIGNFIES", "SIGNIFIES",
	"SIMILIAR", "SIMILAR",
	"SIMMILAR", "SIMILAR",
	"SIMPLIER", "SIMPLER",
	"SKATEING", "SKATING",
	"SOCALISM", "SOCIALISM",
	"SOCITIES", "SOCIETIES",
	"SOILDERS", "SOLDIERS",
	"SOLATARY", "SOLITARY",
	"SOLIDERS", "SOLDIERS",
	"SOLUABLE", "SOLUBLE",
	"SOMTIMES", "SOMETIMES",
	"SOMWHERE", "SOMEWHERE",
	"SOPHMORE", "SOPHOMORE",
	"SORCEROR", "SORCERER",
	"SOVERIGN", "SOVEREIGN",
	"SPAINISH", "SPANISH",
	"SPECIFED", "SPECIFIED",
	"SPECIFIY", "SPECIFY",
	"SPECIMAN", "SPECIMEN",
	"SPENDOUR", "SPLENDOUR",
	"SPPECHES", "SPEECHES",
	"SPREADED", "SPREAD",
	"SPRITUAL", "SPIRITUAL",
	"STANDARS", "STANDARDS",
	"STARTEGY", "STRATEGY",
	"STATEMAN", "STATESMAN",
	"STATMENT", "STATEMENT",
	"STERIODS", "STEROIDS",
	"STINGENT", "STRINGENT",
	"STOMACHE", "STOMACH",
	"STRADEGY", "STRATEGY",
	"STRENGHT", "STRENGTH",
	"STRENOUS", "STRENUOUS",
	"STRIKELY", "STRIKINGLY",
	"STUCTURE", "STRUCTURE",
	"SUBSTACE", "SUBSTANCE",
	"SUCCEDED", "SUCCEEDED",
	"SUCCSESS", "SUCCESS",
	"SUCEEDED", "SUCCEEDED",
	"SUCESFUL", "SUCCESSFUL",
	"SUCESION", "SUCCESSION",
	"SUCESSES", "SUCCESSES",
	"SUCESSOR", "SUCCESSOR",
	"SUCESSOT", "SUCCESSOR",
	"SUCIDIAL", "SUICIDAL",
	"SUPOSING", "SUPPOSING",
	"SUPRISED", "SURPRISED",
	"SUPRIZED", "SURPRISED",
	"SUROUNDS", "SURROUNDS",
	"SURPRESS", "SUPPRESS",
	"SURPRIZE", "SURPRISE",
	"SURVEILL", "SURVEIL",
	"SURVEYER", "SURVEYOR",
	"SURVIVER", "SURVIVOR",
	"SYNPHONY", "SYMPHONY",
	"SYPMTOMS", "SYMPTOMS",
	"Sargeant", "Sergeant",
	"Satelite", "Satellite",
	"Saterday", "Saturday",
	"Satifies", "Satisfies",
	"Satrical", "Satirical",
	"Schedual", "Schedule",
	"Scientis", "Scientist",
	"Seceeded", "Succeeded",
	"Sedereal", "Sidereal",
	"Seldomly", "Seldom",
	"Senarios", "Scenarios",
	"Senstive", "Sensitive",
	"Seperate", "Separate",
	"Sepulcre", "Sepulchre",
	"Severeal", "Several",
	"Severley", "Severely",
	"Shadoloo", "Shadaloo",
	"Shineing", "Shining",
	"Shouldnt", "Should not",
	"Shrinked", "Shrunk",
	"Siezures", "Seizures",
	"Signfies", "Signifies",
	"Similiar", "Similar",
	"Simmilar", "Similar",
	"Simplier", "Simpler",
	"Skateing", "Skating",
	"Socalism", "Socialism",
	"Socities", "Societies",
	"Soilders", "Soldiers",
	"Solatary", "Solitary",
	"Soliders", "Soldiers",
	"Soluable", "Soluble",
	"Somtimes", "Sometimes",
	"Somwhere", "Somewhere",
	"Sophmore", "Sophomore",
	"Sorceror", "Sorcerer",
	"Soverign", "Sovereign",
	"Spainish", "Spanish",
	"Specifed", "Specified",
	"Specifiy", "Specify",
	"Speciman", "Specimen",
	"Spendour", "Splendour",
	"Sppeches", "Speeches",
	"Spreaded", "Spread",
	"Spritual", "Spiritual",
	"Standars", "Standards",
	"Startegy", "Strategy",
	"Stateman", "Statesman",
	"Statment", "Statement",
	"Steriods", "Steroids",
	"Stingent", "Stringent",
	"Stomache", "Stomach",
	"Stradegy", "Strategy",
	"Strenght", "Strength",
	"Strenous", "Strenuous",
	"Strikely", "Strikingly",
	"Stucture", "Structure",
	"Substace", "Substance",
	"Succeded", "Succeeded",
	"Succsess", "Success",
	"Suceeded", "Succeeded",
	"Sucesful", "Successful",
	"Sucesion", "Succession",
	"Sucesses", "Successes",
	"Sucessor", "Successor",
	"Sucessot", "Successor",
	"Sucidial", "Suicidal",
	"Suposing", "Supposing",
	"Suprised", "Surprised",
	"Suprized", "Surprised",
	"Surounds", "Surrounds",
	"Surpress", "Suppress",
	"Surprize", "Surprise",
	"Surveill", "Surveil",
	"Surveyer", "Surveyor",
	"Surviver", "Survivor",
	"Synphony", "Symphony",
	"Sypmtoms", "Symptoms",
	"TATTOOES", "TATTOOS",
	"TAXANOMY", "TAXONOMY",
	"TELPHONY", "TELEPHONY",
	"TEMPALTE", "TEMPLATE",
	"TEMPRARY", "TEMPORARY",
	"TENACLES", "TENTACLES",
	"TENDANCY", "TENDENCY",
	"TERRIORY", "TERRITORY",
	"TERRITOY", "TERRITORY",
	"TERROIST", "TERRORIST",
	"THEATHER", "THEATER",
	"THIKNING", "THINKING",
	"THROUGHT", "THOUGHT",
	"TOMMOROW", "TOMORROW",
	"TORIODAL", "TOROIDAL",
	"TORNADOE", "TORNADO",
	"TRANFORM", "TRANSFORM",
	"TREMELOS", "TREMOLOS",
	"TRIOLOGY", "TRILOGY",
	"TUTORUAL", "TUTORIAL",
	"TYPICALY", "TYPICALLY",
	"TYRANIES", "TYRANNIES",
	"Tattooes", "Tattoos",
	"Taxanomy", "Taxonomy",
	"Telphony", "Telephony",
	"Tempalte", "Template",
	"Temprary", "Temporary",
	"Tenacles", "Tentacles",
	"Tendancy", "Tendency",
	"Terriory", "Territory",
	"Territoy", "Territory",
	"Terroist", "Terrorist",
	"Theather", "Theater",
	"Thikning", "Thinking",
	"Throught", "Thought",
	"Tommorow", "Tomorrow",
	"Toriodal", "Toroidal",
	"Tornadoe", "Tornado",
	"Tranform", "Transform",
	"Tremelos", "Tremolos",
	"Triology", "Trilogy",
	"Tutorual", "Tutorial",
	"Typicaly", "Typically",
	"Tyranies", "Tyrannies",
	"UBLISHER", "PUBLISHER",
	"UKRANIAN", "UKRAINIAN",
	"ULTIMELY", "ULTIMATELY",
	"UNIVERAL", "UNIVERSAL",
	"USUSALLY", "USUALLY",
	"Ublisher", "Publisher",
	"Ukranian", "Ukrainian",
	"Ultimely", "Ultimately",
	"Univeral", "Universal",
	"Ususally", "Usually",
	"VACINITY", "VICINITY",
	"VAIETIES", "VARIETIES",
	"VAILIDTY", "VALIDITY",
	"VARAIBLE", "VARIABLE",
	"VARITIES", "VARIETIES",
	"VEGTABLE", "VEGETABLE",
	"VEHICULE", "VEHICLE",
	"VENEMOUS", "VENOMOUS",
	"VENGANCE", "VENGEANCE",
	"VENGENCE", "VENGEANCE",
	"VERISONS", "VERSIONS",
	"VIRTUALY", "VIRTUALLY",
	"VITORIES", "VICTORIES",
	"VOLCANOE", "VOLCANO",
	"Vacinity", "Vicinity",
	"Vaieties", "Varieties",
	"Vailidty", "Validity",
	"Varaible", "Variable",
	"Varities", "Varieties",
	"Vegtable", "Vegetable",
	"Vehicule", "Vehicle",
	"Venemous", "Venomous",
	"Vengance", "Vengeance",
	"Vengence", "Vengeance",
	"Verisons", "Versions",
	"Virtualy", "Virtually",
	"Vitories", "Victories",
	"Volcanoe", "Volcano",
	"WARANTEE", "WARRANTY",
	"WHEREASE", "WHEREAS",
	"WRESTERS", "WRESTLERS",
	"WRITTING", "WRITING",
	"Warantee", "Warranty",
	"Wherease", "Whereas",
	"Wresters", "Wrestlers",
	"Writting", "Writing",
	"YEILDING", "YIELDING",
	"Yeilding", "Yielding",
	"abilties", "abilities",
	"abondons", "abandons",
	"aboutthe", "about the",
	"abscence", "absence",
	"abudance", "abundance",
	"abundunt", "abundant",
	"accademy", "academy",
	"acccused", "accused",
	"accidant", "accident",
	"accoring", "according",
	"accussed", "accused",
	"acedemic", "academic",
	"acheived", "achieved",
	"acheives", "achieves",
	"acording", "according",
	"acquited", "acquitted",
	"adbandon", "abandon",
	"addional", "additional",
	"addopted", "adopted",
	"addresed", "addressed",
	"adecuate", "adequate",
	"adquired", "acquired",
	"adquires", "acquires",
	"adresing", "addressing",
	"adressed", "addressed",
	"advesary", "adversary",
	"affilate", "affiliate",
	"againnst", "against",
	"agravate", "aggravate",
	"agreemnt", "agreement",
	"agregate", "aggregate",
	"agressor", "aggressor",
	"agrieved", "aggrieved",
	"airporta", "airports",
	"alchohol", "alcohol",
	"alcholic", "alcoholic",
	"algoritm", "algorithm",
	"alledged", "alleged",
	"alledges", "alleges",
	"allegedy", "allegedly",
	"allegely", "allegedly",
	"alligned", "aligned",
	"allopone", "allophone",
	"allready", "already",
	"ammended", "amended",
	"amoungst", "amongst",
	"analitic", "analytic",
	"anarchim", "anarchism",
	"annoints", "anoints",
	"annouced", "announced",
	"anounced", "announced",
	"antartic", "antarctic",
	"anwsered", "answered",
	"anyhwere", "anywhere",
	"anyother", "any other",
	"anytying", "anything",
	"aparment", "apartment",
	"apenines", "apennines",
	"apparant", "apparent",
	"appology", "apology",
	"apporach", "approach",
	"aquaduct", "aqueduct",
	"aquiring", "acquiring",
	"aquitted", "acquitted",
	"arbitary", "arbitrary",
	"archtype", "archetype",
	"armamant", "armament",
	"assasins", "assassins",
	"assemple", "assemble",
	"assitant", "assistant",
	"asteriod", "asteroid",
	"asthetic", "aesthetic",
	"athenean", "athenian",
	"atribute", "attribute",
	"attemped", "attempted",
	"attemted", "attempted",
	"attitide", "attitude",
	"audeince", "audience",
	"autority", "authority",
	"auxilary", "auxiliary",
	"avaiable", "available",
	"availabe", "available",
	"availble", "available",
	"avalable", "available",
	"avalance", "avalanche",
	"avilable", "available",
	"baceause", "because",
	"banannas", "bananas",
	"bandwith", "bandwidth",
	"basicaly", "basically",
	"beachead", "beachhead",
	"beatiful", "beautiful",
	"beccause", "because",
	"begginer", "beginner",
	"begining", "beginning",
	"beginnig", "beginning",
	"behavour", "behavior",
	"beleived", "believed",
	"beleives", "believes",
	"benifits", "benefits",
	"beseiged", "besieged",
	"bigining", "beginning",
	"blessure", "blessing",
	"bouyancy", "buoyancy",
	"bradcast", "broadcast",
	"briliant", "brilliant",
	"brillant", "brilliant",
	"brocolli", "broccoli",
	"buisness", "business",
	"calander", "calendar",
	"calulate", "calculate",
	"campagin", "campaign",
	"campains", "campaigns",
	"candiate", "candidate",
	"careflly", "carefully",
	"carefull", "careful",
	"cartrige", "cartridge",
	"casulaty", "casualty",
	"catagory", "category",
	"cemetary", "cemetery",
	"cerimony", "ceremony",
	"ceromony", "ceremony",
	"challege", "challenge",
	"chariman", "chairman",
	"chemcial", "chemical",
	"chracter", "character",
	"ciricuit", "circuit",
	"clasical", "classical",
	"clincial", "clinical",
	"closeing", "closing",
	"cmoputer", "computer",
	"collegue", "colleague",
	"collosal", "colossal",
	"comander", "commander",
	"comandos", "commandos",
	"comapany", "company",
	"comision", "commission",
	"comiting", "committing",
	"comitted", "committed",
	"comittee", "committee",
	"commedic", "comedic",
	"commited", "committed",
	"commitee", "committee",
	"committe", "committee",
	"commmand", "command",
	"complier", "compiler",
	"conatins", "contains",
	"concider", "consider",
	"concious", "conscious",
	"conditon", "condition",
	"conected", "connected",
	"conquerd", "conquered",
	"conqured", "conquered",
	"conscent", "consent",
	"consious", "conscious",
	"constatn", "constant",
	"contians", "contains",
	"contined", "continued",
	"controll", "control",
	"conviced", "convinced",
	"corosion", "corrosion",
	"counries", "countries",
	"coverted", "converted",
	"creaeted", "created",
	"critized", "criticized",
	"currenly", "currently",
	"dacquiri", "daiquiri",
	"december", "December",
	"decidely", "decidedly",
	"decieved", "deceived",
	"decribed", "described",
	"decribes", "describes",
	"deffined", "defined",
	"definate", "definite",
	"descibed", "described",
	"desgined", "designed",
	"desitned", "destined",
	"desktiop", "desktop",
	"desorder", "disorder",
	"devasted", "devastated",
	"develope", "develop",
	"dichtomy", "dichotomy",
	"dicovers", "discovers",
	"dicovery", "discovery",
	"dicussed", "discussed",
	"diferent", "different",
	"differnt", "different",
	"diffrent", "different",
	"diphtong", "diphthong",
	"dipthong", "diphthong",
	"discribe", "describe",
	"disolved", "dissolved",
	"dispence", "dispense",
	"disricts", "districts",
	"diversed", "diverse",
	"divisons", "divisions",
	"docrines", "doctrines",
	"doctines", "doctrines",
	"dominent", "dominant",
	"dowloads", "downloads",
	"driectly", "directly",
	"dupicate", "duplicate",
	"eceonomy", "economy",
	"ecidious", "deciduous",
	"ecomonic", "economic",
	"efficent", "efficient",
	"elicided", "elicited",
	"eligable", "eligible",
	"elimiate", "eliminate",
	"ellected", "elected",
	"embarass", "embarrass",
	"embargos", "embargoes",
	"embarras", "embarrass",
	"eminated", "emanated",
	"emminent", "eminent",
	"emmisary", "emissary",
	"emmision", "emission",
	"emmiting", "emitting",
	"emmitted", "emitted",
	"empirial", "empirical",
	"endevors", "endeavors",
	"endevour", "endeavour",
	"engeneer", "engineer",
	"entitity", "entity",
	"eraticly", "erratically",
	"errupted", "erupted",
	"esential", "essential",
	"excecute", "execute",
	"excedded", "exceeded",
	"excelent", "excellent",
	"excisted", "existed",
	"exection", "execution",
	"exectued", "executed",
	"exellent", "excellent",
	"exerbate", "exacerbate",
	"exersize", "exercise",
	"exhalted", "exalted",
	"exicting", "exciting",
	"existant", "existent",
	"expliots", "exploits",
	"exressed", "expressed",
	"extactly", "exactly",
	"extemely", "extremely",
	"extenion", "extension",
	"extremly", "extremely",
	"fanatism", "fanaticism",
	"feasable", "feasible",
	"feromone", "pheromone",
	"fictious", "fictitious",
	"fimilies", "families",
	"finacial", "financial",
	"flamable", "flammable",
	"flourine", "fluorine",
	"fluorish", "flourish",
	"folowing", "following",
	"fontrier", "fontier",
	"forbiden", "forbidden",
	"foreward", "foreword",
	"formelly", "formerly",
	"forunner", "forerunner",
	"foundary", "foundry",
	"fourties", "forties",
	"freindly", "friendly",
	"froniter", "frontier",
	"fucntion", "function",
	"fufilled", "fulfilled",
	"fulfiled", "fulfilled",
	"fullfill", "fulfill",
	"furuther", "further",
	"ganerate", "generate",
	"garantee", "guarantee",
	"garnison", "garrison",
	"gauarana", "guaraná",
	"generaly", "generally",
	"genialia", "genitalia",
	"genrates", "generates",
	"godesses", "goddesses",
	"gouvener", "governor",
	"govement", "government",
	"governer", "governor",
	"grafitti", "graffiti",
	"greatful", "grateful",
	"guerrila", "guerrilla",
	"guidence", "guidance",
	"gunanine", "guanine",
	"gurantee", "guarantee",
	"guttaral", "guttural",
	"gutteral", "guttural",
	"hapening", "happening",
	"harrased", "harassed",
	"harrases", "harasses",
	"heirachy", "hierarchy",
	"helpfull", "helpful",
	"heridity", "heredity",
	"hertiage", "heritage",
	"hierachy", "hierarchy",
	"hierarcy", "hierarchy",
	"holliday", "holiday",
	"humerous", "humorous",
	"huminoid", "humanoid",
	"humoural", "humoral",
	"humurous", "humorous",
	"hypocrit", "hypocrite",
	"idaeidae", "idea",
	"idealogy", "ideology",
	"illiegal", "illegal",
	"illution", "illusion",
	"ilogical", "illogical",
	"imigrant", "emigrant",
	"immitate", "imitate",
	"includng", "including",
	"incorect", "incorrect",
	"incuding", "including",
	"indulgue", "indulge",
	"ingenius", "ingenious",
	"initally", "initially",
	"inocence", "innocence",
	"inpolite", "impolite",
	"institue", "institute",
	"intented", "intended",
	"interfce", "interface",
	"interpet", "interpret",
	"interrim", "interim",
	"interupt", "interrupt",
	"intevene", "intervene",
	"intially", "initially",
	"intutive", "intuitive",
	"inudstry", "industry",
	"inventer", "inventor",
	"iritable", "irritable",
	"iritated", "irritated",
	"ironicly", "ironically",
	"issueing", "issuing",
	"jeapardy", "jeopardy",
	"jewllery", "jewellery",
	"journied", "journeyed",
	"journies", "journeys",
	"juducial", "judicial",
	"knowlege", "knowledge",
	"labatory", "lavatory",
	"laguages", "languages",
	"langauge", "language",
	"lazyness", "laziness",
	"levetate", "levitate",
	"linnaena", "linnaean",
	"liscense", "license",
	"listners", "listeners",
	"litature", "literature",
	"literaly", "literally",
	"machiens", "machines",
	"mackeral", "mackerel",
	"magasine", "magazine",
	"magisine", "magazine",
	"magizine", "magazine",
	"majoroty", "majority",
	"mamalian", "mammalian",
	"manouver", "maneuver",
	"manuever", "maneuver",
	"marraige", "marriage",
	"marryied", "married",
	"mchanics", "mechanics",
	"meaninng", "meaning",
	"medacine", "medicine",
	"medeival", "medieval",
	"medevial", "medieval",
	"medievel", "medieval",
	"meerkrat", "meerkat",
	"milennia", "millennia",
	"miligram", "milligram",
	"miliraty", "military",
	"millenia", "millennia",
	"minature", "miniature",
	"minerial", "mineral",
	"minimium", "minimum",
	"minsitry", "ministry",
	"monolite", "monolithic",
	"montains", "mountains",
	"montypic", "monotypic",
	"morrocco", "morocco",
	"mudering", "murdering",
	"mulitple", "multiple",
	"mysogyny", "misogyny",
	"naturaly", "naturally",
	"naturely", "naturally",
	"naturual", "natural",
	"necesary", "necessary",
	"neglible", "negligible",
	"neigbour", "neighbour",
	"neolitic", "neolithic",
	"nightime", "nighttime",
	"nonsence", "nonsense",
	"notabley", "notably",
	"noteable", "notable",
	"noteably", "notably",
	"nuculear", "nuclear",
	"nuisanse", "nuisance",
	"nuturing", "nurturing",
	"obediant", "obedient",
	"obession", "obsession",
	"obstacal", "obstacle",
	"ocasions", "occasions",
	"ocassion", "occasion",
	"occaison", "occasion",
	"occuring", "occurring",
	"officals", "officials",
	"officaly", "officially",
	"ommision", "omission",
	"ommiting", "omitting",
	"ommitted", "omitted",
	"oppinion", "opinion",
	"opponant", "opponent",
	"oppossed", "opposed",
	"optomism", "optimism",
	"orginize", "organise",
	"outputed", "outputted",
	"oximoron", "oxymoron",
	"paralell", "parallel",
	"paralely", "parallelly",
	"paramter", "parameter",
	"parralel", "parallel",
	"partialy", "partially",
	"pasttime", "pastime",
	"pastural", "pastoral",
	"pblisher", "publisher",
	"peageant", "pageant",
	"peculure", "peculiar",
	"peformed", "performed",
	"penisula", "peninsula",
	"percieve", "perceive",
	"perheaps", "perhaps",
	"personel", "personnel",
	"persuded", "persuaded",
	"persuing", "pursuing",
	"persuits", "pursuits",
	"pessiary", "pessary",
	"petetion", "petition",
	"pinapple", "pineapple",
	"pinnaple", "pineapple",
	"plantiff", "plaintiff",
	"pleasent", "pleasant",
	"poeoples", "peoples",
	"poltical", "political",
	"poluting", "polluting",
	"polution", "pollution",
	"pomotion", "promotion",
	"populare", "popular",
	"portayed", "portrayed",
	"posessed", "possessed",
	"posesses", "possesses",
	"possable", "possible",
	"possably", "possibly",
	"posseses", "possesses",
	"potrayed", "portrayed",
	"poverful", "powerful",
	"practial", "practical",
	"preample", "preamble",
	"preceeds", "precedes",
	"precisly", "precisely",
	"prefered", "preferred",
	"premeire", "premiere",
	"presense", "presence",
	"preverse", "perverse",
	"pricipal", "principal",
	"priciple", "principle",
	"primarly", "primarily",
	"proccess", "process",
	"proceded", "proceeded",
	"procedes", "proceeds",
	"profesor", "professor",
	"profilic", "prolific",
	"progroms", "pogroms",
	"prophacy", "prophecy",
	"propmted", "prompted",
	"protocal", "protocol",
	"proximty", "proximity",
	"pubisher", "publisher",
	"publiser", "publisher",
	"pulisher", "publisher",
	"pursuade", "persuade",
	"quantaty", "quantity",
	"quicklyu", "quickly",
	"rebounce", "rebound",
	"receeded", "receded",
	"receving", "receiving",
	"recident", "resident",
	"reciding", "residing",
	"recieved", "received",
	"reciever", "receiver",
	"recieves", "receives",
	"recogise", "recognise",
	"recogize", "recognize",
	"recomend", "recommend",
	"recuring", "recurring",
	"referece", "reference",
	"refering", "referring",
	"refernce", "references",
	"reffered", "referred",
	"refrence", "reference",
	"regardes", "regards",
	"reguarly", "regularly",
	"rehersal", "rehearsal",
	"relected", "reelected",
	"releived", "relieved",
	"releiver", "reliever",
	"relevent", "relevant",
	"religous", "religious",
	"remenant", "remnant",
	"reminent", "remnant",
	"repblics", "republics",
	"repetion", "repetition",
	"repubics", "republics",
	"republis", "republics",
	"repulics", "republics",
	"requried", "required",
	"resembes", "resembles",
	"resevoir", "reservoir",
	"responce", "response",
	"retreive", "retrieve",
	"retrived", "retrieved",
	"retunred", "returned",
	"rewitten", "rewritten",
	"sargeant", "sergeant",
	"satelite", "satellite",
	"satifies", "satisfies",
	"satrical", "satirical",
	"schedual", "schedule",
	"scientis", "scientist",
	"seceeded", "succeeded",
	"sedereal", "sidereal",
	"seldomly", "seldom",
	"senarios", "scenarios",
	"senstive", "sensitive",
	"seperate", "separate",
	"sepulcre", "sepulchre",
	"severeal", "several",
	"severley", "severely",
	"shadoloo", "shadaloo",
	"shineing", "shining",
	"shouldnt", "should not",
	"shrinked", "shrunk",
	"siezures", "seizures",
	"signfies", "signifies",
	"similiar", "similar",
	"simmilar", "similar",
	"simplier", "simpler",
	"skateing", "skating",
	"socalism", "socialism",
	"socities", "societies",
	"soilders", "soldiers",
	"solatary", "solitary",
	"soliders", "soldiers",
	"soluable", "soluble",
	"somtimes", "sometimes",
	"somwhere", "somewhere",
	"sophmore", "sophomore",
	"sorceror", "sorcerer",
	"soverign", "sovereign",
	"spainish", "Spanish",
	"specifed", "specified",
	"specifiy", "specify",
	"speciman", "specimen",
	"spendour", "splendour",
	"sppeches", "speeches",
	"spreaded", "spread",
	"spritual", "spiritual",
	"standars", "standards",
	"startegy", "strategy",
	"stateman", "statesman",
	"statment", "statement",
	"steriods", "steroids",
	"stingent", "stringent",
	"stomache", "stomach",
	"stradegy", "strategy",
	"strenght", "strength",
	"strenous", "strenuous",
	"strikely", "strikingly",
	"stucture", "structure",
	"substace", "substance",
	"succeded", "succeeded",
	"succsess", "success",
	"suceeded", "succeeded",
	"sucesful", "successful",
	"sucesion", "succession",
	"sucesses", "successes",
	"sucessor", "successor",
	"sucessot", "successor",
	"sucidial", "suicidal",
	"suposing", "supposing",
	"suprised", "surprised",
	"suprized", "surprised",
	"surounds", "surrounds",
	"surpress", "suppress",
	"surprize", "surprise",
	"surveill", "surveil",
	"surveyer", "surveyor",
	"surviver", "survivor",
	"synphony", "symphony",
	"sypmtoms", "symptoms",
	"tattooes", "tattoos",
	"taxanomy", "taxonomy",
	"telphony", "telephony",
	"tempalte", "template",
	"temprary", "temporary",
	"tenacles", "tentacles",
	"tendancy", "tendency",
	"terriory", "territory",
	"territoy", "territory",
	"terroist", "terrorist",
	"theather", "theater",
	"thikning", "thinking",
	"throught", "thought",
	"tommorow", "tomorrow",
	"toriodal", "toroidal",
	"tornadoe", "tornado",
	"tranform", "transform",
	"tremelos", "tremolos",
	"triology", "trilogy",
	"tutorual", "tutorial",
	"typicaly", "typically",
	"tyranies", "tyrannies",
	"ublisher", "publisher",
	"ultimely", "ultimately",
	"univeral", "universal",
	"ususally", "usually",
	"vacinity", "vicinity",
	"vaieties", "varieties",
	"vailidty", "validity",
	"varaible", "variable",
	"varities", "varieties",
	"vegtable", "vegetable",
	"vehicule", "vehicle",
	"venemous", "venomous",
	"vengance", "vengeance",
	"vengence", "vengeance",
	"verisons", "versions",
	"virtualy", "virtually",
	"vitories", "victories",
	"volcanoe", "volcano",
	"warantee", "warranty",
	"wherease", "whereas",
	"wresters", "wrestlers",
	"writting", "writing",
	"yeilding", "yielding",
	"ABONDON", "ABANDON",
	"ABOUTIT", "ABOUT IT",
	"ABSENSE", "ABSENCE",
	"ACADAMY", "ACADEMY",
	"ACADMIC", "ACADEMIC",
	"ACCESSS", "ACCESS",
	"ACCROSS", "ACROSS",
	"ACHEIVE", "ACHIEVE",
	"ACHIVED", "ACHIEVED",
	"ACIDENT", "ACCIDENT",
	"ACKWARD", "AWKWARD",
	"ACTIVLY", "ACTIVELY",
	"ACTUALY", "ACTUALLY",
	"ACURACY", "ACCURACY",
	"ACUSTOM", "ACCUSTOM",
	"ADDERSS", "ADDRESS",
	"ADDTION", "ADDITION",
	"ADEQUIT", "ADEQUATE",
	"ADMITED", "ADMITTED",
	"ADQUIRE", "ACQUIRE",
	"ADVICED", "ADVISED",
	"AERIELS", "AERIALS",
	"AGAISNT", "AGAINST",
	"AGANIST", "AGAINST",
	"AGGREED", "AGREED",
	"AGIANST", "AGAINST",
	"AGREING", "AGREEING",
	"AICRAFT", "AIRCRAFT",
	"AIRCAFT", "AIRCRAFT",
	"ALCOHAL", "ALCOHOL",
	"ALEDGED", "ALLEGED",
	"ALEDGES", "ALLEGES",
	"ALLEDGE", "ALLEGE",
	"ALLTIME", "ALL-TIME",
	"ALOCHOL", "ALCOHOL",
	"ALOTTED", "ALLOTTED",
	"ALOWING", "ALLOWING",
	"ALREAYD", "ALREADY",
	"ALTOUGH", "ALTHOUGH",
	"ALUSION", "ALLUSION",
	"AMATUER", "AMATEUR",
	"AMATURE", "ARMATURE",
	"AMERCIA", "AMERICA",
	"AMMOUNT", "AMOUNT",
	"AMMUSED", "AMUSED",
	"ANNOINT", "ANOINT",
	"ANNUALY", "ANNUALLY",
	"ANNULED", "ANNULLED",
	"ANOHTER", "ANOTHER",
	"ANOMOLY", "ANOMALY",
	"ANULLED", "ANNULLED",
	"APARENT", "APPARENT",
	"APROVAL", "APPROVAL",
	"AQUIRED", "ACQUIRED",
	"ARANGED", "ARRANGED",
	"ARCHIAC", "ARCHAIC",
	"ARGUBLY", "ARGUABLY",
	"AROGANT", "ARROGANT",
	"AROGENT", "ARROGANT",
	"ARROUND", "AROUND",
	"ARTCILE", "ARTICLE",
	"ARTICAL", "ARTICLE",
	"ARTICEL", "ARTICLE",
	"ASORBED", "ABSORBED",
	"ASSASIN", "ASSASSIN",
	"ASSUALT", "ASSAULT",
	"ATHIESM", "ATHEISM",
	"ATHIEST", "ATHEIST",
	"ATORNEY", "ATTORNEY",
	"ATTEMTS", "ATTEMPTS",
	"ATTENED", "ATTENDED",
	"AVATION", "AVIATION",
	"Abondon", "Abandon",
	"Aboutit", "About it",
	"Absense", "Absence",
	"Acadamy", "Academy",
	"Acadmic", "Academic",
	"Accesss", "Access",
	"Accross", "Across",
	"Acheive", "Achieve",
	"Achived", "Achieved",
	"Acident", "Accident",
	"Ackward", "Awkward",
	"Activly", "Actively",
	"Actualy", "Actually",
	"Acuracy", "Accuracy",
	"Acustom", "Accustom",
	"Adderss", "Address",
	"Addtion", "Addition",
	"Adequit", "Adequate",
	"Admited", "Admitted",
	"Adquire", "Acquire",
	"Adviced", "Advised",
	"Aeriels", "Aerials",
	"Agaisnt", "Against",
	"Aganist", "Against",
	"Aggreed", "Agreed",
	"Agianst", "Against",
	"Agreing", "Agreeing",
	"Aicraft", "Aircraft",
	"Aircaft", "Aircraft",
	"Alcohal", "Alcohol",
	"Aledged", "Alleged",
	"Aledges", "Alleges",
	"Alledge", "Allege",
	"Alltime", "All-time",
	"Alochol", "Alcohol",
	"Alotted", "Allotted",
	"Alowing", "Allowing",
	"Alreayd", "Already",
	"Altough", "Although",
	"Alusion", "Allusion",
	"Amatuer", "Amateur",
	"Amature", "Armature",
	"Amercia", "America",
	"Ammount", "Amount",
	"Ammused", "Amused",
	"Annoint", "Anoint",
	"Annualy", "Annually",
	"Annuled", "Annulled",
	"Anohter", "Another",
	"Anomoly", "Anomaly",
	"Anulled", "Annulled",
	"Aparent", "Apparent",
	"Aproval", "Approval",
	"Aquired", "Acquired",
	"Aranged", "Arranged",
	"Archiac", "Archaic",
	"Argubly", "Arguably",
	"Arogant", "Arrogant",
	"Arogent", "Arrogant",
	"Arround", "Around",
	"Artcile", "Article",
	"Artical", "Article",
	"Articel", "Article",
	"Asorbed", "Absorbed",
	"Assasin", "Assassin",
	"Assualt", "Assault",
	"Athiesm", "Atheism",
	"Athiest", "Atheist",
	"Atorney", "Attorney",
	"Attemts", "Attempts",
	"Attened", "Attended",
	"Avation", "Aviation",
	"BASICLY", "BASICALLY",
	"BEACUSE", "BECAUSE",
	"BECAMAE", "BECAME",
	"BECAMES", "BECOMES",
	"BECASUE", "BECAUSE",
	"BECOUSE", "BECAUSE",
	"BECUASE", "BECAUSE",
	"BEGGINS", "BEGINS",
	"BELEIVE", "BELIEVE",
	"BELIGUM", "BELGIUM",
	"BELIVED", "BELIEVED",
	"BELIVES", "BELIEVES",
	"BENIFIT", "BENEFIT",
	"BESEIGE", "BESIEGE",
	"BEWTEEN", "BETWEEN",
	"BIZZARE", "BIZARRE",
	"BLAIMED", "BLAMED",
	"BONDARY", "BOUNDARY",
	"BONNANO", "BONANNO",
	"BOUNDRY", "BOUNDARY",
	"BOUYANT", "BUOYANT",
	"BREIFLY", "BRIEFLY",
	"BRETHEN", "BRETHREN",
	"BRITIAN", "BRITAIN",
	"BROCOLI", "BROCCOLI",
	"BUDDIST", "BUDDHIST",
	"BUOANCY", "BUOYANCY",
	"BURRIED", "BURIED",
	"BUSINES", "BUSINESS",
	"BUSNESS", "BUSINESS",
	"Basicly", "Basically",
	"Beacuse", "Because",
	"Becamae", "Became",
	"Becames", "Becomes",
	"Becasue", "Because",
	"Becouse", "Because",
	"Becuase", "Because",
	"Beggins", "Begins",
	"Beleive", "Believe",
	"Beligum", "Belgium",
	"Belived", "Believed",
	"Belives", "Believes",
	"Benifit", "Benefit",
	"Beseige", "Besiege",
	"Bewteen", "Between",
	"Bizzare", "Bizarre",
	"Blaimed", "Blamed",
	"Bondary", "Boundary",
	"Bonnano", "Bonanno",
	"Boundry", "Boundary",
	"Bouyant", "Buoyant",
	"Breifly", "Briefly",
	"Brethen", "Brethren",
	"Britian", "Britain",
	"Brocoli", "Broccoli",
	"Buddist", "Buddhist",
	"Buoancy", "Buoyancy",
	"Burried", "Buried",
	"Busines", "Business",
	"Busness", "Business",
	"CACUSES", "CAUCUSES",
	"CAHCHED", "CACHED",
	"CALABER", "CALIBER",
	"CALBACK", "CALLBACK",
	"CALCULS", "CALCULUS",
	"CAMPAIN", "CAMPAIGN",
	"CANNNOT", "CANNOT",
	"CAPIBLE", "CAPABLE",
	"CAPTIAL", "CAPITAL",
	"CAPTUED", "CAPTURED",
	"CAPTURD", "CAPTURED",
	"CAREING", "CARING",
	"CARNEGE", "CARNAGE",
	"CARNIGE", "CARNAGE",
	"CARREER", "CAREER",
	"CARRERS", "CAREERS",
	"CASETTE", "CASSETTE",
	"CASUING", "CAUSING",
	"CATHLIC", "CATHOLIC",
	"CELCIUS", "CELSIUS",
	"CENTRUY", "CENTURY",
	"CENTUTY", "CENTURY",
	"CERATIN", "CERTAIN",
	"CERTIAN", "CERTAIN",
	"CERVIAL", "CERVICAL",
	"CHILDEN", "CHILDREN",
	"CHOOSEN", "CHOSEN",
	"CHURCHS", "CHURCHES",
	"CLAERER", "CLEARER",
	"CLAERLY", "CLEARLY",
	"CLAIMES", "CLAIMS",
	"COALESE", "COALESCE",
	"COCTAIL", "COCKTAIL",
	"COLLONY", "COLONY",
	"COLLUMN", "COLUMN",
	"COMANDO", "COMMANDO",
	"COMBACK", "COMEBACK",
	"COMITED", "COMMITTED",
	"COMMING", "COMING",
	"CONFIDS", "CONFIDES",
	"CONIVED", "CONNIVED",
	"CONSEPT", "CONCEPT",
	"CONSERN", "CONCERN",
	"CONTIAN", "CONTAIN",
	"COPUTER", "COMPUTER",
	"CORIDAL", "CORDIAL",
	"CRTICAL", "CRITICAL",
	"CRUSIES", "CRUISES",
	"CURCUIT", "CIRCUIT",
	"CURRATE", "CURATE",
	"Cacuses", "Caucuses",
	"Cahched", "Cached",
	"Calaber", "Caliber",
	"Calback", "Callback",
	"Calculs", "Calculus",
	"Campain", "Campaign",
	"Cannnot", "Cannot",
	"Capible", "Capable",
	"Captial", "Capital",
	"Captued", "Captured",
	"Capturd", "Captured",
	"Careing", "Caring",
	"Carnege", "Carnage",
	"Carnige", "Carnage",
	"Carreer", "Career",
	"Carrers", "Careers",
	"Casette", "Cassette",
	"Casuing", "Causing",
	"Cathlic", "Catholic",
	"Celcius", "Celsius",
	"Centruy", "Century",
	"Centuty", "Century",
	"Ceratin", "Certain",
	"Certian", "Certain",
	"Cervial", "Cervical",
	"Childen", "Children",
	"Choosen", "Chosen",
	"Churchs", "Churches",
	"Claerer", "Clearer",
	"Claerly", "Clearly",
	"Claimes", "Claims",
	"Coalese", "Coalesce",
	"Coctail", "Cocktail",
	"Collony", "Colony",
	"Collumn", "Column",
	"Comando", "Commando",
	"Comback", "Comeback",
	"Comited", "Committed",
	"Comming", "Coming",
	"Confids", "Confides",
	"Conived", "Connived",
	"Consept", "Concept",
	"Consern", "Concern",
	"Contian", "Contain",
	"Coputer", "Computer",
	"Coridal", "Cordial",
	"Crtical", "Critical",
	"Crusies", "Cruises",
	"Curcuit", "Circuit",
	"Currate", "Curate",
	"DAMENOR", "DEMEANOR",
	"DAMMAGE", "DAMAGE",
	"DATBASE", "DATABASE",
	"DECISON", "DECISION",
	"DECRESS", "DECREES",
	"DECRIBE", "DESCRIBE",
	"DECTECT", "DETECT",
	"DEFFINE", "DEFINE",
	"DEFINIT", "DEFINITE",
	"DEGRATE", "DEGRADE",
	"DEMENOR", "DEMEANOR",
	"DESCUSS", "DISCUSS",
	"DESPICT", "DEPICT",
	"DESTORY", "DESTROY",
	"DEVIDED", "DIVIDED",
	"DIAMONS", "DIAMONDS",
	"DICOVER", "DISCOVER",
	"DIETIES", "DEITIES",
	"DIOSESE", "DIOCESE",
	"DIRIVED", "DERIVED",
	"DISOVER", "DISCOVER",
	"DISPAIR", "DESPAIR",
	"DISPITE", "DESPITE",
	"DIVISON", "DIVISION",
	"DOSEN'T", "DOESN'T",
	"DRAMTIC", "DRAMATIC",
	"DRUMING", "DRUMMING",
	"DURRING", "DURING",
	"Damenor", "Demeanor",
	"Dammage", "Damage",
	"Datbase", "Database",
	"Decison", "Decision",
	"Decress", "Decrees",
	"Decribe", "Describe",
	"Dectect", "Detect",
	"Deffine", "Define",
	"Definit", "Definite",
	"Degrate", "Degrade",
	"Demenor", "Demeanor",
	"Descuss", "Discuss",
	"Despict", "Depict",
	"Destory", "Destroy",
	"Devided", "Divided",
	"Diamons", "Diamonds",
	"Dicover", "Discover",
	"Dieties", "Deities",
	"Diosese", "Diocese",
	"Dirived", "Derived",
	"Disover", "Discover",
	"Dispair", "Despair",
	"Dispite", "Despite",
	"Divison", "Division",
	"Dosen't", "Doesn't",
	"Dramtic", "Dramatic",
	"Druming", "Drumming",
	"Durring", "During",
	"EARLIES", "EARLIEST",
	"ECLISPE", "ECLIPSE",
	"EFFORDS", "EFFORTS",
	"ELASPED", "ELAPSED",
	"ELCTION", "ELECTION",
	"ELECTIC", "ELECTRIC",
	"ELECTON", "ELECTION",
	"ELPHANT", "ELEPHANT",
	"EMBEDED", "EMBEDDED",
	"EMINATE", "EMANATE",
	"EMISION", "EMISSION",
	"EMITING", "EMITTING",
	"EMITION", "EMISSION",
	"EMMITED", "EMITTED",
	"EMPHSIS", "EMPHASIS",
	"EMPORER", "EMPEROR",
	"ENAMELD", "ENAMELED",
	"EPSIODE", "EPISODE",
	"EQUIPED", "EQUIPPED",
	"ERESTED", "ARRESTED",
	"ESSENSE", "ESSENCE",
	"EURPEAN", "EUROPEAN",
	"EXCANGE", "EXCHANGE",
	"EXCELLS", "EXCELS",
	"EXELENT", "EXCELLENT",
	"EXEMPLE", "EXAMPLE",
	"EXERPTS", "EXCERPTS",
	"EXISING", "EXISTING",
	"EXLILED", "EXILED",
	"EXLUDES", "EXCLUDES",
	"EXMAPLE", "EXAMPLE",
	"EXPALIN", "EXPLAIN",
	"EXPECED", "EXPECTED",
	"EXPELLS", "EXPELS",
	"EXTERED", "EXERTED",
	"Earlies", "Earliest",
	"Eclispe", "Eclipse",
	"Effords", "Efforts",
	"Elasped", "Elapsed",
	"Elction", "Election",
	"Electic", "Electric",
	"Electon", "Election",
	"Elphant", "Elephant",
	"Embeded", "Embedded",
	"Eminate", "Emanate",
	"Emision", "Emission",
	"Emiting", "Emitting",
	"Emition", "Emission",
	"Emmited", "Emitted",
	"Emphsis", "Emphasis",
	"Emporer", "Emperor",
	"Enameld", "Enameled",
	"Epsiode", "Episode",
	"Equiped", "Equipped",
	"Erested", "Arrested",
	"Essense", "Essence",
	"Eurpean", "European",
	"Excange", "Exchange",
	"Excells", "Excels",
	"Exelent", "Excellent",
	"Exemple", "Example",
	"Exerpts", "Excerpts",
	"Exising", "Existing",
	"Exliled", "Exiled",
	"Exludes", "Excludes",
	"Exmaple", "Example",
	"Expalin", "Explain",
	"Expeced", "Expected",
	"Expells", "Expels",
	"Extered", "Exerted",
	"FAMILES", "FAMILIES",
	"FAMOUST", "FAMOUS",
	"FEBUARY", "FEBRUARY",
	"FERTILY", "FERTILITY",
	"FIANITE", "FINITE",
	"FIANLLY", "FINALLY",
	"FIERCLY", "FIERCELY",
	"FIRENDS", "FRIENDS",
	"FLAWESS", "FLAWLESS",
	"FONETIC", "PHONETIC",
	"FORFIET", "FORFEIT",
	"FORHEAD", "FOREHEAD",
	"FORIEGN", "FOREIGN",
	"FORMALY", "FORMALLY",
	"FORMOST", "FOREMOST",
	"FUNTION", "FUNCTION",
	"FUTHROC", "FUTHARK",
	"Familes", "Families",
	"Famoust", "Famous",
	"Febuary", "February",
	"Fertily", "Fertility",
	"Fianite", "Finite",
	"Fianlly", "Finally",
	"Fiercly", "Fiercely",
	"Firends", "Friends",
	"Flawess", "Flawless",
	"Fonetic", "Phonetic",
	"Forfiet", "Forfeit",
	"Forhead", "Forehead",
	"Foriegn", "Foreign",
	"Formaly", "Formally",
	"Formost", "Foremost",
	"Funtion", "Function",
	"Futhroc", "Futhark",
	"GALATIC", "GALACTIC",
	"GAMEBOY", "GAME BOY",
	"GANSTER", "GANGSTER",
	"GNAWWED", "GNAWED",
	"GRAMMER", "GRAMMAR",
	"GRIDLES", "GRIDDLES",
	"GUINESS", "GUINNESS",
	"Galatic", "Galactic",
	"Gameboy", "Game Boy",
	"Ganster", "Gangster",
	"Gnawwed", "Gnawed",
	"Grammer", "Grammar",
	"Gridles", "Griddles",
	"Guiness", "Guinness",
	"HABAEUS", "HABEAS",
	"HAPENED", "HAPPENED",
	"HAPPEND", "HAPPENED",
	"HARASED", "HARASSED",
	"HARASES", "HARASSES",
	"HAVIEST", "HEAVIEST",
	"HEIGHER", "HIGHER",
	"HELMENT", "HELMET",
	"HELPPED", "HELPED",
	"HIMSELV", "HIMSELF",
	"HISMELF", "HIMSELF",
	"HOSITED", "HOISTED",
	"HOUNOUR", "HONOUR",
	"HYDOGEN", "HYDROGEN",
	"HYGEINE", "HYGIENE",
	"Habaeus", "Habeas",
	"Hapened", "Happened",
	"Happend", "Happened",
	"Harased", "Harassed",
	"Harases", "Harasses",
	"Haviest", "Heaviest",
	"Heigher", "Higher",
	"Helment", "Helmet",
	"Helpped", "Helped",
	"Himselv", "Himself",
	"Hismelf", "Himself",
	"Hosited", "Hoisted",
	"Hounour", "Honour",
	"Hydogen", "Hydrogen",
	"Hygeine", "Hygiene",
	"IMANENT", "EMINENT",
	"IMINENT", "EMINENT",
	"IMPLOYS", "EMPLOYS",
	"INCLDUE", "INCLUDE",
	"INFERED", "INFERRED",
	"INFINIT", "INFINITE",
	"INPEACH", "IMPEACH",
	"INSPITE", "IN SPITE",
	"INSTADE", "INSTEAD",
	"INTERED", "INTERRED",
	"INTREST", "INTEREST",
	"Imanent", "Eminent",
	"Iminent", "Eminent",
	"Imploys", "Employs",
	"Incldue", "Include",
	"Infered", "Inferred",
	"Infinit", "Infinite",
	"Inpeach", "Impeach",
	"Inspite", "In spite",
	"Instade", "Instead",
	"Intered", "Interred",
	"Intrest", "Interest",
	"JANURAY", "JANUARY",
	"JAPANES", "JAPANESE",
	"JORUNAL", "JOURNAL",
	"JUADISM", "JUDAISM",
	"JUDICAL", "JUDICIAL",
	"Januray", "January",
	"Japanes", "Japanese",
	"Jorunal", "Journal",
	"Juadism", "Judaism",
	"Judical", "Judicial",
	"KEYNODE", "KEYNOTE",
	"Keynode", "Keynote",
	"LAGUAGE", "LANGUAGE",
	"LAREADY", "ALREADY",
	"LAUNCHS", "LAUNCH",
	"LAUNHED", "LAUNCHED",
	"LEATHAL", "LETHAL",
	"LIASION", "LIAISON",
	"LIASONS", "LIAISONS",
	"LIESURE", "LEISURE",
	"LIFTIME", "LIFETIME",
	"LISENCE", "LICENSE",
	"LISENSE", "LICENSE",
	"Laguage", "Language",
	"Laready", "Already",
	"Launchs", "Launch",
	"Launhed", "Launched",
	"Leathal", "Lethal",
	"Liasion", "Liaison",
	"Liasons", "Liaisons",
	"Liesure", "Leisure",
	"Liftime", "Lifetime",
	"Lisence", "License",
	"Lisense", "License",
	"MACHING", "MACHINE",
	"MAGOLIA", "MAGNOLIA",
	"MANUVER", "MANEUVER",
	"MARIAGE", "MARRIAGE",
	"MARRAGE", "MARRIAGE",
	"MELIEUX", "MILIEUX",
	"MEMEBER", "MEMBER",
	"MENALLY", "MENTALLY",
	"MERANDA", "VERANDA",
	"METALIC", "METALLIC",
	"MILTARY", "MILITARY",
	"MIMIMUM", "MINIMUM",
	"MINSTRY", "MINISTRY",
	"MINUMUM", "MINIMUM",
	"MISOURI", "MISSOURI",
	"MISPELL", "MISSPELL",
	"MISTERY", "MYSTERY",
	"MOMENTO", "MEMENTO",
	"MOMMENT", "MOMENT",
	"MORGAGE", "MORTGAGE",
	"MORROCO", "MOROCCO",
	"MORTAGE", "MORTGAGE",
	"MOSTURE", "MOISTURE",
	"MOVMENT", "MOVEMENT",
	"MUCUOUS", "MUCOUS",
	"MULIPLE", "MULTIPLE",
	"MUNBERS", "NUMBERS",
	"MUSCELS", "MUSSELS",
	"MUSCIAL", "MUSICAL",
	"Maching", "Machine",
	"Magolia", "Magnolia",
	"Manuver", "Maneuver",
	"Mariage", "Marriage",
	"Marrage", "Marriage",
	"Melieux", "Milieux",
	"Memeber", "Member",
	"Menally", "Mentally",
	"Meranda", "Veranda",
	"Metalic", "Metallic",
	"Miltary", "Military",
	"Mimimum", "Minimum",
	"Minstry", "Ministry",
	"Minumum", "Minimum",
	"Misouri", "Missouri",
	"Mispell", "Misspell",
	"Mistery", "Mystery",
	"Momento", "Memento",
	"Momment", "Moment",
	"Morgage", "Mortgage",
	"Morroco", "Morocco",
	"Mortage", "Mortgage",
	"Mosture", "Moisture",
	"Movment", "Movement",
	"Mucuous", "Mucous",
	"Muliple", "Multiple",
	"Munbers", "Numbers",
	"Muscels", "Mussels",
	"Muscial", "Musical",
	"NINTIES", "1990S",
	"NORHERN", "NORTHERN",
	"NORTHEN", "NORTHERN",
	"NOTHERN", "NORTHERN",
	"NOWDAYS", "NOWADAYS",
	"NUBMERS", "NUMBERS",
	"NUCULAR", "NUCLEAR",
	"NUETRAL", "NEUTRAL",
	"NUSANCE", "NUISANCE",
	"Ninties", "1990s",
	"Norhern", "Northern",
	"Northen", "Northern",
	"Nothern", "Northern",
	"Nowdays", "Nowadays",
	"Nubmers", "Numbers",
	"Nucular", "Nuclear",
	"Nuetral", "Neutral",
	"Nusance", "Nuisance",
	"OCASION", "OCCASION",
	"OCCURED", "OCCURRED",
	"OCUNTRY", "COUNTRY",
	"OCURRED", "OCCURRED",
	"OFFCERS", "OFFICERS",
	"OFFICAL", "OFFICIAL",
	"OFTENLY", "OFTEN",
	"OMISION", "OMISSION",
	"OMITING", "OMITTING",
	"OMLETTE", "OMELETTE",
	"OMMITED", "OMITTED",
	"OPARTOR", "OPERATOR",
	"OPENESS", "OPENNESS",
	"OPONENT", "OPPONENT",
	"OPOSITE", "OPPOSITE",
	"OPPENLY", "OPENLY",
	"ORGANIM", "ORGANISM",
	"ORGINAL", "ORIGINAL",
	"Ocasion", "Occasion",
	"Occured", "Occurred",
	"Ocuntry", "Country",
	"Ocurred", "Occurred",
	"Offcers", "Officers",
	"Offical", "Official",
	"Oftenly", "Often",
	"Omision", "Omission",
	"Omiting", "Omitting",
	"Omlette", "Omelette",
	"Ommited", "Omitted",
	"Opartor", "Operator",
	"Openess", "Openness",
	"Oponent", "Opponent",
	"Oposite", "Opposite",
	"Oppenly", "Openly",
	"Organim", "Organism",
	"Orginal", "Original",
	"PACAKGE", "PACKAGE",
	"PALLETE", "PALETTE",
	"PAMFLET", "PAMPHLET",
	"PAMPLET", "PAMPHLET",
	"PARALEL", "PARALLEL",
	"PEAPLES", "PEOPLES",
	"PENATLY", "PENALTY",
	"PEOPELS", "PEOPLES",
	"PERHASP", "PERHAPS",
	"PERHPAS", "PERHAPS",
	"PERJERY", "PERJURY",
	"PERONAL", "PERSONAL",
	"PERPHAS", "PERHAPS",
	"PERSUED", "PURSUED",
	"PERSUIT", "PURSUIT",
	"PHAROAH", "PHARAOH",
	"PLESANT", "PLEASANT",
	"POLICAL", "POLITICAL",
	"POLUTED", "POLLUTED",
	"POLUTES", "POLLUTES",
	"POPULER", "POPULAR",
	"PORSHAN", "PORTION",
	"PORSHON", "PORTION",
	"PORTAIT", "PORTRAIT",
	"POSITON", "POSITION",
	"POSITVE", "POSITIVE",
	"POSTDAM", "POTSDAM",
	"POSTION", "POSITION",
	"POSTIVE", "POSITIVE",
	"POTATOS", "POTATOES",
	"POTRAIT", "PORTRAIT",
	"POWEFUL", "POWERFUL",
	"PRARIES", "PRAIRIES",
	"PRATICE", "PRACTICE",
	"PRECEED", "PRECEDE",
	"PRECICE", "PRECISE",
	"PREPAIR", "PREPARE",
	"PRERIOD", "PERIOD",
	"PROBALY", "PROBABLY",
	"PROBELM", "PROBLEM",
	"PROCEDE", "PROCEED",
	"PROGIDY", "PRODIGY",
	"PROGROM", "POGROM",
	"PROOVED", "PROVED",
	"PROPPER", "PROPER",
	"PROVDED", "PROVIDED",
	"PUBLSIH", "PUBLISH",
	"Pacakge", "Package",
	"Pallete", "Palette",
	"Pamflet", "Pamphlet",
	"Pamplet", "Pamphlet",
	"Paralel", "Parallel",
	"Peaples", "Peoples",
	"Penatly", "Penalty",
	"Peopels", "Peoples",
	"Perhasp", "Perhaps",
	"Perhpas", "Perhaps",
	"Perjery", "Perjury",
	"Peronal", "Personal",
	"Perphas", "Perhaps",
	"Persued", "Pursued",
	"Persuit", "Pursuit",
	"Pharoah", "Pharaoh",
	"Plesant", "Pleasant",
	"Polical", "Political",
	"Poluted", "Polluted",
	"Polutes", "Pollutes",
	"Populer", "Popular",
	"Porshan", "Portion",
	"Porshon", "Portion",
	"Portait", "Portrait",
	"Positon", "Position",
	"Positve", "Positive",
	"Postdam", "Potsdam",
	"Postion", "Position",
	"Postive", "Positive",
	"Potatos", "Potatoes",
	"Potrait", "Portrait",
	"Poweful", "Powerful",
	"Praries", "Prairies",
	"Pratice", "Practice",
	"Preceed", "Precede",
	"Precice", "Precise",
	"Prepair", "Prepare",
	"Preriod", "Period",
	"Probaly", "Probably",
	"Probelm", "Problem",
	"Procede", "Proceed",
	"Progidy", "Prodigy",
	"Progrom", "Pogrom",
	"Prooved", "Proved",
	"Propper", "Proper",
	"Provded", "Provided",
	"Publsih", "Publish",
	"QUITTED", "QUIT",
	"Quitted", "Quit",
	"REACING", "REACHING",
	"RECIDED", "RESIDED",
	"RECIEPT", "RECEIPT",
	"RECIEVE", "RECEIVE",
	"RECIVED", "RECEIVED",
	"REFERAL", "REFERRAL",
	"REFERED", "REFERRED",
	"REFERRS", "REFERS",
	"REFRERS", "REFERS",
	"REFUSLA", "REFUSAL",
	"REGLUAR", "REGULAR",
	"REKNOWN", "RENOWN",
	"RELEIVE", "RELIEVE",
	"RELESES", "RELEASES",
	"RELIENT", "RELIANT",
	"RELIZED", "REALISED",
	"REMAING", "REMAINING",
	"REMEBER", "REMEMBER",
	"RENTORS", "RENTERS",
	"REPBLIC", "REPUBLIC",
	"REPONSE", "RESPONSE",
	"REPUBIC", "REPUBLIC",
	"REPUBLI", "REPUBLIC",
	"REPULIC", "REPUBLIC",
	"REQURED", "REQUIRED",
	"RETURND", "RETURNED",
	"REVERAL", "REVERSAL",
	"REWRIET", "REWRITE",
	"RHYTHEM", "RHYTHM",
	"RHYTHIM", "RHYTHM",
	"RHYTMIC", "RHYTHMIC",
	"ROCOCCO", "ROCOCO",
	"ROOMATE", "ROOMMATE",
	"RUNNUNG", "RUNNING",
	"RUSSINA", "RUSSIAN",
	"RUSSION", "RUSSIAN",
	"RYTHMIC", "RHYTHMIC",
	"RYTHYMS", "RHYTHMS",
	"Reacing", "Reaching",
	"Recided", "Resided",
	"Reciept", "Receipt",
	"Recieve", "Receive",
	"Recived", "Received",
	"Referal", "Referral",
	"Refered", "Referred",
	"Referrs", "Refers",
	"Refrers", "Refers",
	"Refusla", "Refusal",
	"Regluar", "Regular",
	"Reknown", "Renown",
	"Releive", "Relieve",
	"Releses", "Releases",
	"Relient", "Reliant",
	"Relized", "Realised",
	"Remaing", "Remaining",
	"Remeber", "Remember",
	"Rentors", "Renters",
	"Repblic", "Republic",
	"Reponse", "Response",
	"Repubic", "Republic",
	"Republi", "Republic",
	"Repulic", "Republic",
	"Requred", "Required",
	"Returnd", "Returned",
	"Reveral", "Reversal",
	"Rewriet", "Rewrite",
	"Rhythem", "Rhythm",
	"Rhythim", "Rhythm",
	"Rhytmic", "Rhythmic",
	"Rococco", "Rococo",
	"Roomate", "Roommate",
	"Runnung", "Running",
	"Russina", "Russian",
	"Russion", "Russian",
	"Rythmic", "Rhythmic",
	"Rythyms", "Rhythms",
	"SARGANT", "SERGEANT",
	"SAVEING", "SAVING",
	"SCINECE", "SCIENCE",
	"SEACHED", "SEARCHED",
	"SEACHES", "SEARCHES",
	"SEGUOYS", "SEGUES",
	"SENSURE", "CENSURE",
	"SERGENT", "SERGEANT",
	"SEVERLY", "SEVERELY",
	"SHADDOW", "SHADOW",
	"SHIPING", "SHIPPING",
	"SHOUDLN", "SHOULD",
	"SIDERAL", "SIDEREAL",
	"SIEZING", "SEIZING",
	"SIEZURE", "SEIZURE",
	"SIMPLEY", "SIMPLY",
	"SIMPLFY", "SIMPLIFY",
	"SINGALS", "SIGNALS",
	"SINGSOG", "SINGSONG",
	"SLIGHLY", "SLIGHTLY",
	"SOFWARE", "SOFTWARE",
	"SOVEITS", "SOVIETS",
	"SPECFIC", "SPECIFIC",
	"SPECTUM", "SPECTRUM",
	"SPEICES", "SPECIES",
	"SPONSER", "SPONSOR",
	"STIRING", "STIRRING",
	"STOREIS", "STORIES",
	"STORISE", "STORIES",
	"STREGTH", "STRENGTH",
	"STUDING", "STUDYING",
	"SUCCEDS", "SUCCEEDS",
	"SUCEEDS", "SUCCEEDS",
	"SUPOSED", "SUPPOSED",
	"SUPOSES", "SUPPOSES",
	"SUPPOED", "SUPPOSED",
	"SUPRESS", "SUPPRESS",
	"SUPRISE", "SURPRISE",
	"SUPRIZE", "SURPRISE",
	"SUROUND", "SURROUND",
	"SWIMING", "SWIMMING",
	"SYMETRY", "SYMMETRY",
	"Sargant", "Sergeant",
	"Saveing", "Saving",
	"Scinece", "Science",
	"Seached", "Searched",
	"Seaches", "Searches",
	"Seguoys", "Segues",
	"Sensure", "Censure",
	"Sergent", "Sergeant",
	"Severly", "Severely",
	"Shaddow", "Shadow",
	"Shiping", "Shipping",
	"Shoudln", "Should",
	"Sideral", "Sidereal",
	"Siezing", "Seizing",
	"Siezure", "Seizure",
	"Simpley", "Simply",
	"Simplfy", "Simplify",
	"Singals", "Signals",
	"Singsog", "Singsong",
	"Slighly", "Slightly",
	"Sofware", "Software",
	"Soveits", "Soviets",
	"Specfic", "Specific",
	"Spectum", "Spectrum",
	"Speices", "Species",
	"Sponser", "Sponsor",
	"Stiring", "Stirring",
	"Storeis", "Stories",
	"Storise", "Stories",
	"Stregth", "Strength",
	"Studing", "Studying",
	"Succeds", "Succeeds",
	"Suceeds", "Succeeds",
	"Suposed", "Supposed",
	"Suposes", "Supposes",
	"Suppoed", "Supposed",
	"Supress", "Suppress",
	"Suprise", "Surprise",
	"Suprize", "Surprise",
	"Suround", "Surround",
	"Swiming", "Swimming",
	"Symetry", "Symmetry",
	"TABACCO", "TOBACCO",
	"TEACHED", "TAUGHT",
	"TENACLE", "TENTACLE",
	"TENDACY", "TENDENCY",
	"THEIVES", "THIEVES",
	"TLAKING", "TALKING",
	"TOBBACO", "TOBACCO",
	"TOLKEIN", "TOLKIEN",
	"TOMATOS", "TOMATOES",
	"TONGIHT", "TONIGHT",
	"TOUBLES", "TROUBLES",
	"TOWORDS", "TOWARDS",
	"TREMELO", "TREMOLO",
	"TROLING", "TROLLING",
	"TYPCIAL", "TYPICAL",
	"TYRRANY", "TYRANNY",
	"Tabacco", "Tobacco",
	"Teached", "Taught",
	"Tenacle", "Tentacle",
	"Tendacy", "Tendency",
	"Theives", "Thieves",
	"Tlaking", "Talking",
	"Tobbaco", "Tobacco",
	"Tolkein", "Tolkien",
	"Tomatos", "Tomatoes",
	"Tongiht", "Tonight",
	"Toubles", "Troubles",
	"Towords", "Towards",
	"Tremelo", "Tremolo",
	"Troling", "Trolling",
	"Typcial", "Typical",
	"Tyrrany", "Tyranny",
	"UDPATED", "UPDATED",
	"UNAHPPY", "UNHAPPY",
	"UNLIKEY", "UNLIKELY",
	"UPSTEAM", "UPSTREAM",
	"USEFULL", "USEFUL",
	"USEFULY", "USEFULLY",
	"Udpated", "Updated",
	"Unahppy", "Unhappy",
	"Unlikey", "Unlikely",
	"Upsteam", "Upstream",
	"Usefull", "Useful",
	"Usefuly", "Usefully",
	"VACCUME", "VACUUM",
	"VALETTA", "VALLETTA",
	"VALUBLE", "VALUABLE",
	"VARIENT", "VARIANT",
	"VASALLS", "VASSALS",
	"VERICAL", "VERTICAL",
	"VERIOUS", "VARIOUS",
	"VERISON", "VERSION",
	"VERSOIN", "VERSION",
	"VETWEEN", "BETWEEN",
	"VILLIAN", "VILLAIN",
	"VILLIFY", "VILIFY",
	"VIRUTAL", "VIRTUAL",
	"VISABLE", "VISIBLE",
	"VISABLY", "VISIBLY",
	"VISTING", "VISITING",
	"VISTORS", "VISITORS",
	"VOLUMNE", "VOLUME",
	"Vaccume", "Vacuum",
	"Valetta", "Valletta",
	"Valuble", "Valuable",
	"Varient", "Variant",
	"Vasalls", "Vassals",
	"Verical", "Vertical",
	"Verious", "Various",
	"Verison", "Version",
	"Versoin", "Version",
	"Vetween", "Between",
	"Villian", "Villain",
	"Villify", "Vilify",
	"Virutal", "Virtual",
	"Visable", "Visible",
	"Visably", "Visibly",
	"Visting", "Visiting",
	"Vistors", "Visitors",
	"Volumne", "Volume",
	"WARDOBE", "WARDROBE",
	"WARRENT", "WARRANT",
	"WAYWORD", "WAYWARD",
	"WEILDED", "WIELDED",
	"WENDSAY", "WEDNESDAY",
	"WENSDAY", "WEDNESDAY",
	"WIRTING", "WRITING",
	"WITHELD", "WITHHELD",
	"WITHING", "WITHIN",
	"WITHOLD", "WITHHOLD",
	"WOKRING", "WORKING",
	"WROKING", "WORKING",
	"WUPPORT", "SUPPORT",
	"Wardobe", "Wardrobe",
	"Warrent", "Warrant",
	"Wayword", "Wayward",
	"Weilded", "Wielded",
	"Wendsay", "Wednesday",
	"Wensday", "Wednesday",
	"Wirting", "Writing",
	"Witheld", "Withheld",
	"Withing", "Within",
	"Withold", "Withhold",
	"Wokring", "Working",
	"Wroking", "Working",
	"Wupport", "Support",
	"YACHING", "YACHTING",
	"YOUSEFF", "YOUSEF",
	"YOUSELF", "YOURSELF",
	"Yaching", "Yachting",
	"Youseff", "Yousef",
	"Youself", "Yourself",
	"abondon", "abandon",
	"aboutit", "about it",
	"absense", "absence",
	"acadamy", "academy",
	"acadmic", "academic",
	"accesss", "access",
	"accross", "across",
	"acheive", "achieve",
	"achived", "achieved",
	"acident", "accident",
	"ackward", "awkward",
	"activly", "actively",
	"actualy", "actually",
	"acuracy", "accuracy",
	"acustom", "accustom",
	"adderss", "address",
	"addtion", "addition",
	"adequit", "adequate",
	"admited", "admitted",
	"adquire", "acquire",
	"adviced", "advised",
	"aeriels", "aerials",
	"agaisnt", "against",
	"aganist", "against",
	"aggreed", "agreed",
	"agianst", "against",
	"agreing", "agreeing",
	"aicraft", "aircraft",
	"aircaft", "aircraft",
	"alcohal", "alcohol",
	"aledged", "alleged",
	"aledges", "alleges",
	"alledge", "allege",
	"alltime", "all-time",
	"alochol", "alcohol",
	"alotted", "allotted",
	"alowing", "allowing",
	"alreayd", "already",
	"altough", "although",
	"alusion", "allusion",
	"amatuer", "amateur",
	"amature", "armature",
	"ammount", "amount",
	"ammused", "amused",
	"annoint", "anoint",
	"annualy", "annually",
	"annuled", "annulled",
	"anohter", "another",
	"anomoly", "anomaly",
	"anulled", "annulled",
	"aparent", "apparent",
	"aproval", "approval",
	"aquired", "acquired",
	"aranged", "arranged",
	"archiac", "archaic",
	"argubly", "arguably",
	"arogant", "arrogant",
	"arogent", "arrogant",
	"arround", "around",
	"artcile", "article",
	"artical", "article",
	"articel", "article",
	"asorbed", "absorbed",
	"assasin", "assassin",
	"assualt", "assault",
	"athiesm", "atheism",
	"athiest", "atheist",
	"atorney", "attorney",
	"attemts", "attempts",
	"attened", "attended",
	"avation", "aviation",
	"basicly", "basically",
	"beacuse", "because",
	"becamae", "became",
	"becames", "becomes",
	"becasue", "because",
	"becouse", "because",
	"becuase", "because",
	"beggins", "begins",
	"beleive", "believe",
	"beligum", "belgium",
	"belived", "believed",
	"belives", "believes",
	"benifit", "benefit",
	"beseige", "besiege",
	"bewteen", "between",
	"bizzare", "bizarre",
	"blaimed", "blamed",
	"bondary", "boundary",
	"boundry", "boundary",
	"bouyant", "buoyant",
	"breifly", "briefly",
	"brethen", "brethren",
	"brocoli", "broccoli",
	"buoancy", "buoyancy",
	"burried", "buried",
	"busines", "business",
	"busness", "business",
	"cacuses", "caucuses",
	"cahched", "cached",
	"calaber", "caliber",
	"calback", "callback",
	"calculs", "calculus",
	"campain", "campaign",
	"cannnot", "cannot",
	"capible", "capable",
	"captial", "capital",
	"captued", "captured",
	"capturd", "captured",
	"careing", "caring",
	"carnege", "carnage",
	"carnige", "carnage",
	"carreer", "career",
	"carrers", "careers",
	"casette", "cassette",
	"casuing", "causing",
	"cathlic", "catholic",
	"centruy", "century",
	"centuty", "century",
	"ceratin", "certain",
	"certian", "certain",
	"cervial", "cervical",
	"childen", "children",
	"choosen", "chosen",
	"churchs", "churches",
	"claerer", "clearer",
	"claerly", "clearly",
	"claimes", "claims",
	"coalese", "coalesce",
	"coctail", "cocktail",
	"collony", "colony",
	"collumn", "column",
	"comando", "commando",
	"comback", "comeback",
	"comited", "committed",
	"comming", "coming",
	"confids", "confides",
	"conived", "connived",
	"consept", "concept",
	"consern", "concern",
	"contian", "contain",
	"coputer", "computer",
	"coridal", "cordial",
	"crtical", "critical",
	"crusies", "cruises",
	"curcuit", "circuit",
	"currate", "curate",
	"damenor", "demeanor",
	"dammage", "damage",
	"datbase", "database",
	"decison", "decision",
	"decress", "decrees",
	"decribe", "describe",
	"dectect", "detect",
	"deffine", "define",
	"definit", "definite",
	"degrate", "degrade",
	"demenor", "demeanor",
	"descuss", "discuss",
	"despict", "depict",
	"destory", "destroy",
	"devided", "divided",
	"diamons", "diamonds",
	"dicover", "discover",
	"dieties", "deities",
	"diosese", "diocese",
	"dirived", "derived",
	"disover", "discover",
	"dispair", "despair",
	"dispite", "despite",
	"divison", "division",
	"dosen't", "doesn't",
	"dramtic", "dramatic",
	"druming", "drumming",
	"durring", "during",
	"earlies", "earliest",
	"eclispe", "eclipse",
	"effords", "efforts",
	"elasped", "elapsed",
	"elction", "election",
	"electic", "electric",
	"electon", "election",
	"elphant", "elephant",
	"embeded", "embedded",
	"eminate", "emanate",
	"emision", "emission",
	"emiting", "emitting",
	"emition", "emission",
	"emmited", "emitted",
	"emphsis", "emphasis",
	"emporer", "emperor",
	"enameld", "enameled",
	"epsiode", "episode",
	"equiped", "equipped",
	"erested", "arrested",
	"essense", "essence",
	"excange", "exchange",
	"excells", "excels",
	"exelent", "excellent",
	"exemple", "example",
	"exerpts", "excerpts",
	"exising", "existing",
	"exliled", "exiled",
	"exludes", "excludes",
	"exmaple", "example",
	"expalin", "explain",
	"expeced", "expected",
	"expells", "expels",
	"extered", "exerted",
	"familes", "families",
	"famoust", "famous",
	"fertily", "fertility",
	"fianite", "finite",
	"fianlly", "finally",
	"fiercly", "fiercely",
	"firends", "friends",
	"flawess", "flawless",
	"fonetic", "phonetic",
	"forfiet", "forfeit",
	"forhead", "forehead",
	"foriegn", "foreign",
	"formaly", "formally",
	"formost", "foremost",
	"funtion", "function",
	"futhroc", "futhark",
	"galatic", "galactic",
	"ganster", "gangster",
	"gnawwed", "gnawed",
	"grammer", "grammar",
	"gridles", "griddles",
	"habaeus", "habeas",
	"hapened", "happened",
	"happend", "happened",
	"harased", "harassed",
	"harases", "harasses",
	"haviest", "heaviest",
	"heigher", "higher",
	"helment", "helmet",
	"helpped", "helped",
	"himselv", "himself",
	"hismelf", "himself",
	"hosited", "hoisted",
	"hounour", "honour",
	"hydogen", "hydrogen",
	"hygeine", "hygiene",
	"imanent", "eminent",
	"iminent", "eminent",
	"imploys", "employs",
	"incldue", "include",
	"infered", "inferred",
	"infinit", "infinite",
	"inpeach", "impeach",
	"inspite", "in spite",
	"instade", "instead",
	"intered", "interred",
	"intrest", "interest",
	"jorunal", "journal",
	"judical", "judicial",
	"keynode", "keynote",
	"laguage", "language",
	"laready", "already",
	"launchs", "launch",
	"launhed", "launched",
	"leathal", "lethal",
	"liasion", "liaison",
	"liasons", "liaisons",
	"liesure", "leisure",
	"liftime", "lifetime",
	"lisence", "license",
	"lisense", "license",
	"maching", "machine",
	"magolia", "magnolia",
	"manuver", "maneuver",
	"mariage", "marriage",
	"marrage", "marriage",
	"melieux", "milieux",
	"memeber", "member",
	"menally", "mentally",
	"meranda", "veranda",
	"metalic", "metallic",
	"miltary", "military",
	"mimimum", "minimum",
	"minstry", "ministry",
	"minumum", "minimum",
	"mispell", "misspell",
	"mistery", "mystery",
	"momento", "memento",
	"momment", "moment",
	"morgage", "mortgage",
	"morroco", "morocco",
	"mortage", "mortgage",
	"mosture", "moisture",
	"movment", "movement",
	"mucuous", "mucous",
	"muliple", "multiple",
	"munbers", "numbers",
	"muscels", "mussels",
	"muscial", "musical",
	"ninties", "1990s",
	"norhern", "northern",
	"northen", "northern",
	"nothern", "northern",
	"nowdays", "nowadays",
	"nubmers", "numbers",
	"nucular", "nuclear",
	"nuetral", "neutral",
	"nusance", "nuisance",
	"ocasion", "occasion",
	"occured", "occurred",
	"ocuntry", "country",
	"ocurred", "occurred",
	"offcers", "officers",
	"offical", "official",
	"oftenly", "often",
	"omision", "omission",
	"omiting", "omitting",
	"omlette", "omelette",
	"ommited", "omitted",
	"opartor", "operator",
	"openess", "openness",
	"oponent", "opponent",
	"oposite", "opposite",
	"oppenly", "openly",
	"organim", "organism",
	"orginal", "original",
	"pacakge", "package",
	"pallete", "palette",
	"pamflet", "pamphlet",
	"pamplet", "pamphlet",
	"paralel", "parallel",
	"peaples", "peoples",
	"penatly", "penalty",
	"peopels", "peoples",
	"perhasp", "perhaps",
	"perhpas", "perhaps",
	"perjery", "perjury",
	"peronal", "personal",
	"perphas", "perhaps",
	"persued", "pursued",
	"persuit", "pursuit",
	"plesant", "pleasant",
	"polical", "political",
	"poluted", "polluted",
	"polutes", "pollutes",
	"populer", "popular",
	"porshan", "portion",
	"porshon", "portion",
	"portait", "portrait",
	"positon", "position",
	"positve", "positive",
	"postion", "position",
	"postive", "positive",
	"potatos", "potatoes",
	"potrait", "portrait",
	"poweful", "powerful",
	"praries", "prairies",
	"pratice", "practice",
	"preceed", "precede",
	"precice", "precise",
	"prepair", "prepare",
	"preriod", "period",
	"probaly", "probably",
	"probelm", "problem",
	"procede", "proceed",
	"progidy", "prodigy",
	"progrom", "pogrom",
	"prooved", "proved",
	"propper", "proper",
	"provded", "provided",
	"publsih", "publish",
	"quitted", "quit",
	"reacing", "reaching",
	"recided", "resided",
	"reciept", "receipt",
	"recieve", "receive",
	"recived", "received",
	"referal", "referral",
	"refered", "referred",
	"referrs", "refers",
	"refrers", "refers",
	"refusla", "refusal",
	"regluar", "regular",
	"reknown", "renown",
	"releive", "relieve",
	"releses", "releases",
	"relient", "reliant",
	"relized", "realised",
	"remaing", "remaining",
	"remeber", "remember",
	"rentors", "renters",
	"repblic", "republic",
	"reponse", "response",
	"repubic", "republic",
	"republi", "republic",
	"repulic", "republic",
	"requred", "required",
	"returnd", "returned",
	"reveral", "reversal",
	"rewriet", "rewrite",
	"rhythem", "rhythm",
	"rhythim", "rhythm",
	"rhytmic", "rhythmic",
	"rococco", "rococo",
	"roomate", "roommate",
	"runnung", "running",
	"russina", "Russian",
	"rythmic", "rhythmic",
	"rythyms", "rhythms",
	"sargant", "sergeant",
	"saveing", "saving",
	"scinece", "science",
	"seached", "searched",
	"seaches", "searches",
	"seguoys", "segues",
	"sensure", "censure",
	"sergent", "sergeant",
	"severly", "severely",
	"shaddow", "shadow",
	"shiping", "shipping",
	"shoudln", "should",
	"sideral", "sidereal",
	"siezing", "seizing",
	"siezure", "seizure",
	"simpley", "simply",
	"simplfy", "simplify",
	"singals", "signals",
	"singsog", "singsong",
	"slighly", "slightly",
	"sofware", "software",
	"soveits", "soviets",
	"spanish", "Spanish",
	"specfic", "specific",
	"spectum", "spectrum",
	"speices", "species",
	"sponser", "sponsor",
	"stiring", "stirring",
	"storeis", "stories",
	"storise", "stories",
	"stregth", "strength",
	"studing", "studying",
	"succeds", "succeeds",
	"suceeds", "succeeds",
	"suposed", "supposed",
	"suposes", "supposes",
	"suppoed", "supposed",
	"supress", "suppress",
	"suprise", "surprise",
	"suprize", "surprise",
	"suround", "surround",
	"swiming", "swimming",
	"symetry", "symmetry",
	"tabacco", "tobacco",
	"teached", "taught",
	"tenacle", "tentacle",
	"tendacy", "tendency",
	"theives", "thieves",
	"tlaking", "talking",
	"tobbaco", "tobacco",
	"tomatos", "tomatoes",
	"tongiht", "tonight",
	"toubles", "troubles",
	"towords", "towards",
	"tremelo", "tremolo",
	"troling", "trolling",
	"typcial", "typical",
	"tyrrany", "tyranny",
	"udpated", "updated",
	"unahppy", "unhappy",
	"unlikey", "unlikely",
	"upsteam", "upstream",
	"usefull", "useful",
	"usefuly", "usefully",
	"vaccume", "vacuum",
	"valetta", "valletta",
	"valuble", "valuable",
	"varient", "variant",
	"vasalls", "vassals",
	"verical", "vertical",
	"verious", "various",
	"verison", "version",
	"versoin", "version",
	"vetween", "between",
	"villian", "villain",
	"villify", "vilify",
	"virutal", "virtual",
	"visable", "visible",
	"visably", "visibly",
	"visting", "visiting",
	"vistors", "visitors",
	"volumne", "volume",
	"wardobe", "wardrobe",
	"warrent", "warrant",
	"wayword", "wayward",
	"weilded", "wielded",
	"wendsay", "Wednesday",
	"wensday", "Wednesday",
	"wirting", "writing",
	"witheld", "withheld",
	"withing", "within",
	"withold", "withhold",
	"wokring", "working",
	"wroking", "working",
	"wupport", "support",
	"yaching", "yachting",
	"youseff", "yousef",
	"youself", "yourself",
	"ABBOUT", "ABOUT",
	"ABILTY", "ABILITY",
	"ABOUTA", "ABOUT A",
	"ABSAIL", "ABSEIL",
	"ABUTTS", "ABUTS",
	"ACHIVE", "ACHIEVE",
	"ACUSED", "ACCUSED",
	"ADDOPT", "ADOPT",
	"ADDRES", "ADDRESS",
	"ADRESS", "ADDRESS",
	"AERIEL", "AERIAL",
	"AFFORT", "AFFORD",
	"AGAINS", "AGAINST",
	"AGINST", "AGAINST",
	"AHPPEN", "HAPPEN",
	"AIPORT", "AIRPORT",
	"AISIAN", "ASIAN",
	"ALBIET", "ALBEIT",
	"ALCHOL", "ALCOHOL",
	"ALEDGE", "ALLEGE",
	"ALEGED", "ALLEGED",
	"ALLIGN", "ALIGN",
	"ALMSOT", "ALMOST",
	"ALOMST", "ALMOST",
	"ALOWED", "ALLOWED",
	"ALWASY", "ALWAYS",
	"ALWYAS", "ALWAYS",
	"AMKING", "MAKING",
	"AMMEND", "AMEND",
	"AMOUNG", "AMONG",
	"APLIED", "APPLIED",
	"APPART", "APART",
	"AQUIRE", "ACQUIRE",
	"AREADY", "ALREADY",
	"ARISED", "AROSE",
	"ARIVAL", "ARRIVAL",
	"ARRARY", "ARRAY",
	"ARTICE", "ARTICLE",
	"ASETIC", "ASCETIC",
	"ASSIDE", "ASIDE",
	"ASWELL", "AS WELL",
	"ATTEMP", "ATTEMPT",
	"ATTEMT", "ATTEMPT",
	"AUTHER", "AUTHOR",
	"AWARED", "AWARDED",
	"Abbout", "About",
	"Abilty", "Ability",
	"Abouta", "About a",
	"Absail", "Abseil",
	"Abutts", "Abuts",
	"Achive", "Achieve",
	"Acused", "Accused",
	"Addopt", "Adopt",
	"Addres", "Address",
	"Adress", "Address",
	"Aeriel", "Aerial",
	"Affort", "Afford",
	"Agains", "Against",
	"Aginst", "Against",
	"Ahppen", "Happen",
	"Aiport", "Airport",
	"Aisian", "Asian",
	"Albiet", "Albeit",
	"Alchol", "Alcohol",
	"Aledge", "Allege",
	"Aleged", "Alleged",
	"Allign", "Align",
	"Almsot", "Almost",
	"Alomst", "Almost",
	"Alowed", "Allowed",
	"Alwasy", "Always",
	"Alwyas", "Always",
	"Amking", "Making",
	"Ammend", "Amend",
	"Amoung", "Among",
	"Aplied", "Applied",
	"Appart", "Apart",
	"Aquire", "Acquire",
	"Aready", "Already",
	"Arised", "Arose",
	"Arival", "Arrival",
	"Arrary", "Array",
	"Artice", "Article",
	"Asetic", "Ascetic",
	"Asside", "Aside",
	"Aswell", "As well",
	"Attemp", "Attempt",
	"Attemt", "Attempt",
	"Auther", "Author",
	"Awared", "Awarded",
	"BEDORE", "BEFORE",
	"BEEING", "BEING",
	"BEFOER", "BEFORE",
	"BEGGIN", "BEGIN",
	"BELEIF", "BELIEF",
	"BELIVE", "BELIEVE",
	"BETEEN", "BETWEEN",
	"BETWEN", "BETWEEN",
	"BEWEEN", "BETWEEN",
	"BIANRY", "BINARY",
	"BOYANT", "BUOYANT",
	"BROADY", "BROADLY",
	"BUDDAH", "BUDDHA",
	"BURING", "BURYING",
	"Bedore", "Before",
	"Beeing", "Being",
	"Befoer", "Before",
	"Beggin", "Begin",
	"Beleif", "Belief",
	"Belive", "Believe",
	"Beteen", "Between",
	"Betwen", "Between",
	"Beween", "Between",
	"Bianry", "Binary",
	"Boyant", "Buoyant",
	"Broady", "Broadly",
	"Buddah", "Buddha",
	"Buring", "Burying",
	"CARCAS", "CARCASS",
	"CASION", "CAISSON",
	"CASUED", "CAUSED",
	"CASUES", "CAUSES",
	"CEASAR", "CAESAR",
	"CENCUS", "CENSUS",
	"CENSUR", "CENSOR",
	"CHEIFS", "CHIEFS",
	"CIRCUT", "CIRCUIT",
	"CLASIC", "CLASSIC",
	"COFORM", "CONFORM",
	"COMANY", "COMPANY",
	"COUCIL", "COUNCIL",
	"Carcas", "Carcass",
	"Casion", "Caisson",
	"Casued", "Caused",
	"Casues", "Causes",
	"Ceasar", "Caesar",
	"Cencus", "Census",
	"Censur", "Censor",
	"Cheifs", "Chiefs",
	"Circut", "Circuit",
	"Clasic", "Classic",
	"Coform", "Conform",
	"Comany", "Company",
	"Coucil", "Council",
	"DENSLY", "DENSELY",
	"DESIDE", "DECIDE",
	"DEVELS", "DELVES",
	"DEVIDE", "DIVIDE",
	"DIEING", "DYING",
	"DIVICE", "DEVICE",
	"DOESNT", "DOESN'T",
	"DOULBE", "DOUBLE",
	"DREASM", "DREAMS",
	"DUTING", "DURING",
	"Densly", "Densely",
	"Deside", "Decide",
	"Devels", "Delves",
	"Devide", "Divide",
	"Dieing", "Dying",
	"Divice", "Device",
	"Doesnt", "Doesn't",
	"Doulbe", "Double",
	"Dreasm", "Dreams",
	"Duting", "During",
	"EALIER", "EARLIER",
	"EEARLY", "EARLY",
	"EFFORD", "EFFORT",
	"EMITED", "EMITTED",
	"EMNITY", "ENMITY",
	"ENDUCE", "INDUCE",
	"ENLISH", "ENGLISH",
	"ERALLY", "ORALLY",
	"ERATIC", "ERRATIC",
	"ETHOSE", "THOSE",
	"EXAMPT", "EXEMPT",
	"EXCACT", "EXACT",
	"EXCELL", "EXCEL",
	"EXERPT", "EXCERPT",
	"EXINCT", "EXTINCT",
	"EXPELL", "EXPEL",
	"EXPOCH", "EPOCH",
	"EXTINT", "EXTINCT",
	"Ealier", "Earlier",
	"Eearly", "Early",
	"Efford", "Effort",
	"Emited", "Emitted",
	"Emnity", "Enmity",
	"Enduce", "Induce",
	"Enlish", "English",
	"Erally", "Orally",
	"Eratic", "Erratic",
	"Ethose", "Those",
	"Exampt", "Exempt",
	"Excact", "Exact",
	"Excell", "Excel",
	"Exerpt", "Excerpt",
	"Exinct", "Extinct",
	"Expell", "Expel",
	"Expoch", "Epoch",
	"Extint", "Extinct",
	"FACIST", "FASCIST",
	"FAUGHT", "FOUGHT",
	"FINALY", "FINALLY",
	"FORBAD", "FORBADE",
	"FORSAW", "FORESAW",
	"FOUGTH", "FOUGHT",
	"FOURTY", "FORTY",
	"FOWARD", "FORWARD",
	"FREIND", "FRIEND",
	"FROMED", "FORMED",
	"FUFILL", "FULFILL",
	"FUTHER", "FURTHER",
	"Facist", "Fascist",
	"Faught", "Fought",
	"Finaly", "Finally",
	"Forbad", "Forbade",
	"Forsaw", "Foresaw",
	"Fougth", "Fought",
	"Fourty", "Forty",
	"Foward", "Forward",
	"Freind", "Friend",
	"Fromed", "Formed",
	"Fufill", "Fulfill",
	"Futher", "Further",
	"GARDAI", "GARDAÍ",
	"GHANDI", "GANDHI",
	"GLIGHT", "FLIGHT",
	"GLOABL", "GLOBAL",
	"GODESS", "GODDESS",
	"GUILIA", "GIULIA",
	"GUILIO", "GIULIO",
	"Gardai", "Gardaí",
	"Ghandi", "Gandhi",
	"Glight", "Flight",
	"Gloabl", "Global",
	"Godess", "Goddess",
	"Guilia", "Giulia",
	"Guilio", "Giulio",
	"HABEUS", "HABEAS",
	"HARRAS", "HARASS",
	"HATIAN", "HAITIAN",
	"HEARED", "HEARD",
	"HERTZS", "HERTZ",
	"HIEGHT", "HEIGHT",
	"HIGEST", "HIGHEST",
	"HIGWAY", "HIGHWAY",
	"HONORY", "HONORARY",
	"HOWVER", "HOWEVER",
	"HSTORY", "HISTORY",
	"HUNMAN", "HUMAN",
	"HUSBAN", "HUSBAND",
	"HVAING", "HAVING",
	"Habeus", "Habeas",
	"Harras", "Harass",
	"Hatian", "Haitian",
	"Heared", "Heard",
	"Hertzs", "Hertz",
	"Hieght", "Height",
	"Higest", "Highest",
	"Higway", "Highway",
	"Honory", "Honorary",
	"Howver", "However",
	"Hstory", "History",
	"Hunman", "Human",
	"Husban", "Husband",
	"Hvaing", "Having",
	"ILLESS", "ILLNESS",
	"ILNESS", "ILLNESS",
	"IMAGIN", "IMAGINE",
	"IMENSE", "IMMENSE",
	"INCLUD", "INCLUDE",
	"INITAL", "INITIAL",
	"INTERM", "INTERIM",
	"INTIAL", "INITIAL",
	"IUNIOR", "JUNIOR",
	"Illess", "Illness",
	"Ilness", "Illness",
	"Imagin", "Imagine",
	"Imense", "Immense",
	"Includ", "Include",
	"Inital", "Initial",
	"Interm", "Interim",
	"Intial", "Initial",
	"Iunior", "Junior",
	"JAQUES", "JACQUES",
	"JOSPEH", "JOSEPH",
	"JOUNEY", "JOURNEY",
	"Jaques", "Jacques",
	"Jospeh", "Joseph",
	"Jouney", "Journey",
	"KLENEX", "KLEENEX",
	"Klenex", "Kleenex",
	"LABLED", "LABELLED",
	"LARGST", "LARGEST",
	"LARRRY", "LARRY",
	"LEFTED", "LEFT",
	"LENGHT", "LENGTH",
	"LERANS", "LEARNS",
	"LIASON", "LIAISON",
	"LIBARY", "LIBRARY",
	"LIEING", "LYING",
	"LIEVED", "LIVED",
	"LITTEL", "LITTLE",
	"LIVLEY", "LIVELY",
	"LONLEY", "LONELY",
	"Labled", "Labelled",
	"Largst", "Largest",
	"Larrry", "Larry",
	"Lefted", "Left",
	"Lenght", "Length",
	"Lerans", "Learns",
	"Liason", "Liaison",
	"Libary", "Library",
	"Lieing", "Lying",
	"Lieved", "Lived",
	"Littel", "Little",
	"Livley", "Lively",
	"Lonley", "Lonely",
	"MAILNY", "MAINLY",
	"MARKES", "MARKS",
	"MILEAU", "MILIEU",
	"MILION", "MILLION",
	"MILLON", "MILLION",
	"MISILE", "MISSILE",
	"MISSEN", "MIZZEN",
	"MISSLE", "MISSILE",
	"MKAING", "MAKING",
	"MODERM", "MODEM",
	"MORESO", "MORE",
	"MOUNTH", "MONTH",
	"MYRAID", "MYRIAD",
	"Mailny", "Mainly",
	"Markes", "Marks",
	"Mileau", "Milieu",
	"Milion", "Million",
	"Millon", "Million",
	"Misile", "Missile",
	"Missen", "Mizzen",
	"Missle", "Missile",
	"Mkaing", "Making",
	"Moderm", "Modem",
	"Moreso", "More",
	"Mounth", "Month",
	"Myraid", "Myriad",
	"NAIEVE", "NAIVE",
	"NESTIN", "NESTING",
	"NINETH", "NINTH",
	"NOVEAU", "NOUVEAU",
	"Naieve", "Naive",
	"Nestin", "Nesting",
	"Nineth", "Ninth",
	"Noveau", "Nouveau",
	"OCCOUR", "OCCUR",
	"OCCURR", "OCCUR",
	"OFFRED", "OFFERED",
	"OMITED", "OMITTED",
	"OUEVRE", "OEUVRE",
	"OXIGEN", "OXYGEN",
	"Occour", "Occur",
	"Occurr", "Occur",
	"Offred", "Offered",
	"Omited", "Omitted",
	"Ouevre", "Oeuvre",
	"Oxigen", "Oxygen",
	"P0ENIS", "PENIS",
	"PACKGE", "PACKAGE",
	"PEAPLE", "PEOPLE",
	"PENSLE", "PENCIL",
	"PEOPEL", "PEOPLE",
	"PEOTRY", "POETRY",
	"PERADE", "PARADE",
	"PERSAN", "PERSON",
	"PERSUE", "PURSUE",
	"PLANED", "PLANNED",
	"PLATEU", "PLATEAU",
	"POENIS", "PENIS",
	"POISIN", "POISON",
	"POLUTE", "POLLUTE",
	"POSESS", "POSSESS",
	"POSION", "POISON",
	"PRAIRY", "PRAIRIE",
	"PRARIE", "PRAIRIE",
	"PREIOD", "PERIOD",
	"PRIVTE", "PRIVATE",
	"PROCES", "PROCESS",
	"PROOVE", "PROVE",
	"PSUEDO", "PSEUDO",
	"PSYHIC", "PSYCHIC",
	"PUCINI", "PUCCINI",
	"PUMKIN", "PUMPKIN",
	"PUTING", "PUTTING",
	"PYSCIC", "PSYCHIC",
	"Packge", "Package",
	"Peaple", "People",
	"Pensle", "Pencil",
	"Peopel", "People",
	"Peotry", "Poetry",
	"Perade", "Parade",
	"Persan", "Person",
	"Persue", "Pursue",
	"Planed", "Planned",
	"Plateu", "Plateau",
	"Poenis", "Penis",
	"Poisin", "Poison",
	"Polute", "Pollute",
	"Posess", "Possess",
	"Posion", "Poison",
	"Prairy", "Prairie",
	"Prarie", "Prairie",
	"Preiod", "Period",
	"Privte", "Private",
	"Proces", "Process",
	"Proove", "Prove",
	"Psuedo", "Pseudo",
	"Psyhic", "Psychic",
	"Pucini", "Puccini",
	"Pumkin", "Pumpkin",
	"Puting", "Putting",
	"Pyscic", "Psychic",
	"QUIZES", "QUIZZES",
	"QUUERY", "QUERY",
	"Quizes", "Quizzes",
	"Quuery", "Query",
	"RACAUS", "RAUCOUS",
	"RADIFY", "RATIFY",
	"RAELLY", "REALLY",
	"REACLL", "RECALL",
	"REALYL", "REALLY",
	"RECHED", "REACHED",
	"RECIDE", "RESIDE",
	"RECROD", "RECORD",
	"REFECT", "REFLECT",
	"RELALY", "REALLY",
	"RENEWL", "RENEWAL",
	"RETUNS", "RETURNS",
	"REVEIW", "REVIEW",
	"RHYMME", "RHYME",
	"RIGEUR", "RIGUEUR",
	"ROCORD", "RECORD",
	"ROUGLY", "ROUGHLY",
	"RUNING", "RUNNING",
	"RYTHEM", "RHYTHM",
	"RYTHIM", "RHYTHM",
	"Racaus", "Raucous",
	"Radify", "Ratify",
	"Raelly", "Really",
	"Reacll", "Recall",
	"Realyl", "Really",
	"Reched", "Reached",
	"Recide", "Reside",
	"Recrod", "Record",
	"Refect", "Reflect",
	"Relaly", "Really",
	"Renewl", "Renewal",
	"Retuns", "Returns",
	"Reveiw", "Review",
	"Rhymme", "Rhyme",
	"Rigeur", "Rigueur",
	"Rocord", "Record",
	"Rougly", "Roughly",
	"Runing", "Running",
	"Rythem", "Rhythm",
	"Rythim", "Rhythm",
	"SAFTEY", "SAFETY",
	"SALERY", "SALARY",
	"SATRIC", "SATIRIC",
	"SAUGHT", "SOUGHT",
	"SCINCE", "SCIENCE",
	"SCIRPT", "SCRIPT",
	"SECEED", "SUCCEED",
	"SEINOR", "SENIOR",
	"SEPINA", "SUBPOENA",
	"SEVICE", "SERVICE",
	"SHAMEN", "SHAMAN",
	"SHEILD", "SHIELD",
	"SHIPED", "SHIPPED",
	"SHORLY", "SHORTLY",
	"SHOUDL", "SHOULD",
	"SHREAK", "SHRIEK",
	"SIEZED", "SEIZED",
	"SIXTIN", "SISTINE",
	"SNEEKS", "SNEAKS",
	"SOMENE", "SOMEONE",
	"SOUDNS", "SOUNDS",
	"SOURTH", "SOUTH",
	"SPEACH", "SPEECH",
	"SPECIF", "SPECIFIC",
	"SPECTS", "ASPECTS",
	"SPOACE", "SPACE",
	"SQAURE", "SQUARE",
	"STAION", "STATION",
	"STANGE", "STRANGE",
	"STILUS", "STYLUS",
	"STIRRS", "STIRS",
	"STOPRY", "STORY",
	"STRNAD", "STRAND",
	"STUDDY", "STUDY",
	"SUCEED", "SUCCEED",
	"SUCESS", "SUCCESS",
	"SUCIDE", "SUICIDE",
	"SUMARY", "SUMMARY",
	"SUPOSE", "SUPPOSE",
	"SURFCE", "SURFACE",
	"SURLEY", "SURLY",
	"SWAERS", "SWEARS",
	"SWEPTH", "SWEPT",
	"Saftey", "Safety",
	"Salery", "Salary",
	"Satric", "Satiric",
	"Saught", "Sought",
	"Scince", "Science",
	"Scirpt", "Script",
	"Seceed", "Succeed",
	"Seinor", "Senior",
	"Sepina", "Subpoena",
	"Sevice", "Service",
	"Shamen", "Shaman",
	"Sheild", "Shield",
	"Shiped", "Shipped",
	"Shorly", "Shortly",
	"Shoudl", "Should",
	"Shreak", "Shriek",
	"Siezed", "Seized",
	"Sixtin", "Sistine",
	"Sneeks", "Sneaks",
	"Somene", "Someone",
	"Soudns", "Sounds",
	"Sourth", "South",
	"Speach", "Speech",
	"Specif", "Specific",
	"Spects", "Aspects",
	"Spoace", "Space",
	"Sqaure", "Square",
	"Staion", "Station",
	"Stange", "Strange",
	"Stilus", "Stylus",
	"Stirrs", "Stirs",
	"Stopry", "Story",
	"Strnad", "Strand",
	"Studdy", "Study",
	"Suceed", "Succeed",
	"Sucess", "Success",
	"Sucide", "Suicide",
	"Sumary", "Summary",
	"Supose", "Suppose",
	"Surfce", "Surface",
	"Surley", "Surly",
	"Swaers", "Swears",
	"Swepth", "Swept",
	"TALEKD", "TALKED",
	"THEESE", "THESE",
	"THERBY", "THEREBY",
	"THEYRE", "THEY'RE",
	"THIGNS", "THINGS",
	"THIGSN", "THINGS",
	"THIKNS", "THINKS",
	"THIUNK", "THINK",
	"THNIGS", "THINGS",
	"THREEE", "THREE",
	"TKAING", "TAKING",
	"TODAYS", "TODAY'S",
	"TOUNGE", "TONGUE",
	"TOURCH", "TORCH",
	"TOWRAD", "TOWARD",
	"TRAFIC", "TRAFFIC",
	"TROUPS", "TROUPES",
	"TRUELY", "TRULY",
	"TWELTH", "TWELFTH",
	"TYRANY", "TYRANNY",
	"Talekd", "Talked",
	"Theese", "These",
	"Therby", "Thereby",
	"Theyre", "They're",
	"Thigns", "Things",
	"Thigsn", "Things",
	"Thikns", "Thinks",
	"Thiunk", "Think",
	"Thnigs", "Things",
	"Threee", "Three",
	"Tkaing", "Taking",
	"Todays", "Today's",
	"Tounge", "Tongue",
	"Tourch", "Torch",
	"Towrad", "Toward",
	"Trafic", "Traffic",
	"Troups", "Troupes",
	"Truely", "Truly",
	"Twelth", "Twelfth",
	"Tyrany", "Tyranny",
	"UNKOWN", "UNKNOWN",
	"UNTILL", "UNTIL",
	"USALLY", "USUALLY",
	"USEAGE", "USAGE",
	"USEING", "USING",
	"USUALY", "USUALLY",
	"Unkown", "Unknown",
	"Untill", "Until",
	"Usally", "Usually",
	"Useage", "Usage",
	"Useing", "Using",
	"Usualy", "Usually",
	"VACCUM", "VACUUM",
	"VARIEY", "VARIETY",
	"VARING", "VARYING",
	"VARITY", "VARIETY",
	"VASALL", "VASSAL",
	"VIGEUR", "VIGUEUR",
	"VILLIN", "VILLAIN",
	"VREITY", "VARIETY",
	"VRIETY", "VARIETY",
	"Vaccum", "Vacuum",
	"Variey", "Variety",
	"Varing", "Varying",
	"Varity", "Variety",
	"Vasall", "Vassal",
	"Vigeur", "Vigueur",
	"Villin", "Villain",
	"Vreity", "Variety",
	"Vriety", "Variety",
	"WHANTS", "WANTS",
	"WHERAS", "WHEREAS",
	"WHETER", "WHETHER",
	"WHOLEY", "WHOLLY",
	"WHTHER", "WHETHER",
	"WNATED", "WANTED",
	"WRITEN", "WRITTEN",
	"Whants", "Wants",
	"Wheras", "Whereas",
	"Wheter", "Whether",
	"Wholey", "Wholly",
	"Whther", "Whether",
	"Wnated", "Wanted",
	"Writen", "Written",
	"YAERLY", "YEARLY",
	"YOTUBE", "YOUTUBE",
	"Yaerly", "Yearly",
	"Yotube", "Youtube",
	"ZEEBRA", "ZEBRA",
	"Zeebra", "Zebra",
	"abbout", "about",
	"abilty", "ability",
	"abouta", "about a",
	"absail", "abseil",
	"abutts", "abuts",
	"achive", "achieve",
	"acused", "accused",
	"addopt", "adopt",
	"addres", "address",
	"adress", "address",
	"aeriel", "aerial",
	"affort", "afford",
	"agains", "against",
	"aginst", "against",
	"ahppen", "happen",
	"aiport", "airport",
	"aisian", "asian",
	"albiet", "albeit",
	"alchol", "alcohol",
	"aledge", "allege",
	"aleged", "alleged",
	"allign", "align",
	"almsot", "almost",
	"alomst", "almost",
	"alowed", "allowed",
	"alwasy", "always",
	"alwyas", "always",
	"amking", "making",
	"ammend", "amend",
	"amoung", "among",
	"aplied", "applied",
	"appart", "apart",
	"aquire", "acquire",
	"aready", "already",
	"arised", "arose",
	"arival", "arrival",
	"arrary", "array",
	"artice", "article",
	"asetic", "ascetic",
	"asside", "aside",
	"aswell", "as well",
	"attemp", "attempt",
	"attemt", "attempt",
	"auther", "author",
	"awared", "awarded",
	"bedore", "before",
	"beeing", "being",
	"befoer", "before",
	"beggin", "begin",
	"beleif", "belief",
	"belive", "believe",
	"beteen", "between",
	"betwen", "between",
	"beween", "between",
	"bianry", "binary",
	"boyant", "buoyant",
	"broady", "broadly",
	"buring", "burying",
	"carcas", "carcass",
	"casion", "caisson",
	"casued", "caused",
	"casues", "causes",
	"cencus", "census",
	"censur", "censor",
	"cheifs", "chiefs",
	"circut", "circuit",
	"clasic", "classic",
	"coform", "conform",
	"comany", "company",
	"coucil", "council",
	"densly", "densely",
	"deside", "decide",
	"devels", "delves",
	"devide", "divide",
	"dieing", "dying",
	"divice", "device",
	"doesnt", "doesn't",
	"doulbe", "double",
	"dreasm", "dreams",
	"duting", "during",
	"ealier", "earlier",
	"eearly", "early",
	"efford", "effort",
	"emited", "emitted",
	"emnity", "enmity",
	"enduce", "induce",
	"erally", "orally",
	"eratic", "erratic",
	"ethose", "those",
	"exampt", "exempt",
	"excact", "exact",
	"excell", "excel",
	"exerpt", "excerpt",
	"exinct", "extinct",
	"expell", "expel",
	"expoch", "epoch",
	"extint", "extinct",
	"facist", "fascist",
	"faught", "fought",
	"finaly", "finally",
	"forbad", "forbade",
	"forsaw", "foresaw",
	"fougth", "fought",
	"fourty", "forty",
	"foward", "forward",
	"freind", "friend",
	"fromed", "formed",
	"fufill", "fulfill",
	"futher", "further",
	"gardai", "gardaí",
	"glight", "flight",
	"gloabl", "global",
	"godess", "goddess",
	"habeus", "habeas",
	"harras", "harass",
	"heared", "heard",
	"hertzs", "hertz",
	"hieght", "height",
	"higest", "highest",
	"higway", "highway",
	"honory", "honorary",
	"howver", "however",
	"hstory", "history",
	"hunman", "human",
	"husban", "husband",
	"hvaing", "having",
	"illess", "illness",
	"ilness", "illness",
	"imagin", "imagine",
	"imense", "immense",
	"includ", "include",
	"inital", "initial",
	"interm", "interim",
	"intial", "initial",
	"iunior", "junior",
	"jaques", "jacques",
	"jouney", "journey",
	"klenex", "kleenex",
	"labled", "labelled",
	"largst", "largest",
	"larrry", "larry",
	"lefted", "left",
	"lenght", "length",
	"lerans", "learns",
	"liason", "liaison",
	"libary", "library",
	"lieing", "lying",
	"lieved", "lived",
	"littel", "little",
	"livley", "lively",
	"lonley", "lonely",
	"mailny", "mainly",
	"markes", "marks",
	"mileau", "milieu",
	"milion", "million",
	"millon", "million",
	"misile", "missile",
	"missen", "mizzen",
	"missle", "missile",
	"mkaing", "making",
	"moderm", "modem",
	"moreso", "more",
	"mounth", "month",
	"myraid", "myriad",
	"naieve", "naive",
	"nestin", "nesting",
	"nineth", "ninth",
	"noveau", "nouveau",
	"occour", "occur",
	"occurr", "occur",
	"offred", "offered",
	"omited", "omitted",
	"ouevre", "oeuvre",
	"oxigen", "oxygen",
	"p0enis", "penis",
	"packge", "package",
	"peaple", "people",
	"pensle", "pencil",
	"peopel", "people",
	"peotry", "poetry",
	"perade", "parade",
	"persan", "person",
	"persue", "pursue",
	"planed", "planned",
	"plateu", "plateau",
	"poenis", "penis",
	"poisin", "poison",
	"polute", "pollute",
	"posess", "possess",
	"posion", "poison",
	"prairy", "prairie",
	"prarie", "prairie",
	"preiod", "period",
	"privte", "private",
	"proces", "process",
	"proove", "prove",
	"psuedo", "pseudo",
	"psyhic", "psychic",
	"pumkin", "pumpkin",
	"puting", "putting",
	"pyscic", "psychic",
	"quizes", "quizzes",
	"quuery", "query",
	"racaus", "raucous",
	"radify", "ratify",
	"raelly", "really",
	"reacll", "recall",
	"realyl", "really",
	"reched", "reached",
	"recide", "reside",
	"recrod", "record",
	"refect", "reflect",
	"relaly", "really",
	"renewl", "renewal",
	"retuns", "returns",
	"reveiw", "review",
	"rhymme", "rhyme",
	"rigeur", "rigueur",
	"rocord", "record",
	"rougly", "roughly",
	"runing", "running",
	"rythem", "rhythm",
	"rythim", "rhythm",
	"saftey", "safety",
	"salery", "salary",
	"satric", "satiric",
	"saught", "sought",
	"scince", "science",
	"scirpt", "script",
	"seceed", "succeed",
	"seinor", "senior",
	"sepina", "subpoena",
	"sevice", "service",
	"shamen", "shaman",
	"sheild", "shield",
	"shiped", "shipped",
	"shorly", "shortly",
	"shoudl", "should",
	"shreak", "shriek",
	"siezed", "seized",
	"sneeks", "sneaks",
	"somene", "someone",
	"soudns", "sounds",
	"sourth", "south",
	"speach", "speech",
	"specif", "specific",
	"spects", "aspects",
	"spoace", "space",
	"sqaure", "square",
	"staion", "station",
	"stange", "strange",
	"stilus", "stylus",
	"stirrs", "stirs",
	"stopry", "story",
	"strnad", "strand",
	"studdy", "study",
	"suceed", "succeed",
	"sucess", "success",
	"sucide", "suicide",
	"sumary", "summary",
	"supose", "suppose",
	"surfce", "surface",
	"surley", "surly",
	"swaers", "swears",
	"swepth", "swept",
	"talekd", "talked",
	"theese", "these",
	"therby", "thereby",
	"theyre", "they're",
	"thigns", "things",
	"thigsn", "things",
	"thikns", "thinks",
	"thiunk", "think",
	"thnigs", "things",
	"threee", "three",
	"tkaing", "taking",
	"todays", "today's",
	"tounge", "tongue",
	"tourch", "torch",
	"towrad", "toward",
	"trafic", "traffic",
	"troups", "troupes",
	"truely", "truly",
	"twelth", "twelfth",
	"tyrany", "tyranny",
	"unkown", "unknown",
	"untill", "until",
	"usally", "usually",
	"useage", "usage",
	"useing", "using",
	"usualy", "usually",
	"vaccum", "vacuum",
	"variey", "variety",
	"varing", "varying",
	"varity", "variety",
	"vasall", "vassal",
	"vigeur", "vigueur",
	"villin", "villain",
	"vreity", "variety",
	"vriety", "variety",
	"whants", "wants",
	"wheras", "whereas",
	"wholey", "wholly",
	"whther", "whether",
	"wnated", "wanted",
	"writen", "written",
	"yaerly", "yearly",
	"yotube", "youtube",
	"zeebra", "zebra",
	"ABOTU", "ABOUT",
	"ADRES", "ADDRESS",
	"AFAIR", "AFFAIR",
	"AGIAN", "AGAIN",
	"AGINA", "AGAIN",
	"AGRED", "AGREED",
	"ALEGE", "ALLEGE",
	"ALSOT", "ALSO",
	"ALTHO", "ALTHOUGH",
	"AMUNG", "AMONG",
	"ANUAL", "ANNUAL",
	"AROUD", "AROUND",
	"ARUND", "AROUND",
	"ASFAR", "AS FAR",
	"ASIGN", "ASSIGN",
	"ASSIT", "ASSIST",
	"ASUME", "ASSUME",
	"ATAIN", "ATTAIN",
	"AUTOR", "AUTHOR",
	"Abotu", "About",
	"Adres", "Address",
	"Afair", "Affair",
	"Agian", "Again",
	"Agina", "Again",
	"Agred", "Agreed",
	"Alege", "Allege",
	"Alsot", "Also",
	"Altho", "Although",
	"Amung", "Among",
	"Anual", "Annual",
	"Aroud", "Around",
	"Arund", "Around",
	"Asfar", "As far",
	"Asign", "Assign",
	"Assit", "Assist",
	"Asume", "Assume",
	"Atain", "Attain",
	"Autor", "Author",
	"BAOUT", "ABOUT",
	"BLAIM", "BLAME",
	"BOAUT", "BOUT",
	"BOOOK", "BOOK",
	"BORKE", "BROKE",
	"BREIF", "BRIEF",
	"Baout", "About",
	"Blaim", "Blame",
	"Boaut", "Bout",
	"Boook", "Book",
	"Borke", "Broke",
	"Breif", "Brief",
	"CAOST", "COAST",
	"CASUE", "CAUSE",
	"CHASR", "CHASER",
	"CHEIF", "CHIEF",
	"CHUCH", "CHURCH",
	"CLAER", "CLEAR",
	"CLERA", "CLEAR",
	"COUDL", "COULD",
	"CROWM", "CROWN",
	"Caost", "Coast",
	"Casue", "Cause",
	"Chasr", "Chaser",
	"Cheif", "Chief",
	"Chuch", "Church",
	"Claer", "Clear",
	"Clera", "Clear",
	"Coudl", "Could",
	"Crowm", "Crown",
	"DERAM", "DRAM",
	"DIDNT", "DIDN'T",
	"DIETY", "DEITY",
	"DOENS", "DOES",
	"DOIGN", "DOING",
	"DONIG", "DOING",
	"DRNIK", "DRINK",
	"DURIG", "DURING",
	"Deram", "Dram",
	"Didnt", "Didn't",
	"Diety", "Deity",
	"Doens", "Does",
	"Doign", "Doing",
	"Donig", "Doing",
	"Drnik", "Drink",
	"Durig", "During",
	"EARNT", "EARNED",
	"EIGTH", "EIGHTH",
	"EITER", "EITHER",
	"EMTPY", "EMPTY",
	"ENDIG", "ENDING",
	"EVEYR", "EVERY",
	"EXEPT", "EXCEPT",
	"EYARS", "YEARS",
	"EYASR", "YEARS",
	"Earnt", "Earned",
	"Eigth", "Eighth",
	"Eiter", "Either",
	"Emtpy", "Empty",
	"Endig", "Ending",
	"Eveyr", "Every",
	"Exept", "Except",
	"Eyars", "Years",
	"Eyasr", "Years",
	"FIELS", "FIELDS",
	"FIRTS", "FLIRTS",
	"FLEED", "FLED",
	"FOMED", "FORMED",
	"FOUCS", "FOCUS",
	"FOUDN", "FOUND",
	"FOUTH", "FOURTH",
	"FROME", "FROM",
	"Fiels", "Fields",
	"Firts", "Flirts",
	"Fleed", "Fled",
	"Fomed", "Formed",
	"Foucs", "Focus",
	"Foudn", "Found",
	"Fouth", "Fourth",
	"Frome", "From",
	"GANES", "GAMES",
	"GAURD", "GUARD",
	"GERAT", "GREAT",
	"GOGIN", "GOING",
	"GOIGN", "GOING",
	"GONIG", "GOING",
	"GRAET", "GREAT",
	"GREIF", "GRIEF",
	"GROPU", "GROUP",
	"GUAGE", "GAUGE",
	"Ganes", "Games",
	"Gaurd", "Guard",
	"Gerat", "Great",
	"Gogin", "Going",
	"Goign", "Going",
	"Gonig", "Going",
	"Graet", "Great",
	"Greif", "Grief",
	"Gropu", "Group",
	"Guage", "Gauge",
	"HAPEN", "HAPPEN",
	"HASNT", "HASN'T",
	"HERAD", "HEARD",
	"HEROE", "HERO",
	"HEROS", "HEROES",
	"HIGER", "HIGHER",
	"HOUSR", "HOURS",
	"HTERE", "THERE",
	"HTIKN", "THINK",
	"HTING", "THING",
	"HTINK", "THINK",
	"HWIHC", "WHICH",
	"HWILE", "WHILE",
	"HWOLE", "WHOLE",
	"Hapen", "Happen",
	"Hasnt", "Hasn't",
	"Herad", "Heard",
	"Heroe", "Hero",
	"Heros", "Heroes",
	"Higer", "Higher",
	"Housr", "Hours",
	"Htere", "There",
	"Htikn", "Think",
	"Hting", "Thing",
	"Htink", "Think",
	"Hwihc", "Which",
	"Hwile", "While",
	"Hwole", "Whole",
	"IDAES", "IDEAS",
	"IDESA", "IDEAS",
	"IHACA", "ITHACA",
	"Idaes", "Ideas",
	"Idesa", "Ideas",
	"Ihaca", "Ithaca",
	"KNWOS", "KNOWS",
	"KONWS", "KNOWS",
	"Knwos", "Knows",
	"Konws", "Knows",
	"LASTR", "LAST",
	"LAVAE", "LARVAE",
	"LAYED", "LAID",
	"LEAGE", "LEAGUE",
	"LEANR", "LEAN",
	"LERAN", "LEARN",
	"LEVLE", "LEVEL",
	"LIBLE", "LIBEL",
	"LIEKD", "LIKED",
	"LIUKE", "LIKE",
	"LMITS", "LIMITS",
	"LONLY", "LONELY",
	"LUKID", "LIKUD",
	"LYBIA", "LIBYA",
	"Lastr", "Last",
	"Lavae", "Larvae",
	"Layed", "Laid",
	"Leage", "League",
	"Leanr", "Lean",
	"Leran", "Learn",
	"Levle", "Level",
	"Lible", "Libel",
	"Liekd", "Liked",
	"Liuke", "Like",
	"Lmits", "Limits",
	"Lonly", "Lonely",
	"Lukid", "Likud",
	"Lybia", "Libya",
	"MAKED", "MARKED",
	"MAKSE", "MAKES",
	"MAMAL", "MAMMAL",
	"MILEU", "MILIEU",
	"MKAES", "MAKES",
	"MODLE", "MODEL",
	"MOENT", "MOMENT",
	"MOENY", "MONEY",
	"MONTS", "MONTHS",
	"MOVEI", "MOVIE",
	"MUDER", "MURDER",
	"MYSEF", "MYSELF",
	"Maked", "Marked",
	"Makse", "Makes",
	"Mamal", "Mammal",
	"Mileu", "Milieu",
	"Mkaes", "Makes",
	"Modle", "Model",
	"Moent", "Moment",
	"Moeny", "Money",
	"Monts", "Months",
	"Movei", "Movie",
	"Muder", "Murder",
	"Mysef", "Myself",
	"NEICE", "NIECE",
	"NINTY", "NINETY",
	"NOONE", "NO ONE",
	"Neice", "Niece",
	"Ninty", "Ninety",
	"Noone", "No one",
	"OCURR", "OCCUR",
	"OGING", "GOING",
	"OPOSE", "OPPOSE",
	"ORDED", "ORDERED",
	"ORGIN", "ORIGIN",
	"OTEHR", "OTHER",
	"OUPUT", "OUTPUT",
	"OWUDL", "WOULD",
	"Ocurr", "Occur",
	"Oging", "Going",
	"Opose", "Oppose",
	"Orded", "Ordered",
	"Orgin", "Origin",
	"Otehr", "Other",
	"Ouput", "Output",
	"Owudl", "Would",
	"PAIDE", "PAID",
	"PALCE", "PLACE",
	"PASED", "PASSED",
	"PAYED", "PAID",
	"PEICE", "PIECE",
	"PEOMS", "POEMS",
	"POETY", "POETRY",
	"PWOER", "POWER",
	"Paide", "Paid",
	"Palce", "Place",
	"Pased", "Passed",
	"Payed", "Paid",
	"Peice", "Piece",
	"Peoms", "Poems",
	"Poety", "Poetry",
	"Pwoer", "Power",
	"QTUIE", "QUITE",
	"QUTIE", "QUITE",
	"Qtuie", "Quite",
	"Qutie", "Quite",
	"REALY", "REALLY",
	"REPID", "RAPID",
	"RISED", "RAISED",
	"RULLE", "RULE",
	"RWITE", "WRITE",
	"RYTHM", "RHYTHM",
	"Realy", "Really",
	"Repid", "Rapid",
	"Rised", "Raised",
	"Rulle", "Rule",
	"Rwite", "Write",
	"Rythm", "Rhythm",
	"SAFTY", "SAFETY",
	"SCOLL", "SCROLL",
	"SEACH", "SEARCH",
	"SEIGE", "SIEGE",
	"SEING", "SEEING",
	"SENCE", "SENSE",
	"SICNE", "SINCE",
	"SIEZE", "SEIZE",
	"SINSE", "SINES",
	"SLOWY", "SLOWLY",
	"SNESE", "SNEEZE",
	"SOLEY", "SOLELY",
	"SOTRY", "STORY",
	"SOTYR", "SATYR",
	"SOUDN", "SOUND",
	"SOULD", "COULD",
	"SPRED", "SPREAD",
	"STLYE", "STYLE",
	"STONG", "STRONG",
	"STOYR", "STORY",
	"STRAT", "START",
	"STROY", "STORY",
	"SUPPY", "SUPPLY",
	"SWAER", "SWEAR",
	"SYRAP", "SYRUP",
	"SYTEM", "SYSTEM",
	"SYTLE", "STYLE",
	"Safty", "Safety",
	"Scoll", "Scroll",
	"Seach", "Search",
	"Seige", "Siege",
	"Seing", "Seeing",
	"Sence", "Sense",
	"Sicne", "Since",
	"Sieze", "Seize",
	"Sinse", "Sines",
	"Slowy", "Slowly",
	"Snese", "Sneeze",
	"Soley", "Solely",
	"Sotry", "Story",
	"Sotyr", "Satyr",
	"Soudn", "Sound",
	"Sould", "Could",
	"Spred", "Spread",
	"Stlye", "Style",
	"Stong", "Strong",
	"Stoyr", "Story",
	"Strat", "Start",
	"Stroy", "Story",
	"Suppy", "Supply",
	"Swaer", "Swear",
	"Syrap", "Syrup",
	"Sytem", "System",
	"Sytle", "Style",
	"TATOO", "TATTOO",
	"THAST", "THAT",
	"THEIF", "THIEF",
	"THERI", "THEIR",
	"THGAT", "THAT",
	"THIER", "THEIR",
	"THIGN", "THING",
	"THIKN", "THINK",
	"THNIG", "THING",
	"THRID", "THIRD",
	"THSOE", "THOSE",
	"THYAT", "THAT",
	"TIHKN", "THINK",
	"TIMNE", "TIME",
	"TIOME", "TIME",
	"TKAES", "TAKES",
	"TODYA", "TODAY",
	"TOTHE", "TO THE",
	"TYHAT", "THAT",
	"Tatoo", "Tattoo",
	"Thast", "That",
	"Theif", "Thief",
	"Theri", "Their",
	"Thgat", "That",
	"Thier", "Their",
	"Thign", "Thing",
	"Thikn", "Think",
	"Thnig", "Thing",
	"Thrid", "Third",
	"Thsoe", "Those",
	"Thyat", "That",
	"Tihkn", "Think",
	"Timne", "Time",
	"Tiome", "Time",
	"Tkaes", "Takes",
	"Todya", "Today",
	"Tothe", "To the",
	"Tyhat", "That",
	"UNSED", "USED",
	"Unsed", "Used",
	"WASNT", "WASN'T",
	"WEILD", "WIELD",
	"WHANT", "WANT",
	"WHCIH", "WHICH",
	"WHIHC", "WHICH",
	"WHITH", "WITH",
	"WHLCH", "WHICH",
	"WHOLY", "WHOLLY",
	"WIERD", "WEIRD",
	"WILLE", "WILL",
	"WILLK", "WILL",
	"WITHH", "WITH",
	"WITHT", "WITH",
	"WIULL", "WILL",
	"WNATS", "WANTS",
	"WOHLE", "WHOLE",
	"WORLS", "WORLD",
	"WOUDL", "WOULD",
	"WRIET", "WRITE",
	"WROET", "WROTE",
	"Wasnt", "Wasn't",
	"Weild", "Wield",
	"Whant", "Want",
	"Whcih", "Which",
	"Whihc", "Which",
	"Whith", "With",
	"Whlch", "Which",
	"Wholy", "Wholly",
	"Wierd", "Weird",
	"Wille", "Will",
	"Willk", "Will",
	"Withh", "With",
	"Witht", "With",
	"Wiull", "Will",
	"Wnats", "Wants",
	"Wohle", "Whole",
	"Worls", "World",
	"Woudl", "Would",
	"Wriet", "Write",
	"Wroet", "Wrote",
	"YAERS", "YEARS",
	"YATCH", "YACHT",
	"YEARM", "YEAR",
	"YEASR", "YEARS",
	"YEILD", "YIELD",
	"YERAS", "YEARS",
	"YERSA", "YEARS",
	"Yaers", "Years",
	"Yatch", "Yacht",
	"Yearm", "Year",
	"Yeasr", "Years",
	"Yeild", "Yield",
	"Yeras", "Years",
	"Yersa", "Years",
	"abotu", "about",
	"adres", "address",
	"afair", "affair",
	"agian", "again",
	"agina", "again",
	"agred", "agreed",
	"alege", "allege",
	"alsot", "also",
	"altho", "although",
	"amung", "among",
	"anual", "annual",
	"aroud", "around",
	"arund", "around",
	"asfar", "as far",
	"asign", "assign",
	"assit", "assist",
	"asume", "assume",
	"atain", "attain",
	"autor", "author",
	"baout", "about",
	"blaim", "blame",
	"boaut", "bout",
	"boook", "book",
	"borke", "broke",
	"breif", "brief",
	"caost", "coast",
	"casue", "cause",
	"chasr", "chaser",
	"cheif", "chief",
	"chuch", "church",
	"claer", "clear",
	"clera", "clear",
	"coudl", "could",
	"crowm", "crown",
	"deram", "dram",
	"didnt", "didn't",
	"diety", "deity",
	"doens", "does",
	"doign", "doing",
	"donig", "doing",
	"drnik", "drink",
	"durig", "during",
	"earnt", "earned",
	"eigth", "eighth",
	"eiter", "either",
	"emtpy", "empty",
	"endig", "ending",
	"eveyr", "every",
	"exept", "except",
	"eyars", "years",
	"eyasr", "years",
	"fiels", "fields",
	"firts", "flirts",
	"fleed", "fled",
	"fomed", "formed",
	"foucs", "focus",
	"foudn", "found",
	"fouth", "fourth",
	"frome", "from",
	"ganes", "games",
	"gaurd", "guard",
	"gerat", "great",
	"gogin", "going",
	"goign", "going",
	"gonig", "going",
	"graet", "great",
	"greif", "grief",
	"gropu", "group",
	"guage", "gauge",
	"hapen", "happen",
	"hasnt", "hasn't",
	"herad", "heard",
	"heroe", "hero",
	"heros", "heroes",
	"higer", "higher",
	"housr", "hours",
	"htere", "there",
	"htikn", "think",
	"hting", "thing",
	"htink", "think",
	"hwihc", "which",
	"hwile", "while",
	"hwole", "whole",
	"idaes", "ideas",
	"idesa", "ideas",
	"knwos", "knows",
	"konws", "knows",
	"lastr", "last",
	"lavae", "larvae",
	"layed", "laid",
	"leage", "league",
	"leanr", "lean",
	"leran", "learn",
	"levle", "level",
	"lible", "libel",
	"liekd", "liked",
	"liuke", "like",
	"lmits", "limits",
	"lonly", "lonely",
	"lukid", "likud",
	"maked", "marked",
	"makse", "makes",
	"mamal", "mammal",
	"mileu", "milieu",
	"mkaes", "makes",
	"modle", "model",
	"moent", "moment",
	"moeny", "money",
	"monts", "months",
	"movei", "movie",
	"muder", "murder",
	"mysef", "myself",
	"neice", "niece",
	"ninty", "ninety",
	"noone", "no one",
	"ocurr", "occur",
	"oging", "going",
	"opose", "oppose",
	"orded", "ordered",
	"orgin", "origin",
	"otehr", "other",
	"ouput", "output",
	"owudl", "would",
	"paide", "paid",
	"palce", "place",
	"pased", "passed",
	"payed", "paid",
	"peice", "piece",
	"peoms", "poems",
	"poety", "poetry",
	"pwoer", "power",
	"qtuie", "quite",
	"qutie", "quite",
	"realy", "really",
	"repid", "rapid",
	"rised", "raised",
	"rulle", "rule",
	"rwite", "write",
	"rythm", "rhythm",
	"safty", "safety",
	"scoll", "scroll",
	"seach", "search",
	"seige", "siege",
	"seing", "seeing",
	"sence", "sense",
	"sicne", "since",
	"sieze", "seize",
	"sinse", "sines",
	"slowy", "slowly",
	"snese", "sneeze",
	"soley", "solely",
	"sotry", "story",
	"sotyr", "satyr",
	"soudn", "sound",
	"sould", "could",
	"spred", "spread",
	"stlye", "style",
	"stong", "strong",
	"stoyr", "story",
	"strat", "start",
	"stroy", "story",
	"suppy", "supply",
	"swaer", "swear",
	"syrap", "syrup",
	"sytem", "system",
	"sytle", "style",
	"tatoo", "tattoo",
	"thast", "that",
	"theif", "thief",
	"theri", "their",
	"thgat", "that",
	"thier", "their",
	"thign", "thing",
	"thikn", "think",
	"thnig", "thing",
	"thrid", "third",
	"thsoe", "those",
	"thyat", "that",
	"tihkn", "think",
	"timne", "time",
	"tiome", "time",
	"tkaes", "takes",
	"todya", "today",
	"tothe", "to the",
	"tyhat", "that",
	"unsed", "used",
	"wasnt", "wasn't",
	"weild", "wield",
	"whant", "want",
	"whcih", "which",
	"whihc", "which",
	"whith", "with",
	"whlch", "which",
	"wholy", "wholly",
	"wierd", "weird",
	"wille", "will",
	"willk", "will",
	"withh", "with",
	"witht", "with",
	"wiull", "will",
	"wnats", "wants",
	"wohle", "whole",
	"worls", "world",
	"woudl", "would",
	"wriet", "write",
	"wroet", "wrote",
	"yaers", "years",
	"yatch", "yacht",
	"yearm", "year",
	"yeasr", "years",
	"yeild", "yield",
	"yeras", "years",
	"yersa", "years",
	"AGIN", "AGAIN",
	"AGRE", "AGREE",
	"AHEV", "HAVE",
	"AHVE", "HAVE",
	"ALOT", "A LOT",
	"ALSE", "ELSE",
	"AMKE", "MAKE",
	"ANBD", "AND",
	"ANDD", "AND",
	"APON", "UPON",
	"ASLO", "ALSO",
	"AWYA", "AWAY",
	"Agin", "Again",
	"Agre", "Agree",
	"Ahev", "Have",
	"Ahve", "Have",
	"Alot", "A lot",
	"Alse", "Else",
	"Amke", "Make",
	"Anbd", "And",
	"Andd", "And",
	"Apon", "Upon",
	"Aslo", "Also",
	"Awya", "Away",
	"BAKC", "BACK",
	"BCAK", "BACK",
	"Bakc", "Back",
	"Bcak", "Back",
	"CLAS", "CLASS",
	"CPOY", "COY",
	"CXAN", "CYAN",
	"Clas", "Class",
	"Cpoy", "Coy",
	"Cxan", "Cyan",
	"DAED", "DEAD",
	"DAEL", "DEAL",
	"DIEA", "IDEA",
	"DOUB", "DOUBT",
	"DYAS", "DRYAS",
	"Daed", "Dead",
	"Dael", "Deal",
	"Diea", "Idea",
	"Doub", "Doubt",
	"Dyas", "Dryas",
	"EAHC", "EACH",
	"EFEL", "EVIL",
	"ELES", "EELS",
	"ENED", "NEED",
	"ENXT", "NEXT",
	"ESLE", "ELSE",
	"EYAR", "YEAR",
	"Eahc", "Each",
	"Efel", "Evil",
	"Eles", "Eels",
	"Ened", "Need",
	"Enxt", "Next",
	"Esle", "Else",
	"Eyar", "Year",
	"FATC", "FACT",
	"FIDN", "FIND",
	"FOMR", "FROM",
	"Fatc", "Fact",
	"Fidn", "Find",
	"Fomr", "From",
	"GRAT", "GREAT",
	"GRWO", "GROW",
	"Grat", "Great",
	"Grwo", "Grow",
	"HAEV", "HAVE",
	"HALP", "HELP",
	"HOLF", "HOLD",
	"HTEN", "THEN",
	"HTEY", "THEY",
	"HTIS", "THIS",
	"HVAE", "HAVE",
	"HVEA", "HAVE",
	"Haev", "Have",
	"Halp", "Help",
	"Holf", "Hold",
	"Hten", "Then",
	"Htey", "They",
	"Htis", "This",
	"Hvae", "Have",
	"Hvea", "Have",
	"INOT", "INTO",
	"ISNT", "ISN'T",
	"IWLL", "WILL",
	"IWTH", "WITH",
	"Inot", "Into",
	"Isnt", "Isn't",
	"Iwll", "Will",
	"Iwth", "With",
	"JSTU", "JUST",
	"JSUT", "JUST",
	"Jstu", "Just",
	"Jsut", "Just",
	"KNWO", "KNOW",
	"KONW", "KNOW",
	"KWNO", "KNOW",
	"Knwo", "Know",
	"Konw", "Know",
	"Kwno", "Know",
	"LARG", "LARGE",
	"LIEK", "LIKE",
	"LOEV", "LOVE",
	"LVEO", "LOVE",
	"LVOE", "LOVE",
	"Larg", "Large",
	"Liek", "Like",
	"Loev", "Love",
	"Lveo", "Love",
	"Lvoe", "Love",
	"MEAR", "WEAR",
	"MKAE", "MAKE",
	"MKEA", "MAKE",
	"MROE", "MORE",
	"Mear", "Wear",
	"Mkae", "Make",
	"Mkea", "Make",
	"Mroe", "More",
	"NKOW", "KNOW",
	"NKWO", "KNOW",
	"NMAE", "NAME",
	"NOTH", "NORTH",
	"NOWE", "NOW",
	"Nkow", "Know",
	"Nkwo", "Know",
	"Nmae", "Name",
	"Noth", "North",
	"Nowe", "Now",
	"OMRE", "MORE",
	"ONOT", "NOTE",
	"ONYL", "ONLY",
	"OWRK", "WORK",
	"Omre", "More",
	"Onot", "Note",
	"Onyl", "Only",
	"Owrk", "Work",
	"PEOM", "POEM",
	"PICH", "PITCH",
	"Peom", "Poem",
	"Pich", "Pitch",
	"RELA", "REAL",
	"Rela", "Real",
	"SASY", "SAYS",
	"SMAE", "SAME",
	"SMOE", "SOME",
	"SOEM", "SOME",
	"SOHW", "SHOW",
	"STPO", "STOP",
	"SUOP", "SOUP",
	"SYAS", "SAYS",
	"Sasy", "Says",
	"Smae", "Same",
	"Smoe", "Some",
	"Soem", "Some",
	"Sohw", "Show",
	"Stpo", "Stop",
	"Suop", "Soup",
	"Syas", "Says",
	"TAHN", "THAN",
	"TAHT", "THAT",
	"TAST", "TASTE",
	"TATH", "THAT",
	"TEHY", "THEY",
	"TGHE", "THE",
	"THER", "THERE",
	"THGE", "THE",
	"THNA", "THAN",
	"THNE", "THEN",
	"THRU", "THROUGH",
	"THSI", "THIS",
	"THTA", "THAT",
	"TIEM", "TIME",
	"TIHS", "THIS",
	"TJHE", "THE",
	"TKAE", "TAKE",
	"TOOD", "TODO",
	"TUST", "TRUST",
	"TWON", "TOWN",
	"TWPO", "TWO",
	"TYHE", "THEY",
	"Tahn", "Than",
	"Taht", "That",
	"Tast", "Taste",
	"Tath", "That",
	"Tehy", "They",
	"Tghe", "The",
	"Ther", "There",
	"Thge", "The",
	"Thna", "Than",
	"Thne", "Then",
	"Thru", "Through",
	"Thsi", "This",
	"Thta", "That",
	"Tiem", "Time",
	"Tihs", "This",
	"Tjhe", "The",
	"Tkae", "Take",
	"Tood", "Todo",
	"Tust", "Trust",
	"Twon", "Town",
	"Twpo", "Two",
	"Tyhe", "They",
	"UISE", "USE",
	"UPTO", "UP TO",
	"Uise", "Use",
	"Upto", "Up to",
	"VELL", "WELL",
	"VEYR", "VERY",
	"VREY", "VERY",
	"VYER", "VERY",
	"VYRE", "VERY",
	"Vell", "Well",
	"Veyr", "Very",
	"Vrey", "Very",
	"Vyer", "Very",
	"Vyre", "Very",
	"WAHT", "WHAT",
	"WASS", "WAS",
	"WATN", "WANT",
	"WEAS", "WAS",
	"WEHN", "WHEN",
	"WHIC", "WHICH",
	"WHTA", "WHAT",
	"WICH", "WHICH",
	"WIEF", "WIFE",
	"WIEW", "VIEW",
	"WIHT", "WITH",
	"WITN", "WITH",
	"WNAT", "WANT",
	"WOKR", "WORK",
	"WROK", "WORK",
	"WTIH", "WITH",
	"Waht", "What",
	"Wass", "Was",
	"Watn", "Want",
	"Weas", "Was",
	"Wehn", "When",
	"Whic", "Which",
	"Whta", "What",
	"Wich", "Which",
	"Wief", "Wife",
	"Wiew", "View",
	"Wiht", "With",
	"Witn", "With",
	"Wnat", "Want",
	"Wokr", "Work",
	"Wrok", "Work",
	"Wtih", "With",
	"YAER", "YEAR",
	"YERA", "YEAR",
	"YREA", "YEAR",
	"YTOU", "YOU",
	"Yaer", "Year",
	"Yera", "Year",
	"Yrea", "Year",
	"Ytou", "You",
	"agin", "again",
	"agre", "agree",
	"ahev", "have",
	"ahve", "have",
	"alot", "a lot",
	"alse", "else",
	"amke", "make",
	"anbd", "and",
	"andd", "and",
	"apon", "upon",
	"aslo", "also",
	"awya", "away",
	"bakc", "back",
	"bcak", "back",
	"clas", "class",
	"cpoy", "coy",
	"cxan", "cyan",
	"daed", "dead",
	"dael", "deal",
	"diea", "idea",
	"doub", "doubt",
	"dyas", "dryas",
	"eahc", "each",
	"efel", "evil",
	"eles", "eels",
	"ened", "need",
	"enxt", "next",
	"esle", "else",
	"eyar", "year",
	"fatc", "fact",
	"fidn", "find",
	"fomr", "from",
	"grat", "great",
	"grwo", "grow",
	"haev", "have",
	"halp", "help",
	"holf", "hold",
	"hten", "then",
	"htey", "they",
	"htis", "this",
	"hvae", "have",
	"hvea", "have",
	"inot", "into",
	"isnt", "isn't",
	"iwll", "will",
	"iwth", "with",
	"jstu", "just",
	"jsut", "just",
	"knwo", "know",
	"konw", "know",
	"kwno", "know",
	"larg", "large",
	"liek", "like",
	"loev", "love",
	"lveo", "love",
	"lvoe", "love",
	"mear", "wear",
	"mkae", "make",
	"mkea", "make",
	"mroe", "more",
	"nkow", "know",
	"nkwo", "know",
	"nmae", "name",
	"noth", "north",
	"nowe", "now",
	"omre", "more",
	"onot", "note",
	"onyl", "only",
	"owrk", "work",
	"peom", "poem",
	"pich", "pitch",
	"rela", "real",
	"sasy", "says",
	"smae", "same",
	"smoe", "some",
	"soem", "some",
	"sohw", "show",
	"stpo", "stop",
	"suop", "soup",
	"syas", "says",
	"tahn", "than",
	"taht", "that",
	"tast", "taste",
	"tath", "that",
	"tehy", "they",
	"tghe", "the",
	"ther", "there",
	"thge", "the",
	"thna", "than",
	"thne", "then",
	"thru", "through",
	"thsi", "this",
	"thta", "that",
	"tiem", "time",
	"tihs", "this",
	"tjhe", "the",
	"tkae", "take",
	"tood", "todo",
	"tust", "trust",
	"twon", "town",
	"twpo", "two",
	"tyhe", "they",
	"uise", "use",
	"upto", "up to",
	"vell", "well",
	"veyr", "very",
	"vrey", "very",
	"vyer", "very",
	"vyre", "very",
	"waht", "what",
	"wass", "was",
	"watn", "want",
	"weas", "was",
	"wehn", "when",
	"whic", "which",
	"whta", "what",
	"wich", "which",
	"wief", "wife",
	"wiew", "view",
	"wiht", "with",
	"witn", "with",
	"wnat", "want",
	"wokr", "work",
	"wrok", "work",
	"wtih", "with",
	"yaer", "year",
	"yera", "year",
	"yrea", "year",
	"ytou", "you",
	"ADN", "AND",
	"Adn", "And",
	"DUM", "DUMB",
	"Dum", "Dumb",
	"ECT", "ETC",
	"Ect", "Etc",
	"NTO", "NOT",
	"Nto", "Not",
	"TEH", "THE",
	"THN", "THEN",
	"TJE", "THE",
	"Teh", "The",
	"Thn", "Then",
	"Tje", "The",
	"WHN", "WHEN",
	"WIH", "WITH",
	"Whn", "When",
	"Wih", "With",
	"YUO", "YOU",
	"Yuo", "You",
	"adn", "and",
	"dum", "dumb",
	"ect", "etc",
	"nto", "not",
	"teh", "the",
	"thn", "then",
	"tje", "the",
	"whn", "when",
	"wih", "with",
	"yuo", "you",
}

// DictAmerican converts UK spellings to US spellings
var DictAmerican = []string{
	"INSTITUTIONALISATION", "INSTITUTIONALIZATION",
	"INTERNATIONALISATION", "INTERNATIONALIZATION",
	"Institutionalisation", "Institutionalization",
	"Internationalisation", "Internationalization",
	"institutionalisation", "institutionalization",
	"internationalisation", "internationalization",
	"PROFESSIONALISATION", "PROFESSIONALIZATION",
	"Professionalisation", "Professionalization",
	"professionalisation", "professionalization",
	"COMPARTMENTALISING", "COMPARTMENTALIZING",
	"Compartmentalising", "Compartmentalizing",
	"INSTITUTIONALISING", "INSTITUTIONALIZING",
	"INTERNATIONALISING", "INTERNATIONALIZING",
	"Institutionalising", "Institutionalizing",
	"Internationalising", "Internationalizing",
	"compartmentalising", "compartmentalizing",
	"institutionalising", "institutionalizing",
	"internationalising", "internationalizing",
	"COMPARTMENTALISED", "COMPARTMENTALIZED",
	"COMPARTMENTALISES", "COMPARTMENTALIZES",
	"Compartmentalised", "Compartmentalized",
	"Compartmentalises", "Compartmentalizes",
	"DECRIMINALISATION", "DECRIMINALIZATION",
	"DENATIONALISATION", "DENATIONALIZATION",
	"Decriminalisation", "Decriminalization",
	"Denationalisation", "Denationalization",
	"FICTIONALISATIONS", "FICTIONALIZATIONS",
	"Fictionalisations", "Fictionalizations",
	"INSTITUTIONALISED", "INSTITUTIONALIZED",
	"INSTITUTIONALISES", "INSTITUTIONALIZES",
	"INTELLECTUALISING", "INTELLECTUALIZING",
	"INTERNATIONALISED", "INTERNATIONALIZED",
	"INTERNATIONALISES", "INTERNATIONALIZES",
	"Institutionalised", "Institutionalized",
	"Institutionalises", "Institutionalizes",
	"Intellectualising", "Intellectualizing",
	"Internationalised", "Internationalized",
	"Internationalises", "Internationalizes",
	"PEDESTRIANISATION", "PEDESTRIANIZATION",
	"PROFESSIONALISING", "PROFESSIONALIZING",
	"Pedestrianisation", "Pedestrianization",
	"Professionalising", "Professionalizing",
	"compartmentalised", "compartmentalized",
	"compartmentalises", "compartmentalizes",
	"decriminalisation", "decriminalization",
	"denationalisation", "denationalization",
	"fictionalisations", "fictionalizations",
	"institutionalised", "institutionalized",
	"institutionalises", "institutionalizes",
	"intellectualising", "intellectualizing",
	"internationalised", "internationalized",
	"internationalises", "internationalizes",
	"pedestrianisation", "pedestrianization",
	"professionalising", "professionalizing",
	"ARCHAEOLOGICALLY", "ARCHEOLOGICALLY",
	"Archaeologically", "Archeologically",
	"COMPARTMENTALISE", "COMPARTMENTALIZE",
	"Compartmentalise", "Compartmentalize",
	"DECENTRALISATION", "DECENTRALIZATION",
	"DEMILITARISATION", "DEMILITARIZATION",
	"Decentralisation", "Decentralization",
	"Demilitarisation", "Demilitarization",
	"EXTERNALISATIONS", "EXTERNALIZATIONS",
	"Externalisations", "Externalizations",
	"FICTIONALISATION", "FICTIONALIZATION",
	"Fictionalisation", "Fictionalization",
	"INSTITUTIONALISE", "INSTITUTIONALIZE",
	"INTELLECTUALISED", "INTELLECTUALIZED",
	"INTELLECTUALISES", "INTELLECTUALIZES",
	"INTERNATIONALISE", "INTERNATIONALIZE",
	"Institutionalise", "Institutionalize",
	"Intellectualised", "Intellectualized",
	"Intellectualises", "Intellectualizes",
	"Internationalise", "Internationalize",
	"NATIONALISATIONS", "NATIONALIZATIONS",
	"Nationalisations", "Nationalizations",
	"PALAEONTOLOGISTS", "PALEONTOLOGISTS",
	"PROFESSIONALISED", "PROFESSIONALIZED",
	"PROFESSIONALISES", "PROFESSIONALIZES",
	"Palaeontologists", "Paleontologists",
	"Professionalised", "Professionalized",
	"Professionalises", "Professionalizes",
	"RATIONALISATIONS", "RATIONALIZATIONS",
	"Rationalisations", "Rationalizations",
	"SENSATIONALISING", "SENSATIONALIZING",
	"SENTIMENTALISING", "SENTIMENTALIZING",
	"Sensationalising", "Sensationalizing",
	"Sentimentalising", "Sentimentalizing",
	"archaeologically", "archeologically",
	"compartmentalise", "compartmentalize",
	"decentralisation", "decentralization",
	"demilitarisation", "demilitarization",
	"externalisations", "externalizations",
	"fictionalisation", "fictionalization",
	"institutionalise", "institutionalize",
	"intellectualised", "intellectualized",
	"intellectualises", "intellectualizes",
	"internationalise", "internationalize",
	"nationalisations", "nationalizations",
	"palaeontologists", "paleontologists",
	"professionalised", "professionalized",
	"professionalises", "professionalizes",
	"rationalisations", "rationalizations",
	"sensationalising", "sensationalizing",
	"sentimentalising", "sentimentalizing",
	"ACCLIMATISATION", "ACCLIMATIZATION",
	"Acclimatisation", "Acclimatization",
	"BOUGAINVILLAEAS", "BOUGAINVILLEAS",
	"Bougainvillaeas", "Bougainvilleas",
	"COMMERCIALISING", "COMMERCIALIZING",
	"CONCEPTUALISING", "CONCEPTUALIZING",
	"CONTEXTUALISING", "CONTEXTUALIZING",
	"CRYSTALLISATION", "CRYSTALLIZATION",
	"Commercialising", "Commercializing",
	"Conceptualising", "Conceptualizing",
	"Contextualising", "Contextualizing",
	"Crystallisation", "Crystallization",
	"DECRIMINALISING", "DECRIMINALIZING",
	"DEMOCRATISATION", "DEMOCRATIZATION",
	"DENATIONALISING", "DENATIONALIZING",
	"DEPERSONALISING", "DEPERSONALIZING",
	"DESENSITISATION", "DESENSITIZATION",
	"DESTABILISATION", "DESTABILIZATION",
	"DISORGANISATION", "DISORGANIZATION",
	"Decriminalising", "Decriminalizing",
	"Democratisation", "Democratization",
	"Denationalising", "Denationalizing",
	"Depersonalising", "Depersonalizing",
	"Desensitisation", "Desensitization",
	"Destabilisation", "Destabilization",
	"Disorganisation", "Disorganization",
	"EXTEMPORISATION", "EXTEMPORIZATION",
	"EXTERNALISATION", "EXTERNALIZATION",
	"Extemporisation", "Extemporization",
	"Externalisation", "Externalization",
	"FAMILIARISATION", "FAMILIARIZATION",
	"Familiarisation", "Familiarization",
	"GENERALISATIONS", "GENERALIZATIONS",
	"Generalisations", "Generalizations",
	"HOSPITALISATION", "HOSPITALIZATION",
	"Hospitalisation", "Hospitalization",
	"INDIVIDUALISING", "INDIVIDUALIZING",
	"INDUSTRIALISING", "INDUSTRIALIZING",
	"INTELLECTUALISE", "INTELLECTUALIZE",
	"INTERNALISATION", "INTERNALIZATION",
	"Individualising", "Individualizing",
	"Industrialising", "Industrializing",
	"Intellectualise", "Intellectualize",
	"Internalisation", "Internalization",
	"MANOEUVRABILITY", "MANEUVERABILITY",
	"MARGINALISATION", "MARGINALIZATION",
	"MATERIALISATION", "MATERIALIZATION",
	"MINIATURISATION", "MINIATURIZATION",
	"Manoeuvrability", "Maneuverability",
	"Marginalisation", "Marginalization",
	"Materialisation", "Materialization",
	"Miniaturisation", "Miniaturization",
	"NATIONALISATION", "NATIONALIZATION",
	"NEIGHBOURLINESS", "NEIGHBORLINESS",
	"Nationalisation", "Nationalization",
	"Neighbourliness", "Neighborliness",
	"OVEREMPHASISING", "OVEREMPHASIZING",
	"Overemphasising", "Overemphasizing",
	"PALAEONTOLOGIST", "PALEONTOLOGIST",
	"PARTICULARISING", "PARTICULARIZING",
	"PEDESTRIANISING", "PEDESTRIANIZING",
	"PROFESSIONALISE", "PROFESSIONALIZE",
	"PSYCHOANALYSING", "PSYCHOANALYZING",
	"Palaeontologist", "Paleontologist",
	"Particularising", "Particularizing",
	"Pedestrianising", "Pedestrianizing",
	"Professionalise", "Professionalize",
	"Psychoanalysing", "Psychoanalyzing",
	"RATIONALISATION", "RATIONALIZATION",
	"REORGANISATIONS", "REORGANIZATIONS",
	"REVOLUTIONISING", "REVOLUTIONIZING",
	"Rationalisation", "Rationalization",
	"Reorganisations", "Reorganizations",
	"Revolutionising", "Revolutionizing",
	"SENSATIONALISED", "SENSATIONALIZED",
	"SENSATIONALISES", "SENSATIONALIZES",
	"SENTIMENTALISED", "SENTIMENTALIZED",
	"SENTIMENTALISES", "SENTIMENTALIZES",
	"SPECIALISATIONS", "SPECIALIZATIONS",
	"STANDARDISATION", "STANDARDIZATION",
	"SYNCHRONISATION", "SYNCHRONIZATION",
	"SYSTEMATISATION", "SYSTEMATIZATION",
	"Sensationalised", "Sensationalized",
	"Sensationalises", "Sensationalizes",
	"Sentimentalised", "Sentimentalized",
	"Sentimentalises", "Sentimentalizes",
	"Specialisations", "Specializations",
	"Standardisation", "Standardization",
	"Synchronisation", "Synchronization",
	"Systematisation", "Systematization",
	"acclimatisation", "acclimatization",
	"bougainvillaeas", "bougainvilleas",
	"commercialising", "commercializing",
	"conceptualising", "conceptualizing",
	"contextualising", "contextualizing",
	"crystallisation", "crystallization",
	"decriminalising", "decriminalizing",
	"democratisation", "democratization",
	"denationalising", "denationalizing",
	"depersonalising", "depersonalizing",
	"desensitisation", "desensitization",
	"destabilisation", "destabilization",
	"disorganisation", "disorganization",
	"extemporisation", "extemporization",
	"externalisation", "externalization",
	"familiarisation", "familiarization",
	"generalisations", "generalizations",
	"hospitalisation", "hospitalization",
	"individualising", "individualizing",
	"industrialising", "industrializing",
	"intellectualise", "intellectualize",
	"internalisation", "internalization",
	"manoeuvrability", "maneuverability",
	"marginalisation", "marginalization",
	"materialisation", "materialization",
	"miniaturisation", "miniaturization",
	"nationalisation", "nationalization",
	"neighbourliness", "neighborliness",
	"overemphasising", "overemphasizing",
	"palaeontologist", "paleontologist",
	"particularising", "particularizing",
	"pedestrianising", "pedestrianizing",
	"professionalise", "professionalize",
	"psychoanalysing", "psychoanalyzing",
	"rationalisation", "rationalization",
	"reorganisations", "reorganizations",
	"revolutionising", "revolutionizing",
	"sensationalised", "sensationalized",
	"sensationalises", "sensationalizes",
	"sentimentalised", "sentimentalized",
	"sentimentalises", "sentimentalizes",
	"specialisations", "specializations",
	"standardisation", "standardization",
	"synchronisation", "synchronization",
	"systematisation", "systematization",
	"AGGRANDISEMENT", "AGGRANDIZEMENT",
	"ANAESTHETISING", "ANESTHETIZING",
	"ARCHAEOLOGICAL", "ARCHEOLOGICAL",
	"ARCHAEOLOGISTS", "ARCHEOLOGISTS",
	"Aggrandisement", "Aggrandizement",
	"Anaesthetising", "Anesthetizing",
	"Archaeological", "Archeological",
	"Archaeologists", "Archeologists",
	"BOUGAINVILLAEA", "BOUGAINVILLEA",
	"Bougainvillaea", "Bougainvillea",
	"CHARACTERISING", "CHARACTERIZING",
	"COLLECTIVISING", "COLLECTIVIZING",
	"COMMERCIALISED", "COMMERCIALIZED",
	"COMMERCIALISES", "COMMERCIALIZES",
	"CONCEPTUALISED", "CONCEPTUALIZED",
	"CONCEPTUALISES", "CONCEPTUALIZES",
	"CONTEXTUALISED", "CONTEXTUALIZED",
	"CONTEXTUALISES", "CONTEXTUALIZES",
	"Characterising", "Characterizing",
	"Collectivising", "Collectivizing",
	"Commercialised", "Commercialized",
	"Commercialises", "Commercializes",
	"Conceptualised", "Conceptualized",
	"Conceptualises", "Conceptualizes",
	"Contextualised", "Contextualized",
	"Contextualises", "Contextualizes",
	"DECENTRALISING", "DECENTRALIZING",
	"DECRIMINALISED", "DECRIMINALIZED",
	"DECRIMINALISES", "DECRIMINALIZES",
	"DEHUMANISATION", "DEHUMANIZATION",
	"DEMILITARISING", "DEMILITARIZING",
	"DEMOBILISATION", "DEMOBILIZATION",
	"DEMORALISATION", "DEMORALIZATION",
	"DENATIONALISED", "DENATIONALIZED",
	"DENATIONALISES", "DENATIONALIZES",
	"DEPERSONALISED", "DEPERSONALIZED",
	"DEPERSONALISES", "DEPERSONALIZES",
	"DISEMBOWELLING", "DISEMBOWELING",
	"DRAMATISATIONS", "DRAMATIZATIONS",
	"Decentralising", "Decentralizing",
	"Decriminalised", "Decriminalized",
	"Decriminalises", "Decriminalizes",
	"Dehumanisation", "Dehumanization",
	"Demilitarising", "Demilitarizing",
	"Demobilisation", "Demobilization",
	"Demoralisation", "Demoralization",
	"Denationalised", "Denationalized",
	"Denationalises", "Denationalizes",
	"Depersonalised", "Depersonalized",
	"Depersonalises", "Depersonalizes",
	"Disembowelling", "Disemboweling",
	"Dramatisations", "Dramatizations",
	"EDITORIALISING", "EDITORIALIZING",
	"ENCYCLOPAEDIAS", "ENCYCLOPEDIAS",
	"Editorialising", "Editorializing",
	"Encyclopaedias", "Encyclopedias",
	"FICTIONALISING", "FICTIONALIZING",
	"FRATERNISATION", "FRATERNIZATION",
	"Fictionalising", "Fictionalizing",
	"Fraternisation", "Fraternization",
	"GENERALISATION", "GENERALIZATION",
	"GYNAECOLOGICAL", "GYNECOLOGICAL",
	"GYNAECOLOGISTS", "GYNECOLOGISTS",
	"Generalisation", "Generalization",
	"Gynaecological", "Gynecological",
	"Gynaecologists", "Gynecologists",
	"HAEMATOLOGICAL", "HEMATOLOGICAL",
	"HAEMATOLOGISTS", "HEMATOLOGISTS",
	"Haematological", "Hematological",
	"Haematologists", "Hematologists",
	"IMMOBILISATION", "IMMOBILIZATION",
	"INDIVIDUALISED", "INDIVIDUALIZED",
	"INDIVIDUALISES", "INDIVIDUALIZES",
	"INDUSTRIALISED", "INDUSTRIALIZED",
	"INDUSTRIALISES", "INDUSTRIALIZES",
	"Immobilisation", "Immobilization",
	"Individualised", "Individualized",
	"Individualises", "Individualizes",
	"Industrialised", "Industrialized",
	"Industrialises", "Industrializes",
	"LIBERALISATION", "LIBERALIZATION",
	"Liberalisation", "Liberalization",
	"MONOPOLISATION", "MONOPOLIZATION",
	"Monopolisation", "Monopolization",
	"NATURALISATION", "NATURALIZATION",
	"NEIGHBOURHOODS", "NEIGHBORHOODS",
	"NEUTRALISATION", "NEUTRALIZATION",
	"Naturalisation", "Naturalization",
	"Neighbourhoods", "Neighborhoods",
	"Neutralisation", "Neutralization",
	"ORGANISATIONAL", "ORGANIZATIONAL",
	"OUTMANOEUVRING", "OUTMANEUVERING",
	"OVEREMPHASISED", "OVEREMPHASIZED",
	"OVEREMPHASISES", "OVEREMPHASIZES",
	"Organisational", "Organizational",
	"Outmanoeuvring", "Outmaneuvering",
	"Overemphasised", "Overemphasized",
	"Overemphasises", "Overemphasizes",
	"PAEDIATRICIANS", "PEDIATRICIANS",
	"PARTICULARISED", "PARTICULARIZED",
	"PARTICULARISES", "PARTICULARIZES",
	"PASTEURISATION", "PASTEURIZATION",
	"PEDESTRIANISED", "PEDESTRIANIZED",
	"PEDESTRIANISES", "PEDESTRIANIZES",
	"PHILOSOPHISING", "PHILOSOPHIZING",
	"POLITICISATION", "POLITICIZATION",
	"POPULARISATION", "POPULARIZATION",
	"PRESSURISATION", "PRESSURIZATION",
	"PRIORITISATION", "PRIORITIZATION",
	"PRIVATISATIONS", "PRIVATIZATIONS",
	"PROPAGANDISING", "PROPAGANDIZING",
	"PSYCHOANALYSED", "PSYCHOANALYZED",
	"PSYCHOANALYSES", "PSYCHOANALYZES",
	"Paediatricians", "Pediatricians",
	"Particularised", "Particularized",
	"Particularises", "Particularizes",
	"Pasteurisation", "Pasteurization",
	"Pedestrianised", "Pedestrianized",
	"Pedestrianises", "Pedestrianizes",
	"Philosophising", "Philosophizing",
	"Politicisation", "Politicization",
	"Popularisation", "Popularization",
	"Pressurisation", "Pressurization",
	"Prioritisation", "Prioritization",
	"Privatisations", "Privatizations",
	"Propagandising", "Propagandizing",
	"Psychoanalysed", "Psychoanalyzed",
	"Psychoanalyses", "Psychoanalyzes",
	"REGULARISATION", "REGULARIZATION",
	"REORGANISATION", "REORGANIZATION",
	"REVOLUTIONISED", "REVOLUTIONIZED",
	"REVOLUTIONISES", "REVOLUTIONIZES",
	"Regularisation", "Regularization",
	"Reorganisation", "Reorganization",
	"Revolutionised", "Revolutionized",
	"Revolutionises", "Revolutionizes",
	"SECULARISATION", "SECULARIZATION",
	"SENSATIONALISE", "SENSATIONALIZE",
	"SENTIMENTALISE", "SENTIMENTALIZE",
	"SERIALISATIONS", "SERIALIZATIONS",
	"SPECIALISATION", "SPECIALIZATION",
	"STERILISATIONS", "STERILIZATIONS",
	"STIGMATISATION", "STIGMATIZATION",
	"Secularisation", "Secularization",
	"Sensationalise", "Sensationalize",
	"Sentimentalise", "Sentimentalize",
	"Serialisations", "Serializations",
	"Specialisation", "Specialization",
	"Sterilisations", "Sterilizations",
	"Stigmatisation", "Stigmatization",
	"TRANSISTORISED", "TRANSISTORIZED",
	"Transistorised", "Transistorized",
	"UNRECOGNISABLE", "UNRECOGNIZABLE",
	"Unrecognisable", "Unrecognizable",
	"VISUALISATIONS", "VISUALIZATIONS",
	"Visualisations", "Visualizations",
	"WESTERNISATION", "WESTERNIZATION",
	"Westernisation", "Westernization",
	"aggrandisement", "aggrandizement",
	"anaesthetising", "anesthetizing",
	"archaeological", "archeological",
	"archaeologists", "archeologists",
	"bougainvillaea", "bougainvillea",
	"characterising", "characterizing",
	"collectivising", "collectivizing",
	"commercialised", "commercialized",
	"commercialises", "commercializes",
	"conceptualised", "conceptualized",
	"conceptualises", "conceptualizes",
	"contextualised", "contextualized",
	"contextualises", "contextualizes",
	"decentralising", "decentralizing",
	"decriminalised", "decriminalized",
	"decriminalises", "decriminalizes",
	"dehumanisation", "dehumanization",
	"demilitarising", "demilitarizing",
	"demobilisation", "demobilization",
	"demoralisation", "demoralization",
	"denationalised", "denationalized",
	"denationalises", "denationalizes",
	"depersonalised", "depersonalized",
	"depersonalises", "depersonalizes",
	"disembowelling", "disemboweling",
	"dramatisations", "dramatizations",
	"editorialising", "editorializing",
	"encyclopaedias", "encyclopedias",
	"fictionalising", "fictionalizing",
	"fraternisation", "fraternization",
	"generalisation", "generalization",
	"gynaecological", "gynecological",
	"gynaecologists", "gynecologists",
	"haematological", "hematological",
	"haematologists", "hematologists",
	"immobilisation", "immobilization",
	"individualised", "individualized",
	"individualises", "individualizes",
	"industrialised", "industrialized",
	"industrialises", "industrializes",
	"liberalisation", "liberalization",
	"monopolisation", "monopolization",
	"naturalisation", "naturalization",
	"neighbourhoods", "neighborhoods",
	"neutralisation", "neutralization",
	"organisational", "organizational",
	"outmanoeuvring", "outmaneuvering",
	"overemphasised", "overemphasized",
	"overemphasises", "overemphasizes",
	"paediatricians", "pediatricians",
	"particularised", "particularized",
	"particularises", "particularizes",
	"pasteurisation", "pasteurization",
	"pedestrianised", "pedestrianized",
	"pedestrianises", "pedestrianizes",
	"philosophising", "philosophizing",
	"politicisation", "politicization",
	"popularisation", "popularization",
	"pressurisation", "pressurization",
	"prioritisation", "prioritization",
	"privatisations", "privatizations",
	"propagandising", "propagandizing",
	"psychoanalysed", "psychoanalyzed",
	"psychoanalyses", "psychoanalyzes",
	"regularisation", "regularization",
	"reorganisation", "reorganization",
	"revolutionised", "revolutionized",
	"revolutionises", "revolutionizes",
	"secularisation", "secularization",
	"sensationalise", "sensationalize",
	"sentimentalise", "sentimentalize",
	"serialisations", "serializations",
	"specialisation", "specialization",
	"sterilisations", "sterilizations",
	"stigmatisation", "stigmatization",
	"transistorised", "transistorized",
	"unrecognisable", "unrecognizable",
	"visualisations", "visualizations",
	"westernisation", "westernization",
	"ACCESSORISING", "ACCESSORIZING",
	"ACCLIMATISING", "ACCLIMATIZING",
	"AMORTISATIONS", "AMORTIZATIONS",
	"AMPHITHEATRES", "AMPHITHEATERS",
	"ANAESTHETISED", "ANESTHETIZED",
	"ANAESTHETISES", "ANESTHETIZES",
	"ANAESTHETISTS", "ANESTHETISTS",
	"ARCHAEOLOGIST", "ARCHEOLOGIST",
	"Accessorising", "Accessorizing",
	"Acclimatising", "Acclimatizing",
	"Amortisations", "Amortizations",
	"Amphitheatres", "Amphitheaters",
	"Anaesthetised", "Anesthetized",
	"Anaesthetises", "Anesthetizes",
	"Anaesthetists", "Anesthetists",
	"Archaeologist", "Archeologist",
	"BACKPEDALLING", "BACKPEDALING",
	"BEHAVIOURISTS", "BEHAVIORISTS",
	"BREATHALYSERS", "BREATHALYZERS",
	"BREATHALYSING", "BREATHALYZING",
	"Backpedalling", "Backpedaling",
	"Behaviourists", "Behaviorists",
	"Breathalysers", "Breathalyzers",
	"Breathalysing", "Breathalyzing",
	"CALLISTHENICS", "CALISTHENICS",
	"CANNIBALISING", "CANNIBALIZING",
	"CHARACTERISED", "CHARACTERIZED",
	"CHARACTERISES", "CHARACTERIZES",
	"CIRCULARISING", "CIRCULARIZING",
	"CLARINETTISTS", "CLARINETISTS",
	"COLLECTIVISED", "COLLECTIVIZED",
	"COLLECTIVISES", "COLLECTIVIZES",
	"COMMERCIALISE", "COMMERCIALIZE",
	"COMPUTERISING", "COMPUTERIZING",
	"CONCEPTUALISE", "CONCEPTUALIZE",
	"CONTEXTUALISE", "CONTEXTUALIZE",
	"CRIMINALISING", "CRIMINALIZING",
	"CRYSTALLISING", "CRYSTALLIZING",
	"Callisthenics", "Calisthenics",
	"Cannibalising", "Cannibalizing",
	"Characterised", "Characterized",
	"Characterises", "Characterizes",
	"Circularising", "Circularizing",
	"Clarinettists", "Clarinetists",
	"Collectivised", "Collectivized",
	"Collectivises", "Collectivizes",
	"Commercialise", "Commercialize",
	"Computerising", "Computerizing",
	"Conceptualise", "Conceptualize",
	"Contextualise", "Contextualize",
	"Criminalising", "Criminalizing",
	"Crystallising", "Crystallizing",
	"DECENTRALISED", "DECENTRALIZED",
	"DECENTRALISES", "DECENTRALIZES",
	"DECRIMINALISE", "DECRIMINALIZE",
	"DEMILITARISED", "DEMILITARIZED",
	"DEMILITARISES", "DEMILITARIZES",
	"DEMOCRATISING", "DEMOCRATIZING",
	"DENATIONALISE", "DENATIONALIZE",
	"DEPERSONALISE", "DEPERSONALIZE",
	"DESENSITISING", "DESENSITIZING",
	"DESTABILISING", "DESTABILIZING",
	"DISEMBOWELLED", "DISEMBOWELED",
	"DISHONOURABLE", "DISHONORABLE",
	"DISHONOURABLY", "DISHONORABLY",
	"DRAMATISATION", "DRAMATIZATION",
	"Decentralised", "Decentralized",
	"Decentralises", "Decentralizes",
	"Decriminalise", "Decriminalize",
	"Demilitarised", "Demilitarized",
	"Demilitarises", "Demilitarizes",
	"Democratising", "Democratizing",
	"Denationalise", "Denationalize",
	"Depersonalise", "Depersonalize",
	"Desensitising", "Desensitizing",
	"Destabilising", "Destabilizing",
	"Disembowelled", "Disemboweled",
	"Dishonourable", "Dishonorable",
	"Dishonourably", "Dishonorably",
	"Dramatisation", "Dramatization",
	"EDITORIALISED", "EDITORIALIZED",
	"EDITORIALISES", "EDITORIALIZES",
	"ENCYCLOPAEDIA", "ENCYCLOPEDIA",
	"ENCYCLOPAEDIC", "ENCYCLOPEDIC",
	"EXTEMPORISING", "EXTEMPORIZING",
	"EXTERNALISING", "EXTERNALIZING",
	"Editorialised", "Editorialized",
	"Editorialises", "Editorializes",
	"Encyclopaedia", "Encyclopedia",
	"Encyclopaedic", "Encyclopedic",
	"Extemporising", "Extemporizing",
	"Externalising", "Externalizing",
	"FAMILIARISING", "FAMILIARIZING",
	"FERTILISATION", "FERTILIZATION",
	"FICTIONALISED", "FICTIONALIZED",
	"FICTIONALISES", "FICTIONALIZES",
	"FORMALISATION", "FORMALIZATION",
	"FOSSILISATION", "FOSSILIZATION",
	"Familiarising", "Familiarizing",
	"Fertilisation", "Fertilization",
	"Fictionalised", "Fictionalized",
	"Fictionalises", "Fictionalizes",
	"Formalisation", "Formalization",
	"Fossilisation", "Fossilization",
	"GLOBALISATION", "GLOBALIZATION",
	"GYNAECOLOGIST", "GYNECOLOGIST",
	"Globalisation", "Globalization",
	"Gynaecologist", "Gynecologist",
	"HAEMATOLOGIST", "HEMATOLOGIST",
	"HAEMOPHILIACS", "HEMOPHILIACS",
	"HAEMORRHAGING", "HEMORRHAGING",
	"HARMONISATION", "HARMONIZATION",
	"HOSPITALISING", "HOSPITALIZING",
	"HYPOTHESISING", "HYPOTHESIZING",
	"Haematologist", "Hematologist",
	"Haemophiliacs", "Hemophiliacs",
	"Haemorrhaging", "Hemorrhaging",
	"Harmonisation", "Harmonization",
	"Hospitalising", "Hospitalizing",
	"Hypothesising", "Hypothesizing",
	"IMMORTALISING", "IMMORTALIZING",
	"INDIVIDUALISE", "INDIVIDUALIZE",
	"INDUSTRIALISE", "INDUSTRIALIZE",
	"INTERNALISING", "INTERNALIZING",
	"Immortalising", "Immortalizing",
	"Individualise", "Individualize",
	"Industrialise", "Industrialize",
	"Internalising", "Internalizing",
	"MARGINALISING", "MARGINALIZING",
	"MATERIALISING", "MATERIALIZING",
	"MECHANISATION", "MECHANIZATION",
	"MEMORIALISING", "MEMORIALIZING",
	"MINIATURISING", "MINIATURIZING",
	"MISCATALOGUED", "MISCATALOGED",
	"MISDEMEANOURS", "MISDEMEANORS",
	"MULTICOLOURED", "MULTICOLORED",
	"Marginalising", "Marginalizing",
	"Materialising", "Materializing",
	"Mechanisation", "Mechanization",
	"Memorialising", "Memorializing",
	"Miniaturising", "Miniaturizing",
	"Miscatalogued", "Miscataloged",
	"Misdemeanours", "Misdemeanors",
	"Multicoloured", "Multicolored",
	"NATIONALISING", "NATIONALIZING",
	"NEIGHBOURHOOD", "NEIGHBORHOOD",
	"NORMALISATION", "NORMALIZATION",
	"Nationalising", "Nationalizing",
	"Neighbourhood", "Neighborhood",
	"Normalisation", "Normalization",
	"ORGANISATIONS", "ORGANIZATIONS",
	"OUTMANOEUVRED", "OUTMANEUVERED",
	"OUTMANOEUVRES", "OUTMANEUVERS",
	"OVEREMPHASISE", "OVEREMPHASIZE",
	"Organisations", "Organizations",
	"Outmanoeuvred", "Outmaneuvered",
	"Outmanoeuvres", "Outmaneuvers",
	"Overemphasise", "Overemphasize",
	"PAEDIATRICIAN", "PEDIATRICIAN",
	"PALAEONTOLOGY", "PALEONTOLOGY",
	"PARTICULARISE", "PARTICULARIZE",
	"PASSIVISATION", "PASSIVIZATION",
	"PATRONISINGLY", "PATRONIZINGLY",
	"PEDESTRIANISE", "PEDESTRIANIZE",
	"PERSONALISING", "PERSONALIZING",
	"PHILOSOPHISED", "PHILOSOPHIZED",
	"PHILOSOPHISES", "PHILOSOPHIZES",
	"PRIVATISATION", "PRIVATIZATION",
	"PROPAGANDISED", "PROPAGANDIZED",
	"PROPAGANDISES", "PROPAGANDIZES",
	"PROSELYTISERS", "PROSELYTIZERS",
	"PROSELYTISING", "PROSELYTIZING",
	"PSYCHOANALYSE", "PSYCHOANALYZE",
	"PULVERISATION", "PULVERIZATION",
	"Paediatrician", "Pediatrician",
	"Palaeontology", "Paleontology",
	"Particularise", "Particularize",
	"Passivisation", "Passivization",
	"Patronisingly", "Patronizingly",
	"Pedestrianise", "Pedestrianize",
	"Personalising", "Personalizing",
	"Philosophised", "Philosophized",
	"Philosophises", "Philosophizes",
	"Privatisation", "Privatization",
	"Propagandised", "Propagandized",
	"Propagandises", "Propagandizes",
	"Proselytisers", "Proselytizers",
	"Proselytising", "Proselytizing",
	"Psychoanalyse", "Psychoanalyze",
	"Pulverisation", "Pulverization",
	"RATIONALISING", "RATIONALIZING",
	"RECONNOITRING", "RECONNOITERING",
	"REVOLUTIONISE", "REVOLUTIONIZE",
	"ROMANTICISING", "ROMANTICIZING",
	"Rationalising", "Rationalizing",
	"Reconnoitring", "Reconnoitering",
	"Revolutionise", "Revolutionize",
	"Romanticising", "Romanticizing",
	"SERIALISATION", "SERIALIZATION",
	"SOCIALISATION", "SOCIALIZATION",
	"STABILISATION", "STABILIZATION",
	"STANDARDISING", "STANDARDIZING",
	"STERILISATION", "STERILIZATION",
	"SUBSIDISATION", "SUBSIDIZATION",
	"SYNCHRONISING", "SYNCHRONIZING",
	"SYSTEMATISING", "SYSTEMATIZING",
	"Serialisation", "Serialization",
	"Socialisation", "Socialization",
	"Stabilisation", "Stabilization",
	"Standardising", "Standardizing",
	"Sterilisation", "Sterilization",
	"Subsidisation", "Subsidization",
	"Synchronising", "Synchronizing",
	"Systematising", "Systematizing",
	"TANTALISINGLY", "TANTALIZINGLY",
	"Tantalisingly", "Tantalizingly",
	"UNDERUTILISED", "UNDERUTILIZED",
	"Underutilised", "Underutilized",
	"VICTIMISATION", "VICTIMIZATION",
	"VISUALISATION", "VISUALIZATION",
	"VOCALISATIONS", "VOCALIZATIONS",
	"VULGARISATION", "VULGARIZATION",
	"Victimisation", "Victimization",
	"Visualisation", "Visualization",
	"Vocalisations", "Vocalizations",
	"Vulgarisation", "Vulgarization",
	"accessorising", "accessorizing",
	"acclimatising", "acclimatizing",
	"amortisations", "amortizations",
	"amphitheatres", "amphitheaters",
	"anaesthetised", "anesthetized",
	"anaesthetises", "anesthetizes",
	"anaesthetists", "anesthetists",
	"archaeologist", "archeologist",
	"backpedalling", "backpedaling",
	"behaviourists", "behaviorists",
	"breathalysers", "breathalyzers",
	"breathalysing", "breathalyzing",
	"callisthenics", "calisthenics",
	"cannibalising", "cannibalizing",
	"characterised", "characterized",
	"characterises", "characterizes",
	"circularising", "circularizing",
	"clarinettists", "clarinetists",
	"collectivised", "collectivized",
	"collectivises", "collectivizes",
	"commercialise", "commercialize",
	"computerising", "computerizing",
	"conceptualise", "conceptualize",
	"contextualise", "contextualize",
	"criminalising", "criminalizing",
	"crystallising", "crystallizing",
	"decentralised", "decentralized",
	"decentralises", "decentralizes",
	"decriminalise", "decriminalize",
	"demilitarised", "demilitarized",
	"demilitarises", "demilitarizes",
	"democratising", "democratizing",
	"denationalise", "denationalize",
	"depersonalise", "depersonalize",
	"desensitising", "desensitizing",
	"destabilising", "destabilizing",
	"disembowelled", "disemboweled",
	"dishonourable", "dishonorable",
	"dishonourably", "dishonorably",
	"dramatisation", "dramatization",
	"editorialised", "editorialized",
	"editorialises", "editorializes",
	"encyclopaedia", "encyclopedia",
	"encyclopaedic", "encyclopedic",
	"extemporising", "extemporizing",
	"externalising", "externalizing",
	"familiarising", "familiarizing",
	"fertilisation", "fertilization",
	"fictionalised", "fictionalized",
	"fictionalises", "fictionalizes",
	"formalisation", "formalization",
	"fossilisation", "fossilization",
	"globalisation", "globalization",
	"gynaecologist", "gynecologist",
	"haematologist", "hematologist",
	"haemophiliacs", "hemophiliacs",
	"haemorrhaging", "hemorrhaging",
	"harmonisation", "harmonization",
	"hospitalising", "hospitalizing",
	"hypothesising", "hypothesizing",
	"immortalising", "immortalizing",
	"individualise", "individualize",
	"industrialise", "industrialize",
	"internalising", "internalizing",
	"marginalising", "marginalizing",
	"materialising", "materializing",
	"mechanisation", "mechanization",
	"memorialising", "memorializing",
	"miniaturising", "miniaturizing",
	"miscatalogued", "miscataloged",
	"misdemeanours", "misdemeanors",
	"multicoloured", "multicolored",
	"nationalising", "nationalizing",
	"neighbourhood", "neighborhood",
	"normalisation", "normalization",
	"organisations", "organizations",
	"outmanoeuvred", "outmaneuvered",
	"outmanoeuvres", "outmaneuvers",
	"overemphasise", "overemphasize",
	"paediatrician", "pediatrician",
	"palaeontology", "paleontology",
	"particularise", "particularize",
	"passivisation", "passivization",
	"patronisingly", "patronizingly",
	"pedestrianise", "pedestrianize",
	"personalising", "personalizing",
	"philosophised", "philosophized",
	"philosophises", "philosophizes",
	"privatisation", "privatization",
	"propagandised", "propagandized",
	"propagandises", "propagandizes",
	"proselytisers", "proselytizers",
	"proselytising", "proselytizing",
	"psychoanalyse", "psychoanalyze",
	"pulverisation", "pulverization",
	"rationalising", "rationalizing",
	"reconnoitring", "reconnoitering",
	"revolutionise", "revolutionize",
	"romanticising", "romanticizing",
	"serialisation", "serialization",
	"socialisation", "socialization",
	"stabilisation", "stabilization",
	"standardising", "standardizing",
	"sterilisation", "sterilization",
	"subsidisation", "subsidization",
	"synchronising", "synchronizing",
	"systematising", "systematizing",
	"tantalisingly", "tantalizingly",
	"underutilised", "underutilized",
	"victimisation", "victimization",
	"visualisation", "visualization",
	"vocalisations", "vocalizations",
	"vulgarisation", "vulgarization",
	"ACCESSORISED", "ACCESSORIZED",
	"ACCESSORISES", "ACCESSORIZES",
	"ACCLIMATISED", "ACCLIMATIZED",
	"ACCLIMATISES", "ACCLIMATIZES",
	"AMORTISATION", "AMORTIZATION",
	"AMPHITHEATRE", "AMPHITHEATER",
	"ANAESTHETICS", "ANESTHETICS",
	"ANAESTHETISE", "ANESTHETIZE",
	"ANAESTHETIST", "ANESTHETIST",
	"ANTAGONISING", "ANTAGONIZING",
	"APPETISINGLY", "APPETIZINGLY",
	"Accessorised", "Accessorized",
	"Accessorises", "Accessorizes",
	"Acclimatised", "Acclimatized",
	"Acclimatises", "Acclimatizes",
	"Amortisation", "Amortization",
	"Amphitheatre", "Amphitheater",
	"Anaesthetics", "Anesthetics",
	"Anaesthetise", "Anesthetize",
	"Anaesthetist", "Anesthetist",
	"Antagonising", "Antagonizing",
	"Appetisingly", "Appetizingly",
	"BACKPEDALLED", "BACKPEDALED",
	"BASTARDISING", "BASTARDIZING",
	"BEHAVIOURISM", "BEHAVIORISM",
	"BEHAVIOURIST", "BEHAVIORIST",
	"BOWDLERISING", "BOWDLERIZING",
	"BREATHALYSED", "BREATHALYZED",
	"BREATHALYSER", "BREATHALYZER",
	"BREATHALYSES", "BREATHALYZES",
	"Backpedalled", "Backpedaled",
	"Bastardising", "Bastardizing",
	"Behaviourism", "Behaviorism",
	"Behaviourist", "Behaviorist",
	"Bowdlerising", "Bowdlerizing",
	"Breathalysed", "Breathalyzed",
	"Breathalyser", "Breathalyzer",
	"Breathalyses", "Breathalyzes",
	"CANNIBALISED", "CANNIBALIZED",
	"CANNIBALISES", "CANNIBALIZES",
	"CAPITALISING", "CAPITALIZING",
	"CARAMELISING", "CARAMELIZING",
	"CATEGORISING", "CATEGORIZING",
	"CENTIGRAMMES", "CENTIGRAMS",
	"CENTRALISING", "CENTRALIZING",
	"CENTREPIECES", "CENTERPIECES",
	"CHARACTERISE", "CHARACTERIZE",
	"CIRCULARISED", "CIRCULARIZED",
	"CIRCULARISES", "CIRCULARIZES",
	"CLARINETTIST", "CLARINETIST",
	"COLLECTIVISE", "COLLECTIVIZE",
	"COLONISATION", "COLONIZATION",
	"COMPUTERISED", "COMPUTERIZED",
	"COMPUTERISES", "COMPUTERIZES",
	"CRIMINALISED", "CRIMINALIZED",
	"CRIMINALISES", "CRIMINALIZES",
	"CRYSTALLISED", "CRYSTALLIZED",
	"CRYSTALLISES", "CRYSTALLIZES",
	"Cannibalised", "Cannibalized",
	"Cannibalises", "Cannibalizes",
	"Capitalising", "Capitalizing",
	"Caramelising", "Caramelizing",
	"Categorising", "Categorizing",
	"Centigrammes", "Centigrams",
	"Centralising", "Centralizing",
	"Centrepieces", "Centerpieces",
	"Characterise", "Characterize",
	"Circularised", "Circularized",
	"Circularises", "Circularizes",
	"Clarinettist", "Clarinetist",
	"Collectivise", "Collectivize",
	"Colonisation", "Colonization",
	"Computerised", "Computerized",
	"Computerises", "Computerizes",
	"Criminalised", "Criminalized",
	"Criminalises", "Criminalizes",
	"Crystallised", "Crystallized",
	"Crystallises", "Crystallizes",
	"DECENTRALISE", "DECENTRALIZE",
	"DEHUMANISING", "DEHUMANIZING",
	"DEMILITARISE", "DEMILITARIZE",
	"DEMOBILISING", "DEMOBILIZING",
	"DEMOCRATISED", "DEMOCRATIZED",
	"DEMOCRATISES", "DEMOCRATIZES",
	"DEMORALISING", "DEMORALIZING",
	"DESENSITISED", "DESENSITIZED",
	"DESENSITISES", "DESENSITIZES",
	"DESTABILISED", "DESTABILIZED",
	"DESTABILISES", "DESTABILIZES",
	"DISCOLOURING", "DISCOLORING",
	"DISHONOURING", "DISHONORING",
	"DISORGANISED", "DISORGANIZED",
	"Decentralise", "Decentralize",
	"Dehumanising", "Dehumanizing",
	"Demilitarise", "Demilitarize",
	"Demobilising", "Demobilizing",
	"Democratised", "Democratized",
	"Democratises", "Democratizes",
	"Demoralising", "Demoralizing",
	"Desensitised", "Desensitized",
	"Desensitises", "Desensitizes",
	"Destabilised", "Destabilized",
	"Destabilises", "Destabilizes",
	"Discolouring", "Discoloring",
	"Dishonouring", "Dishonoring",
	"Disorganised", "Disorganized",
	"EDITORIALISE", "EDITORIALIZE",
	"ENDEAVOURING", "ENDEAVORING",
	"EQUALISATION", "EQUALIZATION",
	"EVANGELISING", "EVANGELIZING",
	"EXTEMPORISED", "EXTEMPORIZED",
	"EXTEMPORISES", "EXTEMPORIZES",
	"EXTERNALISED", "EXTERNALIZED",
	"EXTERNALISES", "EXTERNALIZES",
	"Editorialise", "Editorialize",
	"Endeavouring", "Endeavoring",
	"Equalisation", "Equalization",
	"Evangelising", "Evangelizing",
	"Extemporised", "Extemporized",
	"Extemporises", "Extemporizes",
	"Externalised", "Externalized",
	"Externalises", "Externalizes",
	"FAMILIARISED", "FAMILIARIZED",
	"FAMILIARISES", "FAMILIARIZES",
	"FICTIONALISE", "FICTIONALIZE",
	"FINALISATION", "FINALIZATION",
	"FRATERNISING", "FRATERNIZING",
	"Familiarised", "Familiarized",
	"Familiarises", "Familiarizes",
	"Fictionalise", "Fictionalize",
	"Finalisation", "Finalization",
	"Fraternising", "Fraternizing",
	"GENERALISING", "GENERALIZING",
	"Generalising", "Generalizing",
	"HAEMOPHILIAC", "HEMOPHILIAC",
	"HAEMORRHAGED", "HEMORRHAGED",
	"HAEMORRHAGES", "HEMORRHAGES",
	"HAEMORRHOIDS", "HEMORRHOIDS",
	"HOMOEOPATHIC", "HOMEOPATHIC",
	"HOMOGENISING", "HOMOGENIZING",
	"HOSPITALISED", "HOSPITALIZED",
	"HOSPITALISES", "HOSPITALIZES",
	"HYPOTHESISED", "HYPOTHESIZED",
	"HYPOTHESISES", "HYPOTHESIZES",
	"Haemophiliac", "Hemophiliac",
	"Haemorrhaged", "Hemorrhaged",
	"Haemorrhages", "Hemorrhages",
	"Haemorrhoids", "Hemorrhoids",
	"Homoeopathic", "Homeopathic",
	"Homogenising", "Homogenizing",
	"Hospitalised", "Hospitalized",
	"Hospitalises", "Hospitalizes",
	"Hypothesised", "Hypothesized",
	"Hypothesises", "Hypothesizes",
	"IDEALISATION", "IDEALIZATION",
	"IMMOBILISERS", "IMMOBILIZERS",
	"IMMOBILISING", "IMMOBILIZING",
	"IMMORTALISED", "IMMORTALIZED",
	"IMMORTALISES", "IMMORTALIZES",
	"IMMUNISATION", "IMMUNIZATION",
	"INITIALISING", "INITIALIZING",
	"INTERNALISED", "INTERNALIZED",
	"INTERNALISES", "INTERNALIZES",
	"Idealisation", "Idealization",
	"Immobilisers", "Immobilizers",
	"Immobilising", "Immobilizing",
	"Immortalised", "Immortalized",
	"Immortalises", "Immortalizes",
	"Immunisation", "Immunization",
	"Initialising", "Initializing",
	"Internalised", "Internalized",
	"Internalises", "Internalizes",
	"JEOPARDISING", "JEOPARDIZING",
	"Jeopardising", "Jeopardizing",
	"LEGALISATION", "LEGALIZATION",
	"LEGITIMISING", "LEGITIMIZING",
	"LIBERALISING", "LIBERALIZING",
	"Legalisation", "Legalization",
	"Legitimising", "Legitimizing",
	"Liberalising", "Liberalizing",
	"MANOEUVRABLE", "MANEUVERABLE",
	"MANOEUVRINGS", "MANEUVERINGS",
	"MARGINALISED", "MARGINALIZED",
	"MARGINALISES", "MARGINALIZES",
	"MARVELLOUSLY", "MARVELOUSLY",
	"MATERIALISED", "MATERIALIZED",
	"MATERIALISES", "MATERIALIZES",
	"MAXIMISATION", "MAXIMIZATION",
	"MEMORIALISED", "MEMORIALIZED",
	"MEMORIALISES", "MEMORIALIZES",
	"METABOLISING", "METABOLIZING",
	"MILITARISING", "MILITARIZING",
	"MILLIGRAMMES", "MILLIGRAMS",
	"MINIATURISED", "MINIATURIZED",
	"MINIATURISES", "MINIATURIZES",
	"MISBEHAVIOUR", "MISBEHAVIOR",
	"MISDEMEANOUR", "MISDEMEANOR",
	"MOBILISATION", "MOBILIZATION",
	"MOISTURISERS", "MOISTURIZERS",
	"MOISTURISING", "MOISTURIZING",
	"MONOPOLISING", "MONOPOLIZING",
	"MOUSTACHIOED", "MUSTACHIOED",
	"Manoeuvrable", "Maneuverable",
	"Manoeuvrings", "Maneuverings",
	"Marginalised", "Marginalized",
	"Marginalises", "Marginalizes",
	"Marvellously", "Marvelously",
	"Materialised", "Materialized",
	"Materialises", "Materializes",
	"Maximisation", "Maximization",
	"Memorialised", "Memorialized",
	"Memorialises", "Memorializes",
	"Metabolising", "Metabolizing",
	"Militarising", "Militarizing",
	"Milligrammes", "Milligrams",
	"Miniaturised", "Miniaturized",
	"Miniaturises", "Miniaturizes",
	"Misbehaviour", "Misbehavior",
	"Misdemeanour", "Misdemeanor",
	"Mobilisation", "Mobilization",
	"Moisturisers", "Moisturizers",
	"Moisturising", "Moisturizing",
	"Monopolising", "Monopolizing",
	"Moustachioed", "Mustachioed",
	"NATIONALISED", "NATIONALIZED",
	"NATIONALISES", "NATIONALIZES",
	"NATURALISING", "NATURALIZING",
	"NEIGHBOURING", "NEIGHBORING",
	"NEUTRALISING", "NEUTRALIZING",
	"Nationalised", "Nationalized",
	"Nationalises", "Nationalizes",
	"Naturalising", "Naturalizing",
	"Neighbouring", "Neighboring",
	"Neutralising", "Neutralizing",
	"OESOPHAGUSES", "ESOPHAGUSES",
	"ORGANISATION", "ORGANIZATION",
	"ORTHOPAEDICS", "ORTHOPEDICS",
	"OUTMANOEUVRE", "OUTMANEUVER",
	"Oesophaguses", "Esophaguses",
	"Organisation", "Organization",
	"Orthopaedics", "Orthopedics",
	"Outmanoeuvre", "Outmaneuver",
	"PALAEOLITHIC", "PALEOLITHIC",
	"PASTEURISING", "PASTEURIZING",
	"PERSONALISED", "PERSONALIZED",
	"PERSONALISES", "PERSONALIZES",
	"PHILOSOPHISE", "PHILOSOPHIZE",
	"PLAGIARISING", "PLAGIARIZING",
	"PLOUGHSHARES", "PLOWSHARES",
	"POLARISATION", "POLARIZATION",
	"POLITICISING", "POLITICIZING",
	"POPULARISING", "POPULARIZING",
	"PRESSURISING", "PRESSURIZING",
	"PRIORITISING", "PRIORITIZING",
	"PROPAGANDISE", "PROPAGANDIZE",
	"PROSELYTISED", "PROSELYTIZED",
	"PROSELYTISER", "PROSELYTIZER",
	"PROSELYTISES", "PROSELYTIZES",
	"Palaeolithic", "Paleolithic",
	"Pasteurising", "Pasteurizing",
	"Personalised", "Personalized",
	"Personalises", "Personalizes",
	"Philosophise", "Philosophize",
	"Plagiarising", "Plagiarizing",
	"Ploughshares", "Plowshares",
	"Polarisation", "Polarization",
	"Politicising", "Politicizing",
	"Popularising", "Popularizing",
	"Pressurising", "Pressurizing",
	"Prioritising", "Prioritizing",
	"Propagandise", "Propagandize",
	"Proselytised", "Proselytized",
	"Proselytiser", "Proselytizer",
	"Proselytises", "Proselytizes",
	"RADICALISING", "RADICALIZING",
	"RATIONALISED", "RATIONALIZED",
	"RATIONALISES", "RATIONALIZES",
	"REALISATIONS", "REALIZATIONS",
	"RECOGNISABLE", "RECOGNIZABLE",
	"RECOGNISABLY", "RECOGNIZABLY",
	"RECOGNISANCE", "RECOGNIZANCE",
	"RECONNOITRED", "RECONNOITERED",
	"RECONNOITRES", "RECONNOITERS",
	"REGULARISING", "REGULARIZING",
	"REORGANISING", "REORGANIZING",
	"REVITALISING", "REVITALIZING",
	"RHAPSODISING", "RHAPSODIZING",
	"ROMANTICISED", "ROMANTICIZED",
	"ROMANTICISES", "ROMANTICIZES",
	"Radicalising", "Radicalizing",
	"Rationalised", "Rationalized",
	"Rationalises", "Rationalizes",
	"Realisations", "Realizations",
	"Recognisable", "Recognizable",
	"Recognisably", "Recognizably",
	"Recognisance", "Recognizance",
	"Reconnoitred", "Reconnoitered",
	"Reconnoitres", "Reconnoiters",
	"Regularising", "Regularizing",
	"Reorganising", "Reorganizing",
	"Revitalising", "Revitalizing",
	"Rhapsodising", "Rhapsodizing",
	"Romanticised", "Romanticized",
	"Romanticises", "Romanticizes",
	"SCANDALISING", "SCANDALIZING",
	"SCRUTINISING", "SCRUTINIZING",
	"SECULARISING", "SECULARIZING",
	"SPECIALISING", "SPECIALIZING",
	"SQUIRRELLING", "SQUIRRELING",
	"STANDARDISED", "STANDARDIZED",
	"STANDARDISES", "STANDARDIZES",
	"STIGMATISING", "STIGMATIZING",
	"SYMPATHISERS", "SYMPATHIZERS",
	"SYMPATHISING", "SYMPATHIZING",
	"SYNCHRONISED", "SYNCHRONIZED",
	"SYNCHRONISES", "SYNCHRONIZES",
	"SYNTHESISERS", "SYNTHESIZERS",
	"SYNTHESISING", "SYNTHESIZING",
	"SYSTEMATISED", "SYSTEMATIZED",
	"SYSTEMATISES", "SYSTEMATIZES",
	"Scandalising", "Scandalizing",
	"Scrutinising", "Scrutinizing",
	"Secularising", "Secularizing",
	"Specialising", "Specializing",
	"Squirrelling", "Squirreling",
	"Standardised", "Standardized",
	"Standardises", "Standardizes",
	"Stigmatising", "Stigmatizing",
	"Sympathisers", "Sympathizers",
	"Sympathising", "Sympathizing",
	"Synchronised", "Synchronized",
	"Synchronises", "Synchronizes",
	"Synthesisers", "Synthesizers",
	"Synthesising", "Synthesizing",
	"Systematised", "Systematized",
	"Systematises", "Systematizes",
	"TECHNICOLOUR", "TECHNICOLOR",
	"THEATREGOERS", "THEATERGOERS",
	"TRAUMATISING", "TRAUMATIZING",
	"TRIVIALISING", "TRIVIALIZING",
	"Technicolour", "Technicolor",
	"Theatregoers", "Theatergoers",
	"Traumatising", "Traumatizing",
	"Trivialising", "Trivializing",
	"UNAUTHORISED", "UNAUTHORIZED",
	"UNCATALOGUED", "UNCATALOGED",
	"UNFAVOURABLE", "UNFAVORABLE",
	"UNFAVOURABLY", "UNFAVORABLY",
	"UNIONISATION", "UNIONIZATION",
	"UNRECOGNISED", "UNRECOGNIZED",
	"UNTRAMMELLED", "UNTRAMMELED",
	"URBANISATION", "URBANIZATION",
	"Unauthorised", "Unauthorized",
	"Uncatalogued", "Uncataloged",
	"Unfavourable", "Unfavorable",
	"Unfavourably", "Unfavorably",
	"Unionisation", "Unionization",
	"Unrecognised", "Unrecognized",
	"Untrammelled", "Untrammeled",
	"Urbanisation", "Urbanization",
	"VAPORISATION", "VAPORIZATION",
	"VOCALISATION", "VOCALIZATION",
	"Vaporisation", "Vaporization",
	"Vocalisation", "Vocalization",
	"WATERCOLOURS", "WATERCOLORS",
	"WESTERNISING", "WESTERNIZING",
	"Watercolours", "Watercolors",
	"Westernising", "Westernizing",
	"accessorised", "accessorized",
	"accessorises", "accessorizes",
	"acclimatised", "acclimatized",
	"acclimatises", "acclimatizes",
	"amortisation", "amortization",
	"amphitheatre", "amphitheater",
	"anaesthetics", "anesthetics",
	"anaesthetise", "anesthetize",
	"anaesthetist", "anesthetist",
	"antagonising", "antagonizing",
	"appetisingly", "appetizingly",
	"backpedalled", "backpedaled",
	"bastardising", "bastardizing",
	"behaviourism", "behaviorism",
	"behaviourist", "behaviorist",
	"bowdlerising", "bowdlerizing",
	"breathalysed", "breathalyzed",
	"breathalyser", "breathalyzer",
	"breathalyses", "breathalyzes",
	"cannibalised", "cannibalized",
	"cannibalises", "cannibalizes",
	"capitalising", "capitalizing",
	"caramelising", "caramelizing",
	"categorising", "categorizing",
	"centigrammes", "centigrams",
	"centralising", "centralizing",
	"centrepieces", "centerpieces",
	"characterise", "characterize",
	"circularised", "circularized",
	"circularises", "circularizes",
	"clarinettist", "clarinetist",
	"collectivise", "collectivize",
	"colonisation", "colonization",
	"computerised", "computerized",
	"computerises", "computerizes",
	"criminalised", "criminalized",
	"criminalises", "criminalizes",
	"crystallised", "crystallized",
	"crystallises", "crystallizes",
	"decentralise", "decentralize",
	"dehumanising", "dehumanizing",
	"demilitarise", "demilitarize",
	"demobilising", "demobilizing",
	"democratised", "democratized",
	"democratises", "democratizes",
	"demoralising", "demoralizing",
	"desensitised", "desensitized",
	"desensitises", "desensitizes",
	"destabilised", "destabilized",
	"destabilises", "destabilizes",
	"discolouring", "discoloring",
	"dishonouring", "dishonoring",
	"disorganised", "disorganized",
	"editorialise", "editorialize",
	"endeavouring", "endeavoring",
	"equalisation", "equalization",
	"evangelising", "evangelizing",
	"extemporised", "extemporized",
	"extemporises", "extemporizes",
	"externalised", "externalized",
	"externalises", "externalizes",
	"familiarised", "familiarized",
	"familiarises", "familiarizes",
	"fictionalise", "fictionalize",
	"finalisation", "finalization",
	"fraternising", "fraternizing",
	"generalising", "generalizing",
	"haemophiliac", "hemophiliac",
	"haemorrhaged", "hemorrhaged",
	"haemorrhages", "hemorrhages",
	"haemorrhoids", "hemorrhoids",
	"homoeopathic", "homeopathic",
	"homogenising", "homogenizing",
	"hospitalised", "hospitalized",
	"hospitalises", "hospitalizes",
	"hypothesised", "hypothesized",
	"hypothesises", "hypothesizes",
	"idealisation", "idealization",
	"immobilisers", "immobilizers",
	"immobilising", "immobilizing",
	"immortalised", "immortalized",
	"immortalises", "immortalizes",
	"immunisation", "immunization",
	"initialising", "initializing",
	"internalised", "internalized",
	"internalises", "internalizes",
	"jeopardising", "jeopardizing",
	"legalisation", "legalization",
	"legitimising", "legitimizing",
	"liberalising", "liberalizing",
	"manoeuvrable", "maneuverable",
	"manoeuvrings", "maneuverings",
	"marginalised", "marginalized",
	"marginalises", "marginalizes",
	"marvellously", "marvelously",
	"materialised", "materialized",
	"materialises", "materializes",
	"maximisation", "maximization",
	"memorialised", "memorialized",
	"memorialises", "memorializes",
	"metabolising", "metabolizing",
	"militarising", "militarizing",
	"milligrammes", "milligrams",
	"miniaturised", "miniaturized",
	"miniaturises", "miniaturizes",
	"misbehaviour", "misbehavior",
	"misdemeanour", "misdemeanor",
	"mobilisation", "mobilization",
	"moisturisers", "moisturizers",
	"moisturising", "moisturizing",
	"monopolising", "monopolizing",
	"moustachioed", "mustachioed",
	"nationalised", "nationalized",
	"nationalises", "nationalizes",
	"naturalising", "naturalizing",
	"neighbouring", "neighboring",
	"neutralising", "neutralizing",
	"oesophaguses", "esophaguses",
	"organisation", "organization",
	"orthopaedics", "orthopedics",
	"outmanoeuvre", "outmaneuver",
	"palaeolithic", "paleolithic",
	"pasteurising", "pasteurizing",
	"personalised", "personalized",
	"personalises", "personalizes",
	"philosophise", "philosophize",
	"plagiarising", "plagiarizing",
	"ploughshares", "plowshares",
	"polarisation", "polarization",
	"politicising", "politicizing",
	"popularising", "popularizing",
	"pressurising", "pressurizing",
	"prioritising", "prioritizing",
	"propagandise", "propagandize",
	"proselytised", "proselytized",
	"proselytiser", "proselytizer",
	"proselytises", "proselytizes",
	"radicalising", "radicalizing",
	"rationalised", "rationalized",
	"rationalises", "rationalizes",
	"realisations", "realizations",
	"recognisable", "recognizable",
	"recognisably", "recognizably",
	"recognisance", "recognizance",
	"reconnoitred", "reconnoitered",
	"reconnoitres", "reconnoiters",
	"regularising", "regularizing",
	"reorganising", "reorganizing",
	"revitalising", "revitalizing",
	"rhapsodising", "rhapsodizing",
	"romanticised", "romanticized",
	"romanticises", "romanticizes",
	"scandalising", "scandalizing",
	"scrutinising", "scrutinizing",
	"secularising", "secularizing",
	"specialising", "specializing",
	"squirrelling", "squirreling",
	"standardised", "standardized",
	"standardises", "standardizes",
	"stigmatising", "stigmatizing",
	"sympathisers", "sympathizers",
	"sympathising", "sympathizing",
	"synchronised", "synchronized",
	"synchronises", "synchronizes",
	"synthesisers", "synthesizers",
	"synthesising", "synthesizing",
	"systematised", "systematized",
	"systematises", "systematizes",
	"technicolour", "technicolor",
	"theatregoers", "theatergoers",
	"traumatising", "traumatizing",
	"trivialising", "trivializing",
	"unauthorised", "unauthorized",
	"uncatalogued", "uncataloged",
	"unfavourable", "unfavorable",
	"unfavourably", "unfavorably",
	"unionisation", "unionization",
	"unrecognised", "unrecognized",
	"untrammelled", "untrammeled",
	"urbanisation", "urbanization",
	"vaporisation", "vaporization",
	"vocalisation", "vocalization",
	"watercolours", "watercolors",
	"westernising", "westernizing",
	"ACCESSORISE", "ACCESSORIZE",
	"ACCLIMATISE", "ACCLIMATIZE",
	"AGONISINGLY", "AGONIZINGLY",
	"AMORTISABLE", "AMORTIZABLE",
	"ANAESTHESIA", "ANESTHESIA",
	"ANAESTHETIC", "ANESTHETIC",
	"ANGLICISING", "ANGLICIZING",
	"ANTAGONISED", "ANTAGONIZED",
	"ANTAGONISES", "ANTAGONIZES",
	"APOLOGISING", "APOLOGIZING",
	"ARCHAEOLOGY", "ARCHEOLOGY",
	"AUTHORISING", "AUTHORIZING",
	"Accessorise", "Accessorize",
	"Acclimatise", "Acclimatize",
	"Agonisingly", "Agonizingly",
	"Amortisable", "Amortizable",
	"Anaesthesia", "Anesthesia",
	"Anaesthetic", "Anesthetic",
	"Anglicising", "Anglicizing",
	"Antagonised", "Antagonized",
	"Antagonises", "Antagonizes",
	"Apologising", "Apologizing",
	"Archaeology", "Archeology",
	"Authorising", "Authorizing",
	"BASTARDISED", "BASTARDIZED",
	"BASTARDISES", "BASTARDIZES",
	"BEDEVILLING", "BEDEVILING",
	"BEHAVIOURAL", "BEHAVIORAL",
	"BELABOURING", "BELABORING",
	"BOWDLERISED", "BOWDLERIZED",
	"BOWDLERISES", "BOWDLERIZES",
	"BREATHALYSE", "BREATHALYZE",
	"BRUTALISING", "BRUTALIZING",
	"Bastardised", "Bastardized",
	"Bastardises", "Bastardizes",
	"Bedevilling", "Bedeviling",
	"Behavioural", "Behavioral",
	"Belabouring", "Belaboring",
	"Bowdlerised", "Bowdlerized",
	"Bowdlerises", "Bowdlerizes",
	"Breathalyse", "Breathalyze",
	"Brutalising", "Brutalizing",
	"CANNIBALISE", "CANNIBALIZE",
	"CAPITALISED", "CAPITALIZED",
	"CAPITALISES", "CAPITALIZES",
	"CARAMELISED", "CARAMELIZED",
	"CARAMELISES", "CARAMELIZES",
	"CARBONISING", "CARBONIZING",
	"CATALOGUING", "CATALOGING",
	"CATEGORISED", "CATEGORIZED",
	"CATEGORISES", "CATEGORIZES",
	"CAUTERISING", "CAUTERIZING",
	"CENTIGRAMME", "CENTIGRAM",
	"CENTILITRES", "CENTILITERS",
	"CENTIMETRES", "CENTIMETERS",
	"CENTRALISED", "CENTRALIZED",
	"CENTRALISES", "CENTRALIZES",
	"CENTREFOLDS", "CENTERFOLDS",
	"CENTREPIECE", "CENTERPIECE",
	"CHANNELLING", "CHANNELING",
	"CHEQUEBOOKS", "CHECKBOOKS",
	"CIRCULARISE", "CIRCULARIZE",
	"COLOURFULLY", "COLORFULLY",
	"COLOURIZING", "COLORIZING",
	"COMPUTERISE", "COMPUTERIZE",
	"COUNCILLORS", "COUNCILORS",
	"COUNSELLING", "COUNSELING",
	"COUNSELLORS", "COUNSELORS",
	"CRIMINALISE", "CRIMINALIZE",
	"CRITICISING", "CRITICIZING",
	"CRYSTALLISE", "CRYSTALLIZE",
	"CUSTOMISING", "CUSTOMIZING",
	"Cannibalise", "Cannibalize",
	"Capitalised", "Capitalized",
	"Capitalises", "Capitalizes",
	"Caramelised", "Caramelized",
	"Caramelises", "Caramelizes",
	"Carbonising", "Carbonizing",
	"Cataloguing", "Cataloging",
	"Categorised", "Categorized",
	"Categorises", "Categorizes",
	"Cauterising", "Cauterizing",
	"Centigramme", "Centigram",
	"Centilitres", "Centiliters",
	"Centimetres", "Centimeters",
	"Centralised", "Centralized",
	"Centralises", "Centralizes",
	"Centrefolds", "Centerfolds",
	"Centrepiece", "Centerpiece",
	"Channelling", "Channeling",
	"Chequebooks", "Checkbooks",
	"Circularise", "Circularize",
	"Colourfully", "Colorfully",
	"Colourizing", "Colorizing",
	"Computerise", "Computerize",
	"Councillors", "Councilors",
	"Counselling", "Counseling",
	"Counsellors", "Counselors",
	"Criminalise", "Criminalize",
	"Criticising", "Criticizing",
	"Crystallise", "Crystallize",
	"Customising", "Customizing",
	"DEFENCELESS", "DEFENSELESS",
	"DEHUMANISED", "DEHUMANIZED",
	"DEHUMANISES", "DEHUMANIZES",
	"DEMOBILISED", "DEMOBILIZED",
	"DEMOBILISES", "DEMOBILIZES",
	"DEMOCRATISE", "DEMOCRATIZE",
	"DEMORALISED", "DEMORALIZED",
	"DEMORALISES", "DEMORALIZES",
	"DEODORISING", "DEODORIZING",
	"DESENSITISE", "DESENSITIZE",
	"DESTABILISE", "DESTABILIZE",
	"DISCOLOURED", "DISCOLORED",
	"DISHEVELLED", "DISHEVELED",
	"DISHONOURED", "DISHONORED",
	"DRAMATISING", "DRAMATIZING",
	"Defenceless", "Defenseless",
	"Dehumanised", "Dehumanized",
	"Dehumanises", "Dehumanizes",
	"Demobilised", "Demobilized",
	"Demobilises", "Demobilizes",
	"Democratise", "Democratize",
	"Demoralised", "Demoralized",
	"Demoralises", "Demoralizes",
	"Deodorising", "Deodorizing",
	"Desensitise", "Desensitize",
	"Destabilise", "Destabilize",
	"Discoloured", "Discolored",
	"Dishevelled", "Disheveled",
	"Dishonoured", "Dishonored",
	"Dramatising", "Dramatizing",
	"ECONOMISING", "ECONOMIZING",
	"EMPATHISING", "EMPATHIZING",
	"EMPHASISING", "EMPHASIZING",
	"ENDEAVOURED", "ENDEAVORED",
	"EPITOMISING", "EPITOMIZING",
	"EVANGELISED", "EVANGELIZED",
	"EVANGELISES", "EVANGELIZES",
	"EXTEMPORISE", "EXTEMPORIZE",
	"EXTERNALISE", "EXTERNALIZE",
	"Economising", "Economizing",
	"Empathising", "Empathizing",
	"Emphasising", "Emphasizing",
	"Endeavoured", "Endeavored",
	"Epitomising", "Epitomizing",
	"Evangelised", "Evangelized",
	"Evangelises", "Evangelizes",
	"Extemporise", "Extemporize",
	"Externalise", "Externalize",
	"FACTORISING", "FACTORIZING",
	"FAMILIARISE", "FAMILIARIZE",
	"FANTASISING", "FANTASIZING",
	"FAVOURITISM", "FAVORITISM",
	"FERTILISERS", "FERTILIZERS",
	"FERTILISING", "FERTILIZING",
	"FLAVOURINGS", "FLAVORINGS",
	"FLAVOURLESS", "FLAVORLESS",
	"FLAVOURSOME", "FLAVORSOME",
	"FORMALISING", "FORMALIZING",
	"FOSSILISING", "FOSSILIZING",
	"FRATERNISED", "FRATERNIZED",
	"FRATERNISES", "FRATERNIZES",
	"Factorising", "Factorizing",
	"Familiarise", "Familiarize",
	"Fantasising", "Fantasizing",
	"Favouritism", "Favoritism",
	"Fertilisers", "Fertilizers",
	"Fertilising", "Fertilizing",
	"Flavourings", "Flavorings",
	"Flavourless", "Flavorless",
	"Flavoursome", "Flavorsome",
	"Formalising", "Formalizing",
	"Fossilising", "Fossilizing",
	"Fraternised", "Fraternized",
	"Fraternises", "Fraternizes",
	"GALVANISING", "GALVANIZING",
	"GENERALISED", "GENERALIZED",
	"GENERALISES", "GENERALIZES",
	"GHETTOISING", "GHETTOIZING",
	"GLOBALISING", "GLOBALIZING",
	"GRUELLINGLY", "GRUELINGLY",
	"GYNAECOLOGY", "GYNECOLOGY",
	"Galvanising", "Galvanizing",
	"Generalised", "Generalized",
	"Generalises", "Generalizes",
	"Ghettoising", "Ghettoizing",
	"Globalising", "Globalizing",
	"Gruellingly", "Gruelingly",
	"Gynaecology", "Gynecology",
	"HAEMATOLOGY", "HEMATOLOGY",
	"HAEMOGLOBIN", "HEMOGLOBIN",
	"HAEMOPHILIA", "HEMOPHILIA",
	"HAEMORRHAGE", "HEMORRHAGE",
	"HARMONISING", "HARMONIZING",
	"HOMOEOPATHS", "HOMEOPATHS",
	"HOMOEOPATHY", "HOMEOPATHY",
	"HOMOGENISED", "HOMOGENIZED",
	"HOMOGENISES", "HOMOGENIZES",
	"HOSPITALISE", "HOSPITALIZE",
	"HYBRIDISING", "HYBRIDIZING",
	"HYPNOTISING", "HYPNOTIZING",
	"HYPOTHESISE", "HYPOTHESIZE",
	"Haematology", "Hematology",
	"Haemoglobin", "Hemoglobin",
	"Haemophilia", "Hemophilia",
	"Haemorrhage", "Hemorrhage",
	"Harmonising", "Harmonizing",
	"Homoeopaths", "Homeopaths",
	"Homoeopathy", "Homeopathy",
	"Homogenised", "Homogenized",
	"Homogenises", "Homogenizes",
	"Hospitalise", "Hospitalize",
	"Hybridising", "Hybridizing",
	"Hypnotising", "Hypnotizing",
	"Hypothesise", "Hypothesize",
	"IMMOBILISED", "IMMOBILIZED",
	"IMMOBILISER", "IMMOBILIZER",
	"IMMOBILISES", "IMMOBILIZES",
	"IMMORTALISE", "IMMORTALIZE",
	"IMPANELLING", "IMPANELING",
	"IMPERILLING", "IMPERILING",
	"INITIALISED", "INITIALIZED",
	"INITIALISES", "INITIALIZES",
	"INITIALLING", "INITIALING",
	"INSTALMENTS", "INSTALLMENTS",
	"INTERNALISE", "INTERNALIZE",
	"ITALICISING", "ITALICIZING",
	"Immobilised", "Immobilized",
	"Immobiliser", "Immobilizer",
	"Immobilises", "Immobilizes",
	"Immortalise", "Immortalize",
	"Impanelling", "Impaneling",
	"Imperilling", "Imperiling",
	"Initialised", "Initialized",
	"Initialises", "Initializes",
	"Initialling", "Initialing",
	"Instalments", "Installments",
	"Internalise", "Internalize",
	"Italicising", "Italicizing",
	"JEOPARDISED", "JEOPARDIZED",
	"JEOPARDISES", "JEOPARDIZES",
	"Jeopardised", "Jeopardized",
	"Jeopardises", "Jeopardizes",
	"KILOGRAMMES", "KILOGRAMS",
	"Kilogrammes", "Kilograms",
	"LEGITIMISED", "LEGITIMIZED",
	"LEGITIMISES", "LEGITIMIZES",
	"LIBERALISED", "LIBERALIZED",
	"LIBERALISES", "LIBERALIZES",
	"LIONISATION", "LIONIZATION",
	"LIQUIDISERS", "LIQUIDIZERS",
	"LIQUIDISING", "LIQUIDIZING",
	"Legitimised", "Legitimized",
	"Legitimises", "Legitimizes",
	"Liberalised", "Liberalized",
	"Liberalises", "Liberalizes",
	"Lionisation", "Lionization",
	"Liquidisers", "Liquidizers",
	"Liquidising", "Liquidizing",
	"MAGNETISING", "MAGNETIZING",
	"MANOEUVRING", "MANEUVERING",
	"MARGINALISE", "MARGINALIZE",
	"MARSHALLING", "MARSHALING",
	"MATERIALISE", "MATERIALIZE",
	"MECHANISING", "MECHANIZING",
	"MEMORIALISE", "MEMORIALIZE",
	"MESMERISING", "MESMERIZING",
	"METABOLISED", "METABOLIZED",
	"METABOLISES", "METABOLIZES",
	"MICROMETRES", "MICROMETERS",
	"MILITARISED", "MILITARIZED",
	"MILITARISES", "MILITARIZES",
	"MILLIGRAMME", "MILLIGRAM",
	"MILLILITRES", "MILLILITERS",
	"MILLIMETRES", "MILLIMETERS",
	"MINIATURISE", "MINIATURIZE",
	"MODERNISING", "MODERNIZING",
	"MOISTURISED", "MOISTURIZED",
	"MOISTURISER", "MOISTURIZER",
	"MOISTURISES", "MOISTURIZES",
	"MONOPOLISED", "MONOPOLIZED",
	"MONOPOLISES", "MONOPOLIZES",
	"Magnetising", "Magnetizing",
	"Manoeuvring", "Maneuvering",
	"Marginalise", "Marginalize",
	"Marshalling", "Marshaling",
	"Materialise", "Materialize",
	"Mechanising", "Mechanizing",
	"Memorialise", "Memorialize",
	"Mesmerising", "Mesmerizing",
	"Metabolised", "Metabolized",
	"Metabolises", "Metabolizes",
	"Micrometres", "Micrometers",
	"Militarised", "Militarized",
	"Militarises", "Militarizes",
	"Milligramme", "Milligram",
	"Millilitres", "Milliliters",
	"Millimetres", "Millimeters",
	"Miniaturise", "Miniaturize",
	"Modernising", "Modernizing",
	"Moisturised", "Moisturized",
	"Moisturiser", "Moisturizer",
	"Moisturises", "Moisturizes",
	"Monopolised", "Monopolized",
	"Monopolises", "Monopolizes",
	"NATIONALISE", "NATIONALIZE",
	"NATURALISED", "NATURALIZED",
	"NATURALISES", "NATURALIZES",
	"NEIGHBOURLY", "NEIGHBORLY",
	"NEUTRALISED", "NEUTRALIZED",
	"NEUTRALISES", "NEUTRALIZES",
	"NORMALISING", "NORMALIZING",
	"Nationalise", "Nationalize",
	"Naturalised", "Naturalized",
	"Naturalises", "Naturalizes",
	"Neighbourly", "Neighborly",
	"Neutralised", "Neutralized",
	"Neutralises", "Neutralizes",
	"Normalising", "Normalizing",
	"ORTHOPAEDIC", "ORTHOPEDIC",
	"OSTRACISING", "OSTRACIZING",
	"OXIDISATION", "OXIDIZATION",
	"Orthopaedic", "Orthopedic",
	"Ostracising", "Ostracizing",
	"Oxidisation", "Oxidization",
	"PAEDIATRICS", "PEDIATRICS",
	"PAEDOPHILES", "PEDOPHILES",
	"PAEDOPHILIA", "PEDOPHILIA",
	"PASSIVISING", "PASSIVIZING",
	"PASTEURISED", "PASTEURIZED",
	"PASTEURISES", "PASTEURIZES",
	"PATRONISING", "PATRONIZING",
	"PERSONALISE", "PERSONALIZE",
	"PLAGIARISED", "PLAGIARIZED",
	"PLAGIARISES", "PLAGIARIZES",
	"PLOUGHSHARE", "PLOWSHARE",
	"POLITICISED", "POLITICIZED",
	"POLITICISES", "POLITICIZES",
	"POPULARISED", "POPULARIZED",
	"POPULARISES", "POPULARIZES",
	"PRAESIDIUMS", "PRESIDIUMS",
	"PRESSURISED", "PRESSURIZED",
	"PRESSURISES", "PRESSURIZES",
	"PRIORITISED", "PRIORITIZED",
	"PRIORITISES", "PRIORITIZES",
	"PRIVATISING", "PRIVATIZING",
	"PROSELYTISE", "PROSELYTIZE",
	"PUBLICISING", "PUBLICIZING",
	"PULVERISING", "PULVERIZING",
	"Paediatrics", "Pediatrics",
	"Paedophiles", "Pedophiles",
	"Paedophilia", "Pedophilia",
	"Passivising", "Passivizing",
	"Pasteurised", "Pasteurized",
	"Pasteurises", "Pasteurizes",
	"Patronising", "Patronizing",
	"Personalise", "Personalize",
	"Plagiarised", "Plagiarized",
	"Plagiarises", "Plagiarizes",
	"Ploughshare", "Plowshare",
	"Politicised", "Politicized",
	"Politicises", "Politicizes",
	"Popularised", "Popularized",
	"Popularises", "Popularizes",
	"Praesidiums", "Presidiums",
	"Pressurised", "Pressurized",
	"Pressurises", "Pressurizes",
	"Prioritised", "Prioritized",
	"Prioritises", "Prioritizes",
	"Privatising", "Privatizing",
	"Proselytise", "Proselytize",
	"Publicising", "Publicizing",
	"Pulverising", "Pulverizing",
	"QUARRELLING", "QUARRELING",
	"Quarrelling", "Quarreling",
	"RADICALISED", "RADICALIZED",
	"RADICALISES", "RADICALIZES",
	"RANDOMISING", "RANDOMIZING",
	"RATIONALISE", "RATIONALIZE",
	"REALISATION", "REALIZATION",
	"RECOGNISING", "RECOGNIZING",
	"RECONNOITRE", "RECONNOITER",
	"REGULARISED", "REGULARIZED",
	"REGULARISES", "REGULARIZES",
	"REMODELLING", "REMODELING",
	"REORGANISED", "REORGANIZED",
	"REORGANISES", "REORGANIZES",
	"REVITALISED", "REVITALIZED",
	"REVITALISES", "REVITALIZES",
	"RHAPSODISED", "RHAPSODIZED",
	"RHAPSODISES", "RHAPSODIZES",
	"ROMANTICISE", "ROMANTICIZE",
	"Radicalised", "Radicalized",
	"Radicalises", "Radicalizes",
	"Randomising", "Randomizing",
	"Rationalise", "Rationalize",
	"Realisation", "Realization",
	"Recognising", "Recognizing",
	"Reconnoitre", "Reconnoiter",
	"Regularised", "Regularized",
	"Regularises", "Regularizes",
	"Remodelling", "Remodeling",
	"Reorganised", "Reorganized",
	"Reorganises", "Reorganizes",
	"Revitalised", "Revitalized",
	"Revitalises", "Revitalizes",
	"Rhapsodised", "Rhapsodized",
	"Rhapsodises", "Rhapsodizes",
	"Romanticise", "Romanticize",
	"SCANDALISED", "SCANDALIZED",
	"SCANDALISES", "SCANDALIZES",
	"SCEPTICALLY", "SKEPTICALLY",
	"SCRUTINISED", "SCRUTINIZED",
	"SCRUTINISES", "SCRUTINIZES",
	"SECULARISED", "SECULARIZED",
	"SECULARISES", "SECULARIZES",
	"SENSITISING", "SENSITIZING",
	"SERIALISING", "SERIALIZING",
	"SERMONISING", "SERMONIZING",
	"SHRIVELLING", "SHRIVELING",
	"SIGNALISING", "SIGNALIZING",
	"SNORKELLING", "SNORKELING",
	"SNOWPLOUGHS", "SNOWPLOW",
	"SOCIALISING", "SOCIALIZING",
	"SOLEMNISING", "SOLEMNIZING",
	"SPECIALISED", "SPECIALIZED",
	"SPECIALISES", "SPECIALIZES",
	"SQUIRRELLED", "SQUIRRELED",
	"STABILISERS", "STABILIZERS",
	"STABILISING", "STABILIZING",
	"STANDARDISE", "STANDARDIZE",
	"STENCILLING", "STENCILING",
	"STERILISERS", "STERILIZERS",
	"STERILISING", "STERILIZING",
	"STIGMATISED", "STIGMATIZED",
	"STIGMATISES", "STIGMATIZES",
	"SUBSIDISERS", "SUBSIDIZERS",
	"SUBSIDISING", "SUBSIDIZING",
	"SUMMARISING", "SUMMARIZING",
	"SYMBOLISING", "SYMBOLIZING",
	"SYMPATHISED", "SYMPATHIZED",
	"SYMPATHISER", "SYMPATHIZER",
	"SYMPATHISES", "SYMPATHIZES",
	"SYNCHRONISE", "SYNCHRONIZE",
	"SYNTHESISED", "SYNTHESIZED",
	"SYNTHESISER", "SYNTHESIZER",
	"SYNTHESISES", "SYNTHESIZES",
	"SYSTEMATISE", "SYSTEMATIZE",
	"Scandalised", "Scandalized",
	"Scandalises", "Scandalizes",
	"Sceptically", "Skeptically",
	"Scrutinised", "Scrutinized",
	"Scrutinises", "Scrutinizes",
	"Secularised", "Secularized",
	"Secularises", "Secularizes",
	"Sensitising", "Sensitizing",
	"Serialising", "Serializing",
	"Sermonising", "Sermonizing",
	"Shrivelling", "Shriveling",
	"Signalising", "Signalizing",
	"Snorkelling", "Snorkeling",
	"Snowploughs", "Snowplow",
	"Socialising", "Socializing",
	"Solemnising", "Solemnizing",
	"Specialised", "Specialized",
	"Specialises", "Specializes",
	"Squirrelled", "Squirreled",
	"Stabilisers", "Stabilizers",
	"Stabilising", "Stabilizing",
	"Standardise", "Standardize",
	"Stencilling", "Stenciling",
	"Sterilisers", "Sterilizers",
	"Sterilising", "Sterilizing",
	"Stigmatised", "Stigmatized",
	"Stigmatises", "Stigmatizes",
	"Subsidisers", "Subsidizers",
	"Subsidising", "Subsidizing",
	"Summarising", "Summarizing",
	"Symbolising", "Symbolizing",
	"Sympathised", "Sympathized",
	"Sympathiser", "Sympathizer",
	"Sympathises", "Sympathizes",
	"Synchronise", "Synchronize",
	"Synthesised", "Synthesized",
	"Synthesiser", "Synthesizer",
	"Synthesises", "Synthesizes",
	"Systematise", "Systematize",
	"TANTALISING", "TANTALIZING",
	"TEMPORISING", "TEMPORIZING",
	"TENDERISING", "TENDERIZING",
	"TERRORISING", "TERRORIZING",
	"THEATREGOER", "THEATERGOER",
	"TRAUMATISED", "TRAUMATIZED",
	"TRAUMATISES", "TRAUMATIZES",
	"TRIVIALISED", "TRIVIALIZED",
	"TRIVIALISES", "TRIVIALIZES",
	"TYRANNISING", "TYRANNIZING",
	"Tantalising", "Tantalizing",
	"Temporising", "Temporizing",
	"Tenderising", "Tenderizing",
	"Terrorising", "Terrorizing",
	"Theatregoer", "Theatergoer",
	"Traumatised", "Traumatized",
	"Traumatises", "Traumatizes",
	"Trivialised", "Trivialized",
	"Trivialises", "Trivializes",
	"Tyrannising", "Tyrannizing",
	"UNCIVILISED", "UNCIVILIZED",
	"UNORGANISED", "UNORGANIZED",
	"UNRAVELLING", "UNRAVELING",
	"UTILISATION", "UTILIZATION",
	"Uncivilised", "Uncivilized",
	"Unorganised", "Unorganized",
	"Unravelling", "Unraveling",
	"Utilisation", "Utilization",
	"VANDALISING", "VANDALIZING",
	"VERBALISING", "VERBALIZING",
	"VICTIMISING", "VICTIMIZING",
	"VISUALISING", "VISUALIZING",
	"VULGARISING", "VULGARIZING",
	"Vandalising", "Vandalizing",
	"Verbalising", "Verbalizing",
	"Victimising", "Victimizing",
	"Visualising", "Visualizing",
	"Vulgarising", "Vulgarizing",
	"WATERCOLOUR", "WATERCOLOR",
	"WESTERNISED", "WESTERNIZED",
	"WESTERNISES", "WESTERNIZES",
	"WORSHIPPING", "WORSHIPING",
	"Watercolour", "Watercolor",
	"Westernised", "Westernized",
	"Westernises", "Westernizes",
	"Worshipping", "Worshiping",
	"accessorise", "accessorize",
	"acclimatise", "acclimatize",
	"agonisingly", "agonizingly",
	"amortisable", "amortizable",
	"anaesthesia", "anesthesia",
	"anaesthetic", "anesthetic",
	"anglicising", "anglicizing",
	"antagonised", "antagonized",
	"antagonises", "antagonizes",
	"apologising", "apologizing",
	"archaeology", "archeology",
	"authorising", "authorizing",
	"bastardised", "bastardized",
	"bastardises", "bastardizes",
	"bedevilling", "bedeviling",
	"behavioural", "behavioral",
	"belabouring", "belaboring",
	"bowdlerised", "bowdlerized",
	"bowdlerises", "bowdlerizes",
	"breathalyse", "breathalyze",
	"brutalising", "brutalizing",
	"cannibalise", "cannibalize",
	"capitalised", "capitalized",
	"capitalises", "capitalizes",
	"caramelised", "caramelized",
	"caramelises", "caramelizes",
	"carbonising", "carbonizing",
	"cataloguing", "cataloging",
	"categorised", "categorized",
	"categorises", "categorizes",
	"cauterising", "cauterizing",
	"centigramme", "centigram",
	"centilitres", "centiliters",
	"centimetres", "centimeters",
	"centralised", "centralized",
	"centralises", "centralizes",
	"centrefolds", "centerfolds",
	"centrepiece", "centerpiece",
	"channelling", "channeling",
	"chequebooks", "checkbooks",
	"circularise", "circularize",
	"colourfully", "colorfully",
	"colourizing", "colorizing",
	"computerise", "computerize",
	"councillors", "councilors",
	"counselling", "counseling",
	"counsellors", "counselors",
	"criminalise", "criminalize",
	"criticising", "criticizing",
	"crystallise", "crystallize",
	"customising", "customizing",
	"defenceless", "defenseless",
	"dehumanised", "dehumanized",
	"dehumanises", "dehumanizes",
	"demobilised", "demobilized",
	"demobilises", "demobilizes",
	"democratise", "democratize",
	"demoralised", "demoralized",
	"demoralises", "demoralizes",
	"deodorising", "deodorizing",
	"desensitise", "desensitize",
	"destabilise", "destabilize",
	"discoloured", "discolored",
	"dishevelled", "disheveled",
	"dishonoured", "dishonored",
	"dramatising", "dramatizing",
	"economising", "economizing",
	"empathising", "empathizing",
	"emphasising", "emphasizing",
	"endeavoured", "endeavored",
	"epitomising", "epitomizing",
	"evangelised", "evangelized",
	"evangelises", "evangelizes",
	"extemporise", "extemporize",
	"externalise", "externalize",
	"factorising", "factorizing",
	"familiarise", "familiarize",
	"fantasising", "fantasizing",
	"favouritism", "favoritism",
	"fertilisers", "fertilizers",
	"fertilising", "fertilizing",
	"flavourings", "flavorings",
	"flavourless", "flavorless",
	"flavoursome", "flavorsome",
	"formalising", "formalizing",
	"fossilising", "fossilizing",
	"fraternised", "fraternized",
	"fraternises", "fraternizes",
	"galvanising", "galvanizing",
	"generalised", "generalized",
	"generalises", "generalizes",
	"ghettoising", "ghettoizing",
	"globalising", "globalizing",
	"gruellingly", "gruelingly",
	"gynaecology", "gynecology",
	"haematology", "hematology",
	"haemoglobin", "hemoglobin",
	"haemophilia", "hemophilia",
	"haemorrhage", "hemorrhage",
	"harmonising", "harmonizing",
	"homoeopaths", "homeopaths",
	"homoeopathy", "homeopathy",
	"homogenised", "homogenized",
	"homogenises", "homogenizes",
	"hospitalise", "hospitalize",
	"hybridising", "hybridizing",
	"hypnotising", "hypnotizing",
	"hypothesise", "hypothesize",
	"immobilised", "immobilized",
	"immobiliser", "immobilizer",
	"immobilises", "immobilizes",
	"immortalise", "immortalize",
	"impanelling", "impaneling",
	"imperilling", "imperiling",
	"initialised", "initialized",
	"initialises", "initializes",
	"initialling", "initialing",
	"instalments", "installments",
	"internalise", "internalize",
	"italicising", "italicizing",
	"jeopardised", "jeopardized",
	"jeopardises", "jeopardizes",
	"kilogrammes", "kilograms",
	"legitimised", "legitimized",
	"legitimises", "legitimizes",
	"liberalised", "liberalized",
	"liberalises", "liberalizes",
	"lionisation", "lionization",
	"liquidisers", "liquidizers",
	"liquidising", "liquidizing",
	"magnetising", "magnetizing",
	"manoeuvring", "maneuvering",
	"marginalise", "marginalize",
	"marshalling", "marshaling",
	"materialise", "materialize",
	"mechanising", "mechanizing",
	"memorialise", "memorialize",
	"mesmerising", "mesmerizing",
	"metabolised", "metabolized",
	"metabolises", "metabolizes",
	"micrometres", "micrometers",
	"militarised", "militarized",
	"militarises", "militarizes",
	"milligramme", "milligram",
	"millilitres", "milliliters",
	"millimetres", "millimeters",
	"miniaturise", "miniaturize",
	"modernising", "modernizing",
	"moisturised", "moisturized",
	"moisturiser", "moisturizer",
	"moisturises", "moisturizes",
	"monopolised", "monopolized",
	"monopolises", "monopolizes",
	"nationalise", "nationalize",
	"naturalised", "naturalized",
	"naturalises", "naturalizes",
	"neighbourly", "neighborly",
	"neutralised", "neutralized",
	"neutralises", "neutralizes",
	"normalising", "normalizing",
	"orthopaedic", "orthopedic",
	"ostracising", "ostracizing",
	"oxidisation", "oxidization",
	"paediatrics", "pediatrics",
	"paedophiles", "pedophiles",
	"paedophilia", "pedophilia",
	"passivising", "passivizing",
	"pasteurised", "pasteurized",
	"pasteurises", "pasteurizes",
	"patronising", "patronizing",
	"personalise", "personalize",
	"plagiarised", "plagiarized",
	"plagiarises", "plagiarizes",
	"ploughshare", "plowshare",
	"politicised", "politicized",
	"politicises", "politicizes",
	"popularised", "popularized",
	"popularises", "popularizes",
	"praesidiums", "presidiums",
	"pressurised", "pressurized",
	"pressurises", "pressurizes",
	"prioritised", "prioritized",
	"prioritises", "prioritizes",
	"privatising", "privatizing",
	"proselytise", "proselytize",
	"publicising", "publicizing",
	"pulverising", "pulverizing",
	"quarrelling", "quarreling",
	"radicalised", "radicalized",
	"radicalises", "radicalizes",
	"randomising", "randomizing",
	"rationalise", "rationalize",
	"realisation", "realization",
	"recognising", "recognizing",
	"reconnoitre", "reconnoiter",
	"regularised", "regularized",
	"regularises", "regularizes",
	"remodelling", "remodeling",
	"reorganised", "reorganized",
	"reorganises", "reorganizes",
	"revitalised", "revitalized",
	"revitalises", "revitalizes",
	"rhapsodised", "rhapsodized",
	"rhapsodises", "rhapsodizes",
	"romanticise", "romanticize",
	"scandalised", "scandalized",
	"scandalises", "scandalizes",
	"sceptically", "skeptically",
	"scrutinised", "scrutinized",
	"scrutinises", "scrutinizes",
	"secularised", "secularized",
	"secularises", "secularizes",
	"sensitising", "sensitizing",
	"serialising", "serializing",
	"sermonising", "sermonizing",
	"shrivelling", "shriveling",
	"signalising", "signalizing",
	"snorkelling", "snorkeling",
	"snowploughs", "snowplow",
	"socialising", "socializing",
	"solemnising", "solemnizing",
	"specialised", "specialized",
	"specialises", "specializes",
	"squirrelled", "squirreled",
	"stabilisers", "stabilizers",
	"stabilising", "stabilizing",
	"standardise", "standardize",
	"stencilling", "stenciling",
	"sterilisers", "sterilizers",
	"sterilising", "sterilizing",
	"stigmatised", "stigmatized",
	"stigmatises", "stigmatizes",
	"subsidisers", "subsidizers",
	"subsidising", "subsidizing",
	"summarising", "summarizing",
	"symbolising", "symbolizing",
	"sympathised", "sympathized",
	"sympathiser", "sympathizer",
	"sympathises", "sympathizes",
	"synchronise", "synchronize",
	"synthesised", "synthesized",
	"synthesiser", "synthesizer",
	"synthesises", "synthesizes",
	"systematise", "systematize",
	"tantalising", "tantalizing",
	"temporising", "temporizing",
	"tenderising", "tenderizing",
	"terrorising", "terrorizing",
	"theatregoer", "theatergoer",
	"traumatised", "traumatized",
	"traumatises", "traumatizes",
	"trivialised", "trivialized",
	"trivialises", "trivializes",
	"tyrannising", "tyrannizing",
	"uncivilised", "uncivilized",
	"unorganised", "unorganized",
	"unravelling", "unraveling",
	"utilisation", "utilization",
	"vandalising", "vandalizing",
	"verbalising", "verbalizing",
	"victimising", "victimizing",
	"visualising", "visualizing",
	"vulgarising", "vulgarizing",
	"watercolour", "watercolor",
	"westernised", "westernized",
	"westernises", "westernizes",
	"worshipping", "worshiping",
	"AEROPLANES", "AIRPLANES",
	"AMORTISING", "AMORTIZING",
	"ANGLICISED", "ANGLICIZED",
	"ANGLICISES", "ANGLICIZES",
	"ANNUALISED", "ANNUALIZED",
	"ANTAGONISE", "ANTAGONIZE",
	"APOLOGISED", "APOLOGIZED",
	"APOLOGISES", "APOLOGIZES",
	"APPETISERS", "APPETIZERS",
	"APPETISING", "APPETIZING",
	"AUTHORISED", "AUTHORIZED",
	"AUTHORISES", "AUTHORIZES",
	"Aeroplanes", "Airplanes",
	"Amortising", "Amortizing",
	"Anglicised", "Anglicized",
	"Anglicises", "Anglicizes",
	"Annualised", "Annualized",
	"Antagonise", "Antagonize",
	"Apologised", "Apologized",
	"Apologises", "Apologizes",
	"Appetisers", "Appetizers",
	"Appetising", "Appetizing",
	"Authorised", "Authorized",
	"Authorises", "Authorizes",
	"BANNISTERS", "BANISTERS",
	"BASTARDISE", "BASTARDIZE",
	"BEDEVILLED", "BEDEVILED",
	"BEHAVIOURS", "BEHAVIORS",
	"BEJEWELLED", "BEJEWELED",
	"BELABOURED", "BELABORED",
	"BOWDLERISE", "BOWDLERIZE",
	"BRUTALISED", "BRUTALIZED",
	"BRUTALISES", "BRUTALIZES",
	"Bannisters", "Banisters",
	"Bastardise", "Bastardize",
	"Bedevilled", "Bedeviled",
	"Behaviours", "Behaviors",
	"Bejewelled", "Bejeweled",
	"Belaboured", "Belabored",
	"Bowdlerise", "Bowdlerize",
	"Brutalised", "Brutalized",
	"Brutalises", "Brutalizes",
	"CANALISING", "CANALIZING",
	"CANCELLING", "CANCELING",
	"CANONISING", "CANONIZING",
	"CAPITALISE", "CAPITALIZE",
	"CARAMELISE", "CARAMELIZE",
	"CARBONISED", "CARBONIZED",
	"CARBONISES", "CARBONIZES",
	"CATALOGUED", "CATALOGED",
	"CATALOGUES", "CATALOGS",
	"CATALYSING", "CATALYZING",
	"CATEGORISE", "CATEGORIZE",
	"CAUTERISED", "CAUTERIZED",
	"CAUTERISES", "CAUTERIZES",
	"CENTILITRE", "CENTILITER",
	"CENTIMETRE", "CENTIMETER",
	"CENTRALISE", "CENTRALIZE",
	"CENTREFOLD", "CENTERFOLD",
	"CHANNELLED", "CHANNELED",
	"CHEQUEBOOK", "CHECKBOOK",
	"CHISELLING", "CHISELING",
	"CIVILISING", "CIVILIZING",
	"CLAMOURING", "CLAMORING",
	"COLONISERS", "COLONIZERS",
	"COLONISING", "COLONIZING",
	"COLOURANTS", "COLORANTS",
	"COLOURIZED", "COLORIZED",
	"COLOURIZES", "COLORIZES",
	"COLOURLESS", "COLORLESS",
	"CONNEXIONS", "CONNECTIONS",
	"COUNCILLOR", "COUNCILOR",
	"COUNSELLED", "COUNSELED",
	"COUNSELLOR", "COUNSELOR",
	"CRITICISED", "CRITICIZED",
	"CRITICISES", "CRITICIZES",
	"CUDGELLING", "CUDGELING",
	"CUSTOMISED", "CUSTOMIZED",
	"CUSTOMISES", "CUSTOMIZES",
	"Canalising", "Canalizing",
	"Cancelling", "Canceling",
	"Canonising", "Canonizing",
	"Capitalise", "Capitalize",
	"Caramelise", "Caramelize",
	"Carbonised", "Carbonized",
	"Carbonises", "Carbonizes",
	"Catalogued", "Cataloged",
	"Catalogues", "Catalogs",
	"Catalysing", "Catalyzing",
	"Categorise", "Categorize",
	"Cauterised", "Cauterized",
	"Cauterises", "Cauterizes",
	"Centilitre", "Centiliter",
	"Centimetre", "Centimeter",
	"Centralise", "Centralize",
	"Centrefold", "Centerfold",
	"Channelled", "Channeled",
	"Chequebook", "Checkbook",
	"Chiselling", "Chiseling",
	"Civilising", "Civilizing",
	"Clamouring", "Clamoring",
	"Colonisers", "Colonizers",
	"Colonising", "Colonizing",
	"Colourants", "Colorants",
	"Colourized", "Colorized",
	"Colourizes", "Colorizes",
	"Colourless", "Colorless",
	"Connexions", "Connections",
	"Councillor", "Councilor",
	"Counselled", "Counseled",
	"Counsellor", "Counselor",
	"Criticised", "Criticized",
	"Criticises", "Criticizes",
	"Cudgelling", "Cudgeling",
	"Customised", "Customized",
	"Customises", "Customizes",
	"DEHUMANISE", "DEHUMANIZE",
	"DEMOBILISE", "DEMOBILIZE",
	"DEMONISING", "DEMONIZING",
	"DEMORALISE", "DEMORALIZE",
	"DEODORISED", "DEODORIZED",
	"DEODORISES", "DEODORIZES",
	"DEPUTISING", "DEPUTIZING",
	"DIGITISING", "DIGITIZING",
	"DISCOLOURS", "DISCOLORS",
	"DISHONOURS", "DISHONORS",
	"DRAMATISED", "DRAMATIZED",
	"DRAMATISES", "DRAMATIZES",
	"DRIVELLING", "DRIVELING",
	"Dehumanise", "Dehumanize",
	"Demobilise", "Demobilize",
	"Demonising", "Demonizing",
	"Demoralise", "Demoralize",
	"Deodorised", "Deodorized",
	"Deodorises", "Deodorizes",
	"Deputising", "Deputizing",
	"Digitising", "Digitizing",
	"Discolours", "Discolors",
	"Dishonours", "Dishonors",
	"Dramatised", "Dramatized",
	"Dramatises", "Dramatizes",
	"Drivelling", "Driveling",
	"ECONOMISED", "ECONOMIZED",
	"ECONOMISES", "ECONOMIZES",
	"EMPATHISED", "EMPATHIZED",
	"EMPATHISES", "EMPATHIZES",
	"EMPHASISED", "EMPHASIZED",
	"EMPHASISES", "EMPHASIZES",
	"ENAMELLING", "ENAMELING",
	"ENDEAVOURS", "ENDEAVORS",
	"ENERGISING", "ENERGIZING",
	"EPAULETTES", "EPAULETS",
	"EPICENTRES", "EPICENTERS",
	"EPITOMISED", "EPITOMIZED",
	"EPITOMISES", "EPITOMIZES",
	"EQUALISERS", "EQUALIZERS",
	"EQUALISING", "EQUALIZING",
	"EULOGISING", "EULOGIZING",
	"EVANGELISE", "EVANGELIZE",
	"Economised", "Economized",
	"Economises", "Economizes",
	"Empathised", "Empathized",
	"Empathises", "Empathizes",
	"Emphasised", "Emphasized",
	"Emphasises", "Emphasizes",
	"Enamelling", "Enameling",
	"Endeavours", "Endeavors",
	"Energising", "Energizing",
	"Epaulettes", "Epaulets",
	"Epicentres", "Epicenters",
	"Epitomised", "Epitomized",
	"Epitomises", "Epitomizes",
	"Equalisers", "Equalizers",
	"Equalising", "Equalizing",
	"Eulogising", "Eulogizing",
	"Evangelise", "Evangelize",
	"FACTORISED", "FACTORIZED",
	"FACTORISES", "FACTORIZES",
	"FANTASISED", "FANTASIZED",
	"FANTASISES", "FANTASIZES",
	"FAVOURABLE", "FAVORABLE",
	"FAVOURABLY", "FAVORABLY",
	"FAVOURITES", "FAVORITES",
	"FEMINISING", "FEMINIZING",
	"FERTILISED", "FERTILIZED",
	"FERTILISER", "FERTILIZER",
	"FERTILISES", "FERTILIZES",
	"FIBREGLASS", "FIBERGLASS",
	"FINALISING", "FINALIZING",
	"FLAVOURING", "FLAVORING",
	"FORMALISED", "FORMALIZED",
	"FORMALISES", "FORMALIZES",
	"FOSSILISED", "FOSSILIZED",
	"FOSSILISES", "FOSSILIZES",
	"FRATERNISE", "FRATERNIZE",
	"FULFILMENT", "FULFILLMENT",
	"FUNNELLING", "FUNNELING",
	"Factorised", "Factorized",
	"Factorises", "Factorizes",
	"Fantasised", "Fantasized",
	"Fantasises", "Fantasizes",
	"Favourable", "Favorable",
	"Favourably", "Favorably",
	"Favourites", "Favorites",
	"Feminising", "Feminizing",
	"Fertilised", "Fertilized",
	"Fertiliser", "Fertilizer",
	"Fertilises", "Fertilizes",
	"Fibreglass", "Fiberglass",
	"Finalising", "Finalizing",
	"Flavouring", "Flavoring",
	"Formalised", "Formalized",
	"Formalises", "Formalizes",
	"Fossilised", "Fossilized",
	"Fossilises", "Fossilizes",
	"Fraternise", "Fraternize",
	"Fulfilment", "Fulfillment",
	"Funnelling", "Funneling",
	"GALVANISED", "GALVANIZED",
	"GALVANISES", "GALVANIZES",
	"GAMBOLLING", "GAMBOLING",
	"GAOLBREAKS", "JAILBREAKS",
	"GENERALISE", "GENERALIZE",
	"GHETTOISED", "GHETTOIZED",
	"GHETTOISES", "GHETTOIZES",
	"GLOBALISED", "GLOBALIZED",
	"GLOBALISES", "GLOBALIZES",
	"GONORRHOEA", "GONORRHEA",
	"GROVELLING", "GROVELING",
	"Galvanised", "Galvanized",
	"Galvanises", "Galvanizes",
	"Gambolling", "Gamboling",
	"Gaolbreaks", "Jailbreaks",
	"Generalise", "Generalize",
	"Ghettoised", "Ghettoized",
	"Ghettoises", "Ghettoizes",
	"Globalised", "Globalized",
	"Globalises", "Globalizes",
	"Gonorrhoea", "Gonorrhea",
	"Grovelling", "Groveling",
	"HARBOURING", "HARBORING",
	"HARMONISED", "HARMONIZED",
	"HARMONISES", "HARMONIZES",
	"HOMOEOPATH", "HOMEOPATH",
	"HOMOGENISE", "HOMOGENIZE",
	"HONOURABLE", "HONORABLE",
	"HONOURABLY", "HONORABLY",
	"HUMANISING", "HUMANIZING",
	"HUMOURLESS", "HUMORLESS",
	"HYBRIDISED", "HYBRIDIZED",
	"HYBRIDISES", "HYBRIDIZES",
	"HYPNOTISED", "HYPNOTIZED",
	"HYPNOTISES", "HYPNOTIZES",
	"Harbouring", "Harboring",
	"Harmonised", "Harmonized",
	"Harmonises", "Harmonizes",
	"Homoeopath", "Homeopath",
	"Homogenise", "Homogenize",
	"Honourable", "Honorable",
	"Honourably", "Honorably",
	"Humanising", "Humanizing",
	"Humourless", "Humorless",
	"Hybridised", "Hybridized",
	"Hybridises", "Hybridizes",
	"Hypnotised", "Hypnotized",
	"Hypnotises", "Hypnotizes",
	"IDEALISING", "IDEALIZING",
	"IMMOBILISE", "IMMOBILIZE",
	"IMMUNISING", "IMMUNIZING",
	"IMPANELLED", "IMPANELED",
	"IMPERILLED", "IMPERILED",
	"INFLEXIONS", "INFLECTIONS",
	"INITIALISE", "INITIALIZE",
	"INITIALLED", "INITIALED",
	"INSTALMENT", "INSTALLMENT",
	"IONISATION", "IONIZATION",
	"ITALICISED", "ITALICIZED",
	"ITALICISES", "ITALICIZES",
	"Idealising", "Idealizing",
	"Immobilise", "Immobilize",
	"Immunising", "Immunizing",
	"Impanelled", "Impaneled",
	"Imperilled", "Imperiled",
	"Inflexions", "Inflections",
	"Initialise", "Initialize",
	"Initialled", "Initialed",
	"Instalment", "Installment",
	"Ionisation", "Ionization",
	"Italicised", "Italicized",
	"Italicises", "Italicizes",
	"JEOPARDISE", "JEOPARDIZE",
	"Jeopardise", "Jeopardize",
	"KILOGRAMME", "KILOGRAM",
	"KILOMETRES", "KILOMETERS",
	"Kilogramme", "Kilogram",
	"Kilometres", "Kilometers",
	"LACKLUSTRE", "LACKLUSTER",
	"LEGALISING", "LEGALIZING",
	"LEGITIMISE", "LEGITIMIZE",
	"LIBERALISE", "LIBERALIZE",
	"LIQUIDISED", "LIQUIDIZED",
	"LIQUIDISER", "LIQUIDIZER",
	"LIQUIDISES", "LIQUIDIZES",
	"LOCALISING", "LOCALIZING",
	"Lacklustre", "Lackluster",
	"Legalising", "Legalizing",
	"Legitimise", "Legitimize",
	"Liberalise", "Liberalize",
	"Liquidised", "Liquidized",
	"Liquidiser", "Liquidizer",
	"Liquidises", "Liquidizes",
	"Localising", "Localizing",
	"MAGNETISED", "MAGNETIZED",
	"MAGNETISES", "MAGNETIZES",
	"MANOEUVRED", "MANEUVERED",
	"MANOEUVRES", "MANEUVERS",
	"MARSHALLED", "MARSHALED",
	"MARVELLING", "MARVELING",
	"MARVELLOUS", "MARVELOUS",
	"MAXIMISING", "MAXIMIZING",
	"MECHANISED", "MECHANIZED",
	"MECHANISES", "MECHANIZES",
	"MEMORISING", "MEMORIZING",
	"MESMERISED", "MESMERIZED",
	"MESMERISES", "MESMERIZES",
	"METABOLISE", "METABOLIZE",
	"MICROMETRE", "MICROMETER",
	"MILITARISE", "MILITARIZE",
	"MILLILITRE", "MILLILITER",
	"MILLIMETRE", "MILLIMETER",
	"MINIMISING", "MINIMIZING",
	"MOBILISING", "MOBILIZING",
	"MODERNISED", "MODERNIZED",
	"MODERNISES", "MODERNIZES",
	"MOISTURISE", "MOISTURIZE",
	"MONOPOLISE", "MONOPOLIZE",
	"MORALISING", "MORALIZING",
	"MOULDERING", "MOLDERING",
	"MOUSTACHED", "MUSTACHED",
	"MOUSTACHES", "MUSTACHES",
	"Magnetised", "Magnetized",
	"Magnetises", "Magnetizes",
	"Manoeuvred", "Maneuvered",
	"Manoeuvres", "Maneuvers",
	"Marshalled", "Marshaled",
	"Marvelling", "Marveling",
	"Marvellous", "Marvelous",
	"Maximising", "Maximizing",
	"Mechanised", "Mechanized",
	"Mechanises", "Mechanizes",
	"Memorising", "Memorizing",
	"Mesmerised", "Mesmerized",
	"Mesmerises", "Mesmerizes",
	"Metabolise", "Metabolize",
	"Micrometre", "Micrometer",
	"Militarise", "Militarize",
	"Millilitre", "Milliliter",
	"Millimetre", "Millimeter",
	"Minimising", "Minimizing",
	"Mobilising", "Mobilizing",
	"Modernised", "Modernized",
	"Modernises", "Modernizes",
	"Moisturise", "Moisturize",
	"Monopolise", "Monopolize",
	"Moralising", "Moralizing",
	"Mouldering", "Moldering",
	"Moustached", "Mustached",
	"Moustaches", "Mustaches",
	"NATURALISE", "NATURALIZE",
	"NEIGHBOURS", "NEIGHBORS",
	"NEUTRALISE", "NEUTRALIZE",
	"NORMALISED", "NORMALIZED",
	"NORMALISES", "NORMALIZES",
	"Naturalise", "Naturalize",
	"Neighbours", "Neighbors",
	"Neutralise", "Neutralize",
	"Normalised", "Normalized",
	"Normalises", "Normalizes",
	"OESOPHAGUS", "ESOPHAGUS",
	"OPTIMISING", "OPTIMIZING",
	"ORGANISERS", "ORGANIZERS",
	"ORGANISING", "ORGANIZING",
	"OSTRACISED", "OSTRACIZED",
	"OSTRACISES", "OSTRACIZES",
	"Oesophagus", "Esophagus",
	"Optimising", "Optimizing",
	"Organisers", "Organizers",
	"Organising", "Organizing",
	"Ostracised", "Ostracized",
	"Ostracises", "Ostracizes",
	"PAEDERASTS", "PEDERASTS",
	"PAEDIATRIC", "PEDIATRIC",
	"PAEDOPHILE", "PEDOPHILE",
	"PANELLISTS", "PANELISTS",
	"PARALYSING", "PARALYZING",
	"PARCELLING", "PARCELING",
	"PASSIVISED", "PASSIVIZED",
	"PASSIVISES", "PASSIVIZES",
	"PASTEURISE", "PASTEURIZE",
	"PATRONISED", "PATRONIZED",
	"PATRONISES", "PATRONIZES",
	"PENALISING", "PENALIZING",
	"PENCILLING", "PENCILING",
	"PLAGIARISE", "PLAGIARIZE",
	"POLARISING", "POLARIZING",
	"POLITICISE", "POLITICIZE",
	"POPULARISE", "POPULARIZE",
	"PRACTISING", "PRACTICING",
	"PRAESIDIUM", "PRESIDIUM",
	"PRESSURISE", "PRESSURIZE",
	"PRIORITISE", "PRIORITIZE",
	"PRIVATISED", "PRIVATIZED",
	"PRIVATISES", "PRIVATIZES",
	"PROGRAMMES", "PROGRAMS",
	"PUBLICISED", "PUBLICIZED",
	"PUBLICISES", "PUBLICIZES",
	"PULVERISED", "PULVERIZED",
	"PULVERISES", "PULVERIZES",
	"PUMMELLING", "PUMMELED",
	"Paederasts", "Pederasts",
	"Paediatric", "Pediatric",
	"Paedophile", "Pedophile",
	"Panellists", "Panelists",
	"Paralysing", "Paralyzing",
	"Parcelling", "Parceling",
	"Passivised", "Passivized",
	"Passivises", "Passivizes",
	"Pasteurise", "Pasteurize",
	"Patronised", "Patronized",
	"Patronises", "Patronizes",
	"Penalising", "Penalizing",
	"Pencilling", "Penciling",
	"Plagiarise", "Plagiarize",
	"Polarising", "Polarizing",
	"Politicise", "Politicize",
	"Popularise", "Popularize",
	"Practising", "Practicing",
	"Praesidium", "Presidium",
	"Pressurise", "Pressurize",
	"Prioritise", "Prioritize",
	"Privatised", "Privatized",
	"Privatises", "Privatizes",
	"Programmes", "Programs",
	"Publicised", "Publicized",
	"Publicises", "Publicizes",
	"Pulverised", "Pulverized",
	"Pulverises", "Pulverizes",
	"Pummelling", "Pummeled",
	"QUARRELLED", "QUARRELED",
	"Quarrelled", "Quarreled",
	"RADICALISE", "RADICALIZE",
	"RANDOMISED", "RANDOMIZED",
	"RANDOMISES", "RANDOMIZES",
	"REALISABLE", "REALIZABLE",
	"RECOGNISED", "RECOGNIZED",
	"RECOGNISES", "RECOGNIZES",
	"REFUELLING", "REFUELING",
	"REGULARISE", "REGULARIZE",
	"REMODELLED", "REMODELED",
	"REMOULDING", "REMOLDING",
	"REORGANISE", "REORGANIZE",
	"REVITALISE", "REVITALIZE",
	"RHAPSODISE", "RHAPSODIZE",
	"RITUALISED", "RITUALIZED",
	"Radicalise", "Radicalize",
	"Randomised", "Randomized",
	"Randomises", "Randomizes",
	"Realisable", "Realizable",
	"Recognised", "Recognized",
	"Recognises", "Recognizes",
	"Refuelling", "Refueling",
	"Regularise", "Regularize",
	"Remodelled", "Remodeled",
	"Remoulding", "Remolding",
	"Reorganise", "Reorganize",
	"Revitalise", "Revitalize",
	"Rhapsodise", "Rhapsodize",
	"Ritualised", "Ritualized",
	"SANITISING", "SANITIZING",
	"SATIRISING", "SATIRIZING",
	"SCANDALISE", "SCANDALIZE",
	"SCEPTICISM", "SKEPTICISM",
	"SCRUTINISE", "SCRUTINIZE",
	"SECULARISE", "SECULARIZE",
	"SENSITISED", "SENSITIZED",
	"SENSITISES", "SENSITIZES",
	"SEPULCHRES", "SEPULCHERS",
	"SERIALISED", "SERIALIZED",
	"SERIALISES", "SERIALIZES",
	"SERMONISED", "SERMONIZED",
	"SERMONISES", "SERMONIZES",
	"SHOVELLING", "SHOVELING",
	"SHRIVELLED", "SHRIVELED",
	"SIGNALISED", "SIGNALIZED",
	"SIGNALISES", "SIGNALIZES",
	"SIGNALLING", "SIGNALING",
	"SNIVELLING", "SNIVELING",
	"SNORKELLED", "SNORKELED",
	"SNOWPLOUGH", "SNOWPLOW",
	"SOCIALISED", "SOCIALIZED",
	"SOCIALISES", "SOCIALIZES",
	"SODOMISING", "SODOMIZING",
	"SOLEMNISED", "SOLEMNIZED",
	"SOLEMNISES", "SOLEMNIZES",
	"SPECIALISE", "SPECIALIZE",
	"SPIRALLING", "SPIRALING",
	"SPLENDOURS", "SPLENDORS",
	"STABILISED", "STABILIZED",
	"STABILISER", "STABILIZER",
	"STABILISES", "STABILIZES",
	"STENCILLED", "STENCILED",
	"STERILISED", "STERILIZED",
	"STERILISER", "STERILIZER",
	"STERILISES", "STERILIZES",
	"STIGMATISE", "STIGMATIZE",
	"SUBSIDISED", "SUBSIDIZED",
	"SUBSIDISER", "SUBSIDIZER",
	"SUBSIDISES", "SUBSIDIZES",
	"SUCCOURING", "SUCCORING",
	"SULPHUROUS", "SULFUROUS",
	"SUMMARISED", "SUMMARIZED",
	"SUMMARISES", "SUMMARIZES",
	"SWIVELLING", "SWIVELING",
	"SYMBOLISED", "SYMBOLIZED",
	"SYMBOLISES", "SYMBOLIZES",
	"SYMPATHISE", "SYMPATHIZE",
	"SYNTHESISE", "SYNTHESIZE",
	"Sanitising", "Sanitizing",
	"Satirising", "Satirizing",
	"Scandalise", "Scandalize",
	"Scepticism", "Skepticism",
	"Scrutinise", "Scrutinize",
	"Secularise", "Secularize",
	"Sensitised", "Sensitized",
	"Sensitises", "Sensitizes",
	"Sepulchres", "Sepulchers",
	"Serialised", "Serialized",
	"Serialises", "Serializes",
	"Sermonised", "Sermonized",
	"Sermonises", "Sermonizes",
	"Shovelling", "Shoveling",
	"Shrivelled", "Shriveled",
	"Signalised", "Signalized",
	"Signalises", "Signalizes",
	"Signalling", "Signaling",
	"Snivelling", "Sniveling",
	"Snorkelled", "Snorkeled",
	"Snowplough", "Snowplow",
	"Socialised", "Socialized",
	"Socialises", "Socializes",
	"Sodomising", "Sodomizing",
	"Solemnised", "Solemnized",
	"Solemnises", "Solemnizes",
	"Specialise", "Specialize",
	"Spiralling", "Spiraling",
	"Splendours", "Splendors",
	"Stabilised", "Stabilized",
	"Stabiliser", "Stabilizer",
	"Stabilises", "Stabilizes",
	"Stencilled", "Stenciled",
	"Sterilised", "Sterilized",
	"Steriliser", "Sterilizer",
	"Sterilises", "Sterilizes",
	"Stigmatise", "Stigmatize",
	"Subsidised", "Subsidized",
	"Subsidiser", "Subsidizer",
	"Subsidises", "Subsidizes",
	"Succouring", "Succoring",
	"Sulphurous", "Sulfurous",
	"Summarised", "Summarized",
	"Summarises", "Summarizes",
	"Swivelling", "Swiveling",
	"Symbolised", "Symbolized",
	"Symbolises", "Symbolizes",
	"Sympathise", "Sympathize",
	"Synthesise", "Synthesize",
	"TANTALISED", "TANTALIZED",
	"TANTALISES", "TANTALIZES",
	"TEMPORISED", "TEMPORIZED",
	"TEMPORISES", "TEMPORIZES",
	"TENDERISED", "TENDERIZED",
	"TENDERISES", "TENDERIZES",
	"TERRORISED", "TERRORIZED",
	"TERRORISES", "TERRORIZES",
	"THEORISING", "THEORIZING",
	"TRAUMATISE", "TRAUMATIZE",
	"TRAVELLERS", "TRAVELERS",
	"TRAVELLING", "TRAVELING",
	"TRICOLOURS", "TRICOLORS",
	"TRIVIALISE", "TRIVIALIZE",
	"TUNNELLING", "TUNNELING",
	"TYRANNISED", "TYRANNIZED",
	"TYRANNISES", "TYRANNIZES",
	"Tantalised", "Tantalized",
	"Tantalises", "Tantalizes",
	"Temporised", "Temporized",
	"Temporises", "Temporizes",
	"Tenderised", "Tenderized",
	"Tenderises", "Tenderizes",
	"Terrorised", "Terrorized",
	"Terrorises", "Terrorizes",
	"Theorising", "Theorizing",
	"Traumatise", "Traumatize",
	"Travellers", "Travelers",
	"Travelling", "Traveling",
	"Tricolours", "Tricolors",
	"Trivialise", "Trivialize",
	"Tunnelling", "Tunneling",
	"Tyrannised", "Tyrannized",
	"Tyrannises", "Tyrannizes",
	"UNEQUALLED", "UNEQUALED",
	"UNIONISING", "UNIONIZING",
	"UNRAVELLED", "UNRAVELED",
	"UNRIVALLED", "UNRIVALED",
	"URBANISING", "URBANIZING",
	"UTILISABLE", "UTILIZABLE",
	"Unequalled", "Unequaled",
	"Unionising", "Unionizing",
	"Unravelled", "Unraveled",
	"Unrivalled", "Unrivaled",
	"Urbanising", "Urbanizing",
	"Utilisable", "Utilizable",
	"VANDALISED", "VANDALIZED",
	"VANDALISES", "VANDALIZES",
	"VAPORISING", "VAPORIZING",
	"VERBALISED", "VERBALIZED",
	"VERBALISES", "VERBALIZES",
	"VICTIMISED", "VICTIMIZED",
	"VICTIMISES", "VICTIMIZES",
	"VISUALISED", "VISUALIZED",
	"VISUALISES", "VISUALIZES",
	"VOCALISING", "VOCALIZING",
	"VULCANISED", "VULCANIZED",
	"VULGARISED", "VULGARIZED",
	"VULGARISES", "VULGARIZES",
	"Vandalised", "Vandalized",
	"Vandalises", "Vandalizes",
	"Vaporising", "Vaporizing",
	"Verbalised", "Verbalized",
	"Verbalises", "Verbalizes",
	"Victimised", "Victimized",
	"Victimises", "Victimizes",
	"Visualised", "Visualized",
	"Visualises", "Visualizes",
	"Vocalising", "Vocalizing",
	"Vulcanised", "Vulcanized",
	"Vulgarised", "Vulgarized",
	"Vulgarises", "Vulgarizes",
	"WEASELLING", "WEASELING",
	"WESTERNISE", "WESTERNIZE",
	"WOMANISERS", "WOMANIZERS",
	"WOMANISING", "WOMANIZING",
	"WORSHIPPED", "WORSHIPED",
	"WORSHIPPER", "WORSHIPER",
	"Weaselling", "Weaseling",
	"Westernise", "Westernize",
	"Womanisers", "Womanizers",
	"Womanising", "Womanizing",
	"Worshipped", "Worshiped",
	"Worshipper", "Worshiper",
	"aeroplanes", "airplanes",
	"amortising", "amortizing",
	"anglicised", "anglicized",
	"anglicises", "anglicizes",
	"annualised", "annualized",
	"antagonise", "antagonize",
	"apologised", "apologized",
	"apologises", "apologizes",
	"appetisers", "appetizers",
	"appetising", "appetizing",
	"authorised", "authorized",
	"authorises", "authorizes",
	"bannisters", "banisters",
	"bastardise", "bastardize",
	"bedevilled", "bedeviled",
	"behaviours", "behaviors",
	"bejewelled", "bejeweled",
	"belaboured", "belabored",
	"bowdlerise", "bowdlerize",
	"brutalised", "brutalized",
	"brutalises", "brutalizes",
	"canalising", "canalizing",
	"cancelling", "canceling",
	"canonising", "canonizing",
	"capitalise", "capitalize",
	"caramelise", "caramelize",
	"carbonised", "carbonized",
	"carbonises", "carbonizes",
	"catalogued", "cataloged",
	"catalogues", "catalogs",
	"catalysing", "catalyzing",
	"categorise", "categorize",
	"cauterised", "cauterized",
	"cauterises", "cauterizes",
	"centilitre", "centiliter",
	"centimetre", "centimeter",
	"centralise", "centralize",
	"centrefold", "centerfold",
	"channelled", "channeled",
	"chequebook", "checkbook",
	"chiselling", "chiseling",
	"civilising", "civilizing",
	"clamouring", "clamoring",
	"colonisers", "colonizers",
	"colonising", "colonizing",
	"colourants", "colorants",
	"colourized", "colorized",
	"colourizes", "colorizes",
	"colourless", "colorless",
	"connexions", "connections",
	"councillor", "councilor",
	"counselled", "counseled",
	"counsellor", "counselor",
	"criticised", "criticized",
	"criticises", "criticizes",
	"cudgelling", "cudgeling",
	"customised", "customized",
	"customises", "customizes",
	"dehumanise", "dehumanize",
	"demobilise", "demobilize",
	"demonising", "demonizing",
	"demoralise", "demoralize",
	"deodorised", "deodorized",
	"deodorises", "deodorizes",
	"deputising", "deputizing",
	"digitising", "digitizing",
	"discolours", "discolors",
	"dishonours", "dishonors",
	"dramatised", "dramatized",
	"dramatises", "dramatizes",
	"drivelling", "driveling",
	"economised", "economized",
	"economises", "economizes",
	"empathised", "empathized",
	"empathises", "empathizes",
	"emphasised", "emphasized",
	"emphasises", "emphasizes",
	"enamelling", "enameling",
	"endeavours", "endeavors",
	"energising", "energizing",
	"epaulettes", "epaulets",
	"epicentres", "epicenters",
	"epitomised", "epitomized",
	"epitomises", "epitomizes",
	"equalisers", "equalizers",
	"equalising", "equalizing",
	"eulogising", "eulogizing",
	"evangelise", "evangelize",
	"factorised", "factorized",
	"factorises", "factorizes",
	"fantasised", "fantasized",
	"fantasises", "fantasizes",
	"favourable", "favorable",
	"favourably", "favorably",
	"favourites", "favorites",
	"feminising", "feminizing",
	"fertilised", "fertilized",
	"fertiliser", "fertilizer",
	"fertilises", "fertilizes",
	"fibreglass", "fiberglass",
	"finalising", "finalizing",
	"flavouring", "flavoring",
	"formalised", "formalized",
	"formalises", "formalizes",
	"fossilised", "fossilized",
	"fossilises", "fossilizes",
	"fraternise", "fraternize",
	"fulfilment", "fulfillment",
	"funnelling", "funneling",
	"galvanised", "galvanized",
	"galvanises", "galvanizes",
	"gambolling", "gamboling",
	"gaolbreaks", "jailbreaks",
	"generalise", "generalize",
	"ghettoised", "ghettoized",
	"ghettoises", "ghettoizes",
	"globalised", "globalized",
	"globalises", "globalizes",
	"gonorrhoea", "gonorrhea",
	"grovelling", "groveling",
	"harbouring", "harboring",
	"harmonised", "harmonized",
	"harmonises", "harmonizes",
	"homoeopath", "homeopath",
	"homogenise", "homogenize",
	"honourable", "honorable",
	"honourably", "honorably",
	"humanising", "humanizing",
	"humourless", "humorless",
	"hybridised", "hybridized",
	"hybridises", "hybridizes",
	"hypnotised", "hypnotized",
	"hypnotises", "hypnotizes",
	"idealising", "idealizing",
	"immobilise", "immobilize",
	"immunising", "immunizing",
	"impanelled", "impaneled",
	"imperilled", "imperiled",
	"inflexions", "inflections",
	"initialise", "initialize",
	"initialled", "initialed",
	"instalment", "installment",
	"ionisation", "ionization",
	"italicised", "italicized",
	"italicises", "italicizes",
	"jeopardise", "jeopardize",
	"kilogramme", "kilogram",
	"kilometres", "kilometers",
	"lacklustre", "lackluster",
	"legalising", "legalizing",
	"legitimise", "legitimize",
	"liberalise", "liberalize",
	"liquidised", "liquidized",
	"liquidiser", "liquidizer",
	"liquidises", "liquidizes",
	"localising", "localizing",
	"magnetised", "magnetized",
	"magnetises", "magnetizes",
	"manoeuvred", "maneuvered",
	"manoeuvres", "maneuvers",
	"marshalled", "marshaled",
	"marvelling", "marveling",
	"marvellous", "marvelous",
	"maximising", "maximizing",
	"mechanised", "mechanized",
	"mechanises", "mechanizes",
	"memorising", "memorizing",
	"mesmerised", "mesmerized",
	"mesmerises", "mesmerizes",
	"metabolise", "metabolize",
	"micrometre", "micrometer",
	"militarise", "militarize",
	"millilitre", "milliliter",
	"millimetre", "millimeter",
	"minimising", "minimizing",
	"mobilising", "mobilizing",
	"modernised", "modernized",
	"modernises", "modernizes",
	"moisturise", "moisturize",
	"monopolise", "monopolize",
	"moralising", "moralizing",
	"mouldering", "moldering",
	"moustached", "mustached",
	"moustaches", "mustaches",
	"naturalise", "naturalize",
	"neighbours", "neighbors",
	"neutralise", "neutralize",
	"normalised", "normalized",
	"normalises", "normalizes",
	"oesophagus", "esophagus",
	"optimising", "optimizing",
	"organisers", "organizers",
	"organising", "organizing",
	"ostracised", "ostracized",
	"ostracises", "ostracizes",
	"paederasts", "pederasts",
	"paediatric", "pediatric",
	"paedophile", "pedophile",
	"panellists", "panelists",
	"paralysing", "paralyzing",
	"parcelling", "parceling",
	"passivised", "passivized",
	"passivises", "passivizes",
	"pasteurise", "pasteurize",
	"patronised", "patronized",
	"patronises", "patronizes",
	"penalising", "penalizing",
	"pencilling", "penciling",
	"plagiarise", "plagiarize",
	"polarising", "polarizing",
	"politicise", "politicize",
	"popularise", "popularize",
	"practising", "practicing",
	"praesidium", "presidium",
	"pressurise", "pressurize",
	"prioritise", "prioritize",
	"privatised", "privatized",
	"privatises", "privatizes",
	"programmes", "programs",
	"publicised", "publicized",
	"publicises", "publicizes",
	"pulverised", "pulverized",
	"pulverises", "pulverizes",
	"pummelling", "pummeled",
	"quarrelled", "quarreled",
	"radicalise", "radicalize",
	"randomised", "randomized",
	"randomises", "randomizes",
	"realisable", "realizable",
	"recognised", "recognized",
	"recognises", "recognizes",
	"refuelling", "refueling",
	"regularise", "regularize",
	"remodelled", "remodeled",
	"remoulding", "remolding",
	"reorganise", "reorganize",
	"revitalise", "revitalize",
	"rhapsodise", "rhapsodize",
	"ritualised", "ritualized",
	"sanitising", "sanitizing",
	"satirising", "satirizing",
	"scandalise", "scandalize",
	"scepticism", "skepticism",
	"scrutinise", "scrutinize",
	"secularise", "secularize",
	"sensitised", "sensitized",
	"sensitises", "sensitizes",
	"sepulchres", "sepulchers",
	"serialised", "serialized",
	"serialises", "serializes",
	"sermonised", "sermonized",
	"sermonises", "sermonizes",
	"shovelling", "shoveling",
	"shrivelled", "shriveled",
	"signalised", "signalized",
	"signalises", "signalizes",
	"signalling", "signaling",
	"snivelling", "sniveling",
	"snorkelled", "snorkeled",
	"snowplough", "snowplow",
	"socialised", "socialized",
	"socialises", "socializes",
	"sodomising", "sodomizing",
	"solemnised", "solemnized",
	"solemnises", "solemnizes",
	"specialise", "specialize",
	"spiralling", "spiraling",
	"splendours", "splendors",
	"stabilised", "stabilized",
	"stabiliser", "stabilizer",
	"stabilises", "stabilizes",
	"stencilled", "stenciled",
	"sterilised", "sterilized",
	"steriliser", "sterilizer",
	"sterilises", "sterilizes",
	"stigmatise", "stigmatize",
	"subsidised", "subsidized",
	"subsidiser", "subsidizer",
	"subsidises", "subsidizes",
	"succouring", "succoring",
	"sulphurous", "sulfurous",
	"summarised", "summarized",
	"summarises", "summarizes",
	"swivelling", "swiveling",
	"symbolised", "symbolized",
	"symbolises", "symbolizes",
	"sympathise", "sympathize",
	"synthesise", "synthesize",
	"tantalised", "tantalized",
	"tantalises", "tantalizes",
	"temporised", "temporized",
	"temporises", "temporizes",
	"tenderised", "tenderized",
	"tenderises", "tenderizes",
	"terrorised", "terrorized",
	"terrorises", "terrorizes",
	"theorising", "theorizing",
	"traumatise", "traumatize",
	"travellers", "travelers",
	"travelling", "traveling",
	"tricolours", "tricolors",
	"trivialise", "trivialize",
	"tunnelling", "tunneling",
	"tyrannised", "tyrannized",
	"tyrannises", "tyrannizes",
	"unequalled", "unequaled",
	"unionising", "unionizing",
	"unravelled", "unraveled",
	"unrivalled", "unrivaled",
	"urbanising", "urbanizing",
	"utilisable", "utilizable",
	"vandalised", "vandalized",
	"vandalises", "vandalizes",
	"vaporising", "vaporizing",
	"verbalised", "verbalized",
	"verbalises", "verbalizes",
	"victimised", "victimized",
	"victimises", "victimizes",
	"visualised", "visualized",
	"visualises", "visualizes",
	"vocalising", "vocalizing",
	"vulcanised", "vulcanized",
	"vulgarised", "vulgarized",
	"vulgarises", "vulgarizes",
	"weaselling", "weaseling",
	"westernise", "westernize",
	"womanisers", "womanizers",
	"womanising", "womanizing",
	"worshipped", "worshiped",
	"worshipper", "worshiper",
	"AEROPLANE", "AIRPLANE",
	"AETIOLOGY", "ETIOLOGY",
	"AGONISING", "AGONIZING",
	"ALMANACKS", "ALMANACS",
	"ALUMINIUM", "ALUMINUM",
	"AMORTISED", "AMORTIZED",
	"AMORTISES", "AMORTIZES",
	"ANALOGUES", "ANALOGS",
	"ANALYSING", "ANALYZING",
	"ANGLICISE", "ANGLICIZE",
	"APOLOGISE", "APOLOGIZE",
	"APPETISER", "APPETIZER",
	"ARMOURERS", "ARMORERS",
	"ARMOURIES", "ARMORIES",
	"ARTEFACTS", "ARTIFACTS",
	"AUTHORISE", "AUTHORIZE",
	"Aeroplane", "Airplane",
	"Aetiology", "Etiology",
	"Agonising", "Agonizing",
	"Almanacks", "Almanacs",
	"Aluminium", "Aluminum",
	"Amortised", "Amortized",
	"Amortises", "Amortizes",
	"Analogues", "Analogs",
	"Analysing", "Analyzing",
	"Anglicise", "Anglicize",
	"Apologise", "Apologize",
	"Appetiser", "Appetizer",
	"Armourers", "Armorers",
	"Armouries", "Armories",
	"Artefacts", "Artifacts",
	"Authorise", "Authorize",
	"BAPTISING", "BAPTIZING",
	"BEHAVIOUR", "BEHAVIOR",
	"BELABOURS", "BELABORS",
	"BRUTALISE", "BRUTALIZE",
	"Baptising", "Baptizing",
	"Behaviour", "Behavior",
	"Belabours", "Belabors",
	"Brutalise", "Brutalize",
	"CALLIPERS", "CALIPERS",
	"CANALISED", "CANALIZED",
	"CANALISES", "CANALIZES",
	"CANCELLED", "CANCELED",
	"CANONISED", "CANONIZED",
	"CANONISES", "CANONIZES",
	"CARBONISE", "CARBONIZE",
	"CAROLLING", "CAROLING",
	"CATALOGUE", "CATALOG",
	"CATALYSED", "CATALYZED",
	"CATALYSES", "CATALYZES",
	"CAUTERISE", "CAUTERIZE",
	"CAVILLING", "CAVILING",
	"CHEQUERED", "CHECKERED",
	"CHISELLED", "CHISELED",
	"CIVILISED", "CIVILIZED",
	"CIVILISES", "CIVILIZES",
	"CLAMOURED", "CLAMORED",
	"COLONISED", "COLONIZED",
	"COLONISER", "COLONIZER",
	"COLONISES", "COLONIZES",
	"COLOURANT", "COLORANT",
	"COLOUREDS", "COLOREDS",
	"COLOURFUL", "COLORFUL",
	"COLOURING", "COLORING",
	"COLOURIZE", "COLORIZE",
	"CONNEXION", "CONNECTION",
	"CRITICISE", "CRITICIZE",
	"CRUELLEST", "CRUELEST",
	"CUDGELLED", "CUDGELED",
	"CUSTOMISE", "CUSTOMIZE",
	"Callipers", "Calipers",
	"Canalised", "Canalized",
	"Canalises", "Canalizes",
	"Cancelled", "Canceled",
	"Canonised", "Canonized",
	"Canonises", "Canonizes",
	"Carbonise", "Carbonize",
	"Carolling", "Caroling",
	"Catalogue", "Catalog",
	"Catalysed", "Catalyzed",
	"Catalyses", "Catalyzes",
	"Cauterise", "Cauterize",
	"Cavilling", "Caviling",
	"Chequered", "Checkered",
	"Chiselled", "Chiseled",
	"Civilised", "Civilized",
	"Civilises", "Civilizes",
	"Clamoured", "Clamored",
	"Colonised", "Colonized",
	"Coloniser", "Colonizer",
	"Colonises", "Colonizes",
	"Colourant", "Colorant",
	"Coloureds", "Coloreds",
	"Colourful", "Colorful",
	"Colouring", "Coloring",
	"Colourize", "Colorize",
	"Connexion", "Connection",
	"Criticise", "Criticize",
	"Cruellest", "Cruelest",
	"Cudgelled", "Cudgeled",
	"Customise", "Customize",
	"DEMEANOUR", "DEMEANOR",
	"DEMONISED", "DEMONIZED",
	"DEMONISES", "DEMONIZES",
	"DEODORISE", "DEODORIZE",
	"DEPUTISED", "DEPUTIZED",
	"DEPUTISES", "DEPUTIZES",
	"DIALOGUES", "DIALOGS",
	"DIARRHOEA", "DIARRHEA",
	"DIGITISED", "DIGITIZED",
	"DIGITISES", "DIGITIZES",
	"DISCOLOUR", "DISCOLOR",
	"DISFAVOUR", "DISFAVOR",
	"DISHONOUR", "DISHONOR",
	"DRAMATISE", "DRAMATIZE",
	"DRIVELLED", "DRIVELED",
	"Demeanour", "Demeanor",
	"Demonised", "Demonized",
	"Demonises", "Demonizes",
	"Deodorise", "Deodorize",
	"Deputised", "Deputized",
	"Deputises", "Deputizes",
	"Dialogues", "Dialogs",
	"Diarrhoea", "Diarrhea",
	"Digitised", "Digitized",
	"Digitises", "Digitizes",
	"Discolour", "Discolor",
	"Disfavour", "Disfavor",
	"Dishonour", "Dishonor",
	"Dramatise", "Dramatize",
	"Drivelled", "Driveled",
	"ECONOMISE", "ECONOMIZE",
	"EMPATHISE", "EMPATHIZE",
	"EMPHASISE", "EMPHASIZE",
	"ENAMELLED", "ENAMELED",
	"ENAMOURED", "ENAMORED",
	"ENDEAVOUR", "ENDEAVOR",
	"ENERGISED", "ENERGIZED",
	"ENERGISES", "ENERGIZES",
	"EPAULETTE", "EPAULET",
	"EPICENTRE", "EPICENTER",
	"EPITOMISE", "EPITOMIZE",
	"EQUALISED", "EQUALIZED",
	"EQUALISER", "EQUALIZER",
	"EQUALISES", "EQUALIZES",
	"EULOGISED", "EULOGIZED",
	"EULOGISES", "EULOGIZES",
	"Economise", "Economize",
	"Empathise", "Empathize",
	"Emphasise", "Emphasize",
	"Enamelled", "Enameled",
	"Enamoured", "Enamored",
	"Endeavour", "Endeavor",
	"Energised", "Energized",
	"Energises", "Energizes",
	"Epaulette", "Epaulet",
	"Epicentre", "Epicenter",
	"Epitomise", "Epitomize",
	"Equalised", "Equalized",
	"Equaliser", "Equalizer",
	"Equalises", "Equalizes",
	"Eulogised", "Eulogized",
	"Eulogises", "Eulogizes",
	"FACTORISE", "FACTORIZE",
	"FANTASISE", "FANTASIZE",
	"FAVOURING", "FAVORING",
	"FAVOURITE", "FAVORITE",
	"FEMINISED", "FEMINIZED",
	"FEMINISES", "FEMINIZES",
	"FERTILISE", "FERTILIZE",
	"FINALISED", "FINALIZED",
	"FINALISES", "FINALIZES",
	"FLAUTISTS", "FLUTISTS",
	"FLAVOURED", "FLAVORED",
	"FORMALISE", "FORMALIZE",
	"FOSSILISE", "FOSSILIZE",
	"FUNNELLED", "FUNNELED",
	"Factorise", "Factorize",
	"Fantasise", "Fantasize",
	"Favouring", "Favoring",
	"Favourite", "Favorite",
	"Feminised", "Feminized",
	"Feminises", "Feminizes",
	"Fertilise", "Fertilize",
	"Finalised", "Finalized",
	"Finalises", "Finalizes",
	"Flautists", "Flutists",
	"Flavoured", "Flavored",
	"Formalise", "Formalize",
	"Fossilise", "Fossilize",
	"Funnelled", "Funneled",
	"GALVANISE", "GALVANIZE",
	"GAMBOLLED", "GAMBOLED",
	"GAOLBIRDS", "JAILBIRDS",
	"GAOLBREAK", "JAILBREAK",
	"GHETTOISE", "GHETTOIZE",
	"GLOBALISE", "GLOBALIZE",
	"GRAVELLED", "GRAVELED",
	"GROVELLED", "GROVELED",
	"GRUELLING", "GRUELING",
	"Galvanise", "Galvanize",
	"Gambolled", "Gamboled",
	"Gaolbirds", "Jailbirds",
	"Gaolbreak", "Jailbreak",
	"Ghettoise", "Ghettoize",
	"Globalise", "Globalize",
	"Gravelled", "Graveled",
	"Grovelled", "Groveled",
	"Gruelling", "Grueling",
	"HARBOURED", "HARBORED",
	"HARMONISE", "HARMONIZE",
	"HONOURING", "HONORING",
	"HUMANISED", "HUMANIZED",
	"HUMANISES", "HUMANIZES",
	"HUMOURING", "HUMORING",
	"HYBRIDISE", "HYBRIDIZE",
	"HYPNOTISE", "HYPNOTIZE",
	"Harboured", "Harbored",
	"Harmonise", "Harmonize",
	"Honouring", "Honoring",
	"Humanised", "Humanized",
	"Humanises", "Humanizes",
	"Humouring", "Humoring",
	"Hybridise", "Hybridize",
	"Hypnotise", "Hypnotize",
	"IDEALISED", "IDEALIZED",
	"IDEALISES", "IDEALIZES",
	"IDOLISING", "IDOLIZING",
	"IMMUNISED", "IMMUNIZED",
	"IMMUNISES", "IMMUNIZES",
	"INFLEXION", "INFLECTION",
	"ITALICISE", "ITALICIZE",
	"ITEMISING", "ITEMIZING",
	"Idealised", "Idealized",
	"Idealises", "Idealizes",
	"Idolising", "Idolizing",
	"Immunised", "Immunized",
	"Immunises", "Immunizes",
	"Inflexion", "Inflection",
	"Italicise", "Italicize",
	"Itemising", "Itemizing",
	"JEWELLERS", "JEWELERS",
	"JEWELLERY", "JEWELRY",
	"Jewellers", "Jewelers",
	"Jewellery", "Jewelry",
	"KILOMETRE", "KILOMETER",
	"Kilometre", "Kilometer",
	"LABELLING", "LABELING",
	"LABOURERS", "LABORERS",
	"LABOURING", "LABORING",
	"LEGALISED", "LEGALIZED",
	"LEGALISES", "LEGALIZES",
	"LEUKAEMIA", "LEUKEMIA",
	"LEVELLERS", "LEVELERS",
	"LEVELLING", "LEVELING",
	"LIBELLING", "LIBELING",
	"LIBELLOUS", "LIBELOUS",
	"LICENCING", "LICENSING",
	"LIONISING", "LIONIZING",
	"LIQUIDISE", "LIQUIDIZE",
	"LOCALISED", "LOCALIZED",
	"LOCALISES", "LOCALIZES",
	"Labelling", "Labeling",
	"Labourers", "Laborers",
	"Labouring", "Laboring",
	"Legalised", "Legalized",
	"Legalises", "Legalizes",
	"Leukaemia", "Leukemia",
	"Levellers", "Levelers",
	"Levelling", "Leveling",
	"Libelling", "Libeling",
	"Libellous", "Libelous",
	"Licencing", "Licensing",
	"Lionising", "Lionizing",
	"Liquidise", "Liquidize",
	"Localised", "Localized",
	"Localises", "Localizes",
	"MAGNETISE", "MAGNETIZE",
	"MANOEUVRE", "MANEUVER",
	"MARVELLED", "MARVELED",
	"MAXIMISED", "MAXIMIZED",
	"MAXIMISES", "MAXIMIZES",
	"MECHANISE", "MECHANIZE",
	"MEDIAEVAL", "MEDIEVAL",
	"MEMORISED", "MEMORIZED",
	"MEMORISES", "MEMORIZES",
	"MESMERISE", "MESMERIZE",
	"MINIMISED", "MINIMIZED",
	"MINIMISES", "MINIMIZES",
	"MOBILISED", "MOBILIZED",
	"MOBILISES", "MOBILIZES",
	"MODELLERS", "MODELERS",
	"MODELLING", "MODELING",
	"MODERNISE", "MODERNIZE",
	"MORALISED", "MORALIZED",
	"MORALISES", "MORALIZES",
	"MOTORISED", "MOTORIZED",
	"MOULDERED", "MOLDERED",
	"MOULDIEST", "MOLDIEST",
	"MOULDINGS", "MOLDINGS",
	"MOUSTACHE", "MUSTACHE",
	"Magnetise", "Magnetize",
	"Manoeuvre", "Maneuver",
	"Marvelled", "Marveled",
	"Maximised", "Maximized",
	"Maximises", "Maximizes",
	"Mechanise", "Mechanize",
	"Mediaeval", "Medieval",
	"Memorised", "Memorized",
	"Memorises", "Memorizes",
	"Mesmerise", "Mesmerize",
	"Minimised", "Minimized",
	"Minimises", "Minimizes",
	"Mobilised", "Mobilized",
	"Mobilises", "Mobilizes",
	"Modellers", "Modelers",
	"Modelling", "Modeling",
	"Modernise", "Modernize",
	"Moralised", "Moralized",
	"Moralises", "Moralizes",
	"Motorised", "Motorized",
	"Mouldered", "Moldered",
	"Mouldiest", "Moldiest",
	"Mouldings", "Moldings",
	"Moustache", "Mustache",
	"NEIGHBOUR", "NEIGHBOR",
	"NORMALISE", "NORMALIZE",
	"Neighbour", "Neighbor",
	"Normalise", "Normalize",
	"ODOURLESS", "ODORLESS",
	"OESTROGEN", "ESTROGEN",
	"OPTIMISED", "OPTIMIZED",
	"OPTIMISES", "OPTIMIZES",
	"ORGANISED", "ORGANIZED",
	"ORGANISER", "ORGANIZER",
	"ORGANISES", "ORGANIZES",
	"OSTRACISE", "OSTRACIZE",
	"OXIDISING", "OXIDIZING",
	"Odourless", "Odorless",
	"Oestrogen", "Estrogen",
	"Optimised", "Optimized",
	"Optimises", "Optimizes",
	"Organised", "Organized",
	"Organiser", "Organizer",
	"Organises", "Organizes",
	"Ostracise", "Ostracize",
	"Oxidising", "Oxidizing",
	"PAEDERAST", "PEDERAST",
	"PANELLING", "PANELING",
	"PANELLIST", "PANELIST",
	"PARALYSED", "PARALYZED",
	"PARALYSES", "PARALYZES",
	"PARCELLED", "PARCELED",
	"PASSIVISE", "PASSIVIZE",
	"PATRONISE", "PATRONIZE",
	"PEDALLING", "PEDALING",
	"PENALISED", "PENALIZED",
	"PENALISES", "PENALIZES",
	"PENCILLED", "PENCILED",
	"PLOUGHING", "PLOWING",
	"PLOUGHMAN", "PLOWMAN",
	"PLOUGHMEN", "PLOWMEN",
	"POLARISED", "POLARIZED",
	"POLARISES", "POLARIZES",
	"PRACTISED", "PRACTICED",
	"PRACTISES", "PRACTICES",
	"PRETENCES", "PRETENSES",
	"PRIMAEVAL", "PRIMEVAL",
	"PRIVATISE", "PRIVATIZE",
	"PROGRAMME", "PROGRAM",
	"PUBLICISE", "PUBLICIZE",
	"PULVERISE", "PULVERIZE",
	"PUMMELLED", "PUMMEL",
	"Paederast", "Pederast",
	"Panelling", "Paneling",
	"Panellist", "Panelist",
	"Paralysed", "Paralyzed",
	"Paralyses", "Paralyzes",
	"Parcelled", "Parceled",
	"Passivise", "Passivize",
	"Patronise", "Patronize",
	"Pedalling", "Pedaling",
	"Penalised", "Penalized",
	"Penalises", "Penalizes",
	"Pencilled", "Penciled",
	"Ploughing", "Plowing",
	"Ploughman", "Plowman",
	"Ploughmen", "Plowmen",
	"Polarised", "Polarized",
	"Polarises", "Polarizes",
	"Practised", "Practiced",
	"Practises", "Practices",
	"Pretences", "Pretenses",
	"Primaeval", "Primeval",
	"Privatise", "Privatize",
	"Programme", "Program",
	"Publicise", "Publicize",
	"Pulverise", "Pulverize",
	"Pummelled", "Pummel",
	"RANDOMISE", "RANDOMIZE",
	"RAVELLING", "RAVELING",
	"REALISING", "REALIZING",
	"RECOGNISE", "RECOGNIZE",
	"REFUELLED", "REFUELED",
	"REMOULDED", "REMOLDED",
	"REVELLERS", "REVELERS",
	"REVELLING", "REVELING",
	"RIVALLING", "RIVALING",
	"Randomise", "Randomize",
	"Ravelling", "Raveling",
	"Realising", "Realizing",
	"Recognise", "Recognize",
	"Refuelled", "Refueled",
	"Remoulded", "Remolded",
	"Revellers", "Revelers",
	"Revelling", "Reveling",
	"Rivalling", "Rivaling",
	"SALTPETRE", "SALTPETER",
	"SANITISED", "SANITIZED",
	"SANITISES", "SANITIZES",
	"SATIRISED", "SATIRIZED",
	"SATIRISES", "SATIRIZES",
	"SAVOURIES", "SAVORIES",
	"SAVOURING", "SAVORING",
	"SCEPTICAL", "SKEPTICAL",
	"SENSITISE", "SENSITIZE",
	"SEPULCHRE", "SEPULCHER",
	"SERIALISE", "SERIALIZE",
	"SERMONISE", "SERMONIZE",
	"SHOVELLED", "SHOVELED",
	"SIGNALISE", "SIGNALIZE",
	"SIGNALLED", "SIGNALED",
	"SNIVELLED", "SNIVELED",
	"SOCIALISE", "SOCIALIZE",
	"SODOMISED", "SODOMIZED",
	"SODOMISES", "SODOMIZES",
	"SOLEMNISE", "SOLEMNIZE",
	"SPIRALLED", "SPIRALED",
	"SPLENDOUR", "SPLENDOR",
	"STABILISE", "STABILIZE",
	"STERILISE", "STERILIZE",
	"SUBSIDISE", "SUBSIDIZE",
	"SUCCOURED", "SUCCORED",
	"SULPHATES", "SULFATES",
	"SULPHIDES", "SULFIDES",
	"SUMMARISE", "SUMMARIZE",
	"SWIVELLED", "SWIVELED",
	"SYMBOLISE", "SYMBOLIZE",
	"SYPHONING", "SIPHONING",
	"Saltpetre", "Saltpeter",
	"Sanitised", "Sanitized",
	"Sanitises", "Sanitizes",
	"Satirised", "Satirized",
	"Satirises", "Satirizes",
	"Savouries", "Savories",
	"Savouring", "Savoring",
	"Sceptical", "Skeptical",
	"Sensitise", "Sensitize",
	"Sepulchre", "Sepulcher",
	"Serialise", "Serialize",
	"Sermonise", "Sermonize",
	"Shovelled", "Shoveled",
	"Signalise", "Signalize",
	"Signalled", "Signaled",
	"Snivelled", "Sniveled",
	"Socialise", "Socialize",
	"Sodomised", "Sodomized",
	"Sodomises", "Sodomizes",
	"Solemnise", "Solemnize",
	"Spiralled", "Spiraled",
	"Splendour", "Splendor",
	"Stabilise", "Stabilize",
	"Sterilise", "Sterilize",
	"Subsidise", "Subsidize",
	"Succoured", "Succored",
	"Sulphates", "Sulfates",
	"Sulphides", "Sulfides",
	"Summarise", "Summarize",
	"Swivelled", "Swiveled",
	"Symbolise", "Symbolize",
	"Syphoning", "Siphoning",
	"TANTALISE", "TANTALIZE",
	"TASSELLED", "TASSELED",
	"TEMPORISE", "TEMPORIZE",
	"TENDERISE", "TENDERIZE",
	"TERRORISE", "TERRORIZE",
	"THEORISED", "THEORIZED",
	"THEORISES", "THEORIZES",
	"TOWELLING", "TOWELING",
	"TRAVELLED", "TRAVELED",
	"TRAVELLER", "TRAVELER",
	"TRIALLING", "TRIALING",
	"TRICOLOUR", "TRICOLOR",
	"TUNNELLED", "TUNNELED",
	"TYRANNISE", "TYRANNIZE",
	"Tantalise", "Tantalize",
	"Tasselled", "Tasseled",
	"Temporise", "Temporize",
	"Tenderise", "Tenderize",
	"Terrorise", "Terrorize",
	"Theorised", "Theorized",
	"Theorises", "Theorizes",
	"Towelling", "Toweling",
	"Travelled", "Traveled",
	"Traveller", "Traveler",
	"Trialling", "Trialing",
	"Tricolour", "Tricolor",
	"Tunnelled", "Tunneled",
	"Tyrannise", "Tyrannize",
	"UNIONISED", "UNIONIZED",
	"UNIONISES", "UNIONIZES",
	"UNSAVOURY", "UNSAVORY",
	"URBANISED", "URBANIZED",
	"URBANISES", "URBANIZES",
	"UTILISING", "UTILIZING",
	"Unionised", "Unionized",
	"Unionises", "Unionizes",
	"Unsavoury", "Unsavory",
	"Urbanised", "Urbanized",
	"Urbanises", "Urbanizes",
	"Utilising", "Utilizing",
	"VANDALISE", "VANDALIZE",
	"VAPORISED", "VAPORIZED",
	"VAPORISES", "VAPORIZES",
	"VERBALISE", "VERBALIZE",
	"VICTIMISE", "VICTIMIZE",
	"VISUALISE", "VISUALIZE",
	"VOCALISED", "VOCALIZED",
	"VOCALISES", "VOCALIZES",
	"VULGARISE", "VULGARIZE",
	"Vandalise", "Vandalize",
	"Vaporised", "Vaporized",
	"Vaporises", "Vaporizes",
	"Verbalise", "Verbalize",
	"Victimise", "Victimize",
	"Visualise", "Visualize",
	"Vocalised", "Vocalized",
	"Vocalises", "Vocalizes",
	"Vulgarise", "Vulgarize",
	"WEASELLED", "WEASELED",
	"WOMANISED", "WOMANIZED",
	"WOMANISER", "WOMANIZER",
	"WOMANISES", "WOMANIZES",
	"Weaselled", "Weaseled",
	"Womanised", "Womanized",
	"Womaniser", "Womanizer",
	"Womanises", "Womanizes",
	"YODELLING", "YODELING",
	"YOGHOURTS", "YOGURTS",
	"Yodelling", "Yodeling",
	"Yoghourts", "Yogurts",
	"aeroplane", "airplane",
	"aetiology", "etiology",
	"agonising", "agonizing",
	"almanacks", "almanacs",
	"aluminium", "aluminum",
	"amortised", "amortized",
	"amortises", "amortizes",
	"analogues", "analogs",
	"analysing", "analyzing",
	"anglicise", "anglicize",
	"apologise", "apologize",
	"appetiser", "appetizer",
	"armourers", "armorers",
	"armouries", "armories",
	"artefacts", "artifacts",
	"authorise", "authorize",
	"bannister", "banister",
	"baptising", "baptizing",
	"behaviour", "behavior",
	"belabours", "belabors",
	"brutalise", "brutalize",
	"callipers", "calipers",
	"canalised", "canalized",
	"canalises", "canalizes",
	"cancelled", "canceled",
	"canonised", "canonized",
	"canonises", "canonizes",
	"carbonise", "carbonize",
	"carolling", "caroling",
	"catalogue", "catalog",
	"catalysed", "catalyzed",
	"catalyses", "catalyzes",
	"cauterise", "cauterize",
	"cavilling", "caviling",
	"chequered", "checkered",
	"chiselled", "chiseled",
	"civilised", "civilized",
	"civilises", "civilizes",
	"clamoured", "clamored",
	"colonised", "colonized",
	"coloniser", "colonizer",
	"colonises", "colonizes",
	"colourant", "colorant",
	"coloureds", "coloreds",
	"colourful", "colorful",
	"colouring", "coloring",
	"colourize", "colorize",
	"connexion", "connection",
	"criticise", "criticize",
	"cruellest", "cruelest",
	"cudgelled", "cudgeled",
	"customise", "customize",
	"demeanour", "demeanor",
	"demonised", "demonized",
	"demonises", "demonizes",
	"deodorise", "deodorize",
	"deputised", "deputized",
	"deputises", "deputizes",
	"dialogues", "dialogs",
	"diarrhoea", "diarrhea",
	"digitised", "digitized",
	"digitises", "digitizes",
	"discolour", "discolor",
	"disfavour", "disfavor",
	"dishonour", "dishonor",
	"dramatise", "dramatize",
	"drivelled", "driveled",
	"economise", "economize",
	"empathise", "empathize",
	"emphasise", "emphasize",
	"enamelled", "enameled",
	"enamoured", "enamored",
	"endeavour", "endeavor",
	"energised", "energized",
	"energises", "energizes",
	"epaulette", "epaulet",
	"epicentre", "epicenter",
	"epitomise", "epitomize",
	"equalised", "equalized",
	"equaliser", "equalizer",
	"equalises", "equalizes",
	"eulogised", "eulogized",
	"eulogises", "eulogizes",
	"factorise", "factorize",
	"fantasise", "fantasize",
	"favouring", "favoring",
	"favourite", "favorite",
	"feminised", "feminized",
	"feminises", "feminizes",
	"fertilise", "fertilize",
	"finalised", "finalized",
	"finalises", "finalizes",
	"flautists", "flutists",
	"flavoured", "flavored",
	"formalise", "formalize",
	"fossilise", "fossilize",
	"funnelled", "funneled",
	"galvanise", "galvanize",
	"gambolled", "gamboled",
	"gaolbirds", "jailbirds",
	"gaolbreak", "jailbreak",
	"ghettoise", "ghettoize",
	"globalise", "globalize",
	"gravelled", "graveled",
	"grovelled", "groveled",
	"gruelling", "grueling",
	"harboured", "harbored",
	"harmonise", "harmonize",
	"honouring", "honoring",
	"humanised", "humanized",
	"humanises", "humanizes",
	"humouring", "humoring",
	"hybridise", "hybridize",
	"hypnotise", "hypnotize",
	"idealised", "idealized",
	"idealises", "idealizes",
	"idolising", "idolizing",
	"immunised", "immunized",
	"immunises", "immunizes",
	"inflexion", "inflection",
	"italicise", "italicize",
	"itemising", "itemizing",
	"jewellers", "jewelers",
	"jewellery", "jewelry",
	"kilometre", "kilometer",
	"labelling", "labeling",
	"labourers", "laborers",
	"labouring", "laboring",
	"legalised", "legalized",
	"legalises", "legalizes",
	"leukaemia", "leukemia",
	"levellers", "levelers",
	"levelling", "leveling",
	"libelling", "libeling",
	"libellous", "libelous",
	"licencing", "licensing",
	"lionising", "lionizing",
	"liquidise", "liquidize",
	"localised", "localized",
	"localises", "localizes",
	"magnetise", "magnetize",
	"manoeuvre", "maneuver",
	"marvelled", "marveled",
	"maximised", "maximized",
	"maximises", "maximizes",
	"mechanise", "mechanize",
	"mediaeval", "medieval",
	"memorised", "memorized",
	"memorises", "memorizes",
	"mesmerise", "mesmerize",
	"minimised", "minimized",
	"minimises", "minimizes",
	"mobilised", "mobilized",
	"mobilises", "mobilizes",
	"modellers", "modelers",
	"modelling", "modeling",
	"modernise", "modernize",
	"moralised", "moralized",
	"moralises", "moralizes",
	"motorised", "motorized",
	"mouldered", "moldered",
	"mouldiest", "moldiest",
	"mouldings", "moldings",
	"moustache", "mustache",
	"neighbour", "neighbor",
	"normalise", "normalize",
	"odourless", "odorless",
	"oestrogen", "estrogen",
	"optimised", "optimized",
	"optimises", "optimizes",
	"organised", "organized",
	"organiser", "organizer",
	"organises", "organizes",
	"ostracise", "ostracize",
	"oxidising", "oxidizing",
	"paederast", "pederast",
	"panelling", "paneling",
	"panellist", "panelist",
	"paralysed", "paralyzed",
	"paralyses", "paralyzes",
	"parcelled", "parceled",
	"passivise", "passivize",
	"patronise", "patronize",
	"pedalling", "pedaling",
	"penalised", "penalized",
	"penalises", "penalizes",
	"pencilled", "penciled",
	"ploughing", "plowing",
	"ploughman", "plowman",
	"ploughmen", "plowmen",
	"polarised", "polarized",
	"polarises", "polarizes",
	"practised", "practiced",
	"practises", "practices",
	"pretences", "pretenses",
	"primaeval", "primeval",
	"privatise", "privatize",
	"programme", "program",
	"publicise", "publicize",
	"pulverise", "pulverize",
	"pummelled", "pummel",
	"randomise", "randomize",
	"ravelling", "raveling",
	"realising", "realizing",
	"recognise", "recognize",
	"refuelled", "refueled",
	"remoulded", "remolded",
	"revellers", "revelers",
	"revelling", "reveling",
	"rivalling", "rivaling",
	"saltpetre", "saltpeter",
	"sanitised", "sanitized",
	"sanitises", "sanitizes",
	"satirised", "satirized",
	"satirises", "satirizes",
	"savouries", "savories",
	"savouring", "savoring",
	"sceptical", "skeptical",
	"sensitise", "sensitize",
	"sepulchre", "sepulcher",
	"serialise", "serialize",
	"sermonise", "sermonize",
	"shovelled", "shoveled",
	"signalise", "signalize",
	"signalled", "signaled",
	"snivelled", "sniveled",
	"socialise", "socialize",
	"sodomised", "sodomized",
	"sodomises", "sodomizes",
	"solemnise", "solemnize",
	"spiralled", "spiraled",
	"splendour", "splendor",
	"stabilise", "stabilize",
	"sterilise", "sterilize",
	"subsidise", "subsidize",
	"succoured", "succored",
	"sulphates", "sulfates",
	"sulphides", "sulfides",
	"summarise", "summarize",
	"swivelled", "swiveled",
	"symbolise", "symbolize",
	"syphoning", "siphoning",
	"tantalise", "tantalize",
	"tasselled", "tasseled",
	"temporise", "temporize",
	"tenderise", "tenderize",
	"terrorise", "terrorize",
	"theorised", "theorized",
	"theorises", "theorizes",
	"towelling", "toweling",
	"travelled", "traveled",
	"traveller", "traveler",
	"trialling", "trialing",
	"tricolour", "tricolor",
	"tunnelled", "tunneled",
	"tyrannise", "tyrannize",
	"unionised", "unionized",
	"unionises", "unionizes",
	"unsavoury", "unsavory",
	"urbanised", "urbanized",
	"urbanises", "urbanizes",
	"utilising", "utilizing",
	"vandalise", "vandalize",
	"vaporised", "vaporized",
	"vaporises", "vaporizes",
	"verbalise", "verbalize",
	"victimise", "victimize",
	"visualise", "visualize",
	"vocalised", "vocalized",
	"vocalises", "vocalizes",
	"vulgarise", "vulgarize",
	"weaselled", "weaseled",
	"womanised", "womanized",
	"womaniser", "womanizer",
	"womanises", "womanizes",
	"yodelling", "yodeling",
	"yoghourts", "yogurts",
	"AGONISED", "AGONIZED",
	"AGONISES", "AGONIZES",
	"ALMANACK", "ALMANAC",
	"AMORTISE", "AMORTIZE",
	"ANALOGUE", "ANALOG",
	"ANALYSED", "ANALYZED",
	"ANALYSES", "ANALYZES",
	"ARMOURED", "ARMORED",
	"ARMOURER", "ARMORER",
	"ARTEFACT", "ARTIFACT",
	"Agonised", "Agonized",
	"Agonises", "Agonizes",
	"Almanack", "Almanac",
	"Amortise", "Amortize",
	"Analogue", "Analog",
	"Analysed", "Analyzed",
	"Analyses", "Analyzes",
	"Armoured", "Armored",
	"Armourer", "Armorer",
	"Artefact", "Artifact",
	"BAPTISED", "BAPTIZED",
	"BAPTISES", "BAPTIZES",
	"BAULKING", "BALKING",
	"BELABOUR", "BELABOR",
	"BEVELLED", "BEVELED",
	"Baptised", "Baptized",
	"Baptises", "Baptizes",
	"Baulking", "Balking",
	"Belabour", "Belabor",
	"Bevelled", "Beveled",
	"CALIBRES", "CALIBERS",
	"CALLIPER", "CALIPER",
	"CANALISE", "CANALIZE",
	"CANONISE", "CANONIZE",
	"CAROLLED", "CAROLED",
	"CATALYSE", "CATALYZE",
	"CAVILLED", "CAVILED",
	"CIVILISE", "CIVILIZE",
	"CLAMOURS", "CLAMORS",
	"CLANGOUR", "CLANGOR",
	"COLONISE", "COLONIZE",
	"COLOURED", "COLORED",
	"COSINESS", "COZINESS",
	"CRUELLER", "CRUELER",
	"Calibres", "Calibers",
	"Calliper", "Caliper",
	"Canalise", "Canalize",
	"Canonise", "Canonize",
	"Carolled", "Caroled",
	"Catalyse", "Catalyze",
	"Cavilled", "Caviled",
	"Civilise", "Civilize",
	"Clamours", "Clamors",
	"Clangour", "Clangor",
	"Colonise", "Colonize",
	"Coloured", "Colored",
	"Cosiness", "Coziness",
	"Crueller", "Crueler",
	"DEFENCES", "DEFENSES",
	"DEMONISE", "DEMONIZE",
	"DEPUTISE", "DEPUTIZE",
	"DIALLING", "DIALING",
	"DIALOGUE", "DIALOG",
	"DIGITISE", "DIGITIZE",
	"DRAUGHTY", "DRAFTY",
	"DUELLING", "DUELING",
	"Defences", "Defenses",
	"Demonise", "Demonize",
	"Deputise", "Deputize",
	"Dialling", "Dialing",
	"Dialogue", "Dialog",
	"Digitise", "Digitize",
	"Draughty", "Drafty",
	"Duelling", "Dueling",
	"ENERGISE", "ENERGIZE",
	"ENTHRALS", "ENTHRALLS",
	"EQUALISE", "EQUALIZE",
	"EULOGISE", "EULOGIZE",
	"Energise", "Energize",
	"Enthrals", "Enthralls",
	"Equalise", "Equalize",
	"Eulogise", "Eulogize",
	"FAVOURED", "FAVORED",
	"FEMINISE", "FEMINIZE",
	"FINALISE", "FINALIZE",
	"FLAUTIST", "FLUTIST",
	"FLAVOURS", "FLAVORS",
	"FOETUSES", "FETUSES",
	"FUELLING", "FUELING",
	"Favoured", "Favored",
	"Feminise", "Feminize",
	"Finalise", "Finalize",
	"Flautist", "Flutist",
	"Flavours", "Flavors",
	"Foetuses", "Fetuses",
	"Fuelling", "Fueling",
	"GAOLBIRD", "JAILBIRD",
	"GRYPHONS", "GRIFFINS",
	"Gaolbird", "Jailbird",
	"Gryphons", "Griffins",
	"HARBOURS", "HARBORS",
	"HONOURED", "HONORED",
	"HUMANISE", "HUMANIZE",
	"HUMOURED", "HUMORED",
	"Harbours", "Harbors",
	"Honoured", "Honored",
	"Humanise", "Humanize",
	"Humoured", "Humored",
	"IDEALISE", "IDEALIZE",
	"IDOLISED", "IDOLIZED",
	"IDOLISES", "IDOLIZES",
	"IMMUNISE", "IMMUNIZE",
	"IONISERS", "IONIZERS",
	"IONISING", "IONIZING",
	"ITEMISED", "ITEMIZED",
	"ITEMISES", "ITEMIZES",
	"Idealise", "Idealize",
	"Idolised", "Idolized",
	"Idolises", "Idolizes",
	"Immunise", "Immunize",
	"Ionisers", "Ionizers",
	"Ionising", "Ionizing",
	"Itemised", "Itemized",
	"Itemises", "Itemizes",
	"JEWELLED", "JEWELED",
	"JEWELLER", "JEWELER",
	"Jewelled", "Jeweled",
	"Jeweller", "Jeweler",
	"LABELLED", "LABELED",
	"LABOURED", "LABORED",
	"LABOURER", "LABORER",
	"LEGALISE", "LEGALIZE",
	"LEVELLED", "LEVELED",
	"LEVELLER", "LEVELER",
	"LIBELLED", "LIBELED",
	"LICENCED", "LICENSED",
	"LICENCES", "LICENSES",
	"LIONISED", "LIONIZED",
	"LIONISES", "LIONIZES",
	"LOCALISE", "LOCALIZE",
	"Labelled", "Labeled",
	"Laboured", "Labored",
	"Labourer", "Laborer",
	"Legalise", "Legalize",
	"Levelled", "Leveled",
	"Leveller", "Leveler",
	"Libelled", "Libeled",
	"Licenced", "Licensed",
	"Licences", "Licenses",
	"Lionised", "Lionized",
	"Lionises", "Lionizes",
	"Localise", "Localize",
	"MAXIMISE", "MAXIMIZE",
	"MEMORISE", "MEMORIZE",
	"MINIMISE", "MINIMIZE",
	"MISSPELT", "MISSPELLED",
	"MOBILISE", "MOBILIZE",
	"MODELLED", "MODELED",
	"MODELLER", "MODELER",
	"MORALISE", "MORALIZE",
	"MOULDERS", "MOLDERS",
	"MOULDIER", "MOLDIER",
	"MOULDING", "MOLDING",
	"MOULTING", "MOLTING",
	"Maximise", "Maximize",
	"Memorise", "Memorize",
	"Minimise", "Minimize",
	"Misspelt", "Misspelled",
	"Mobilise", "Mobilize",
	"Modelled", "Modeled",
	"Modeller", "Modeler",
	"Moralise", "Moralize",
	"Moulders", "Molders",
	"Mouldier", "Moldier",
	"Moulding", "Molding",
	"Moulting", "Molting",
	"OFFENCES", "OFFENSES",
	"OPTIMISE", "OPTIMIZE",
	"ORGANISE", "ORGANIZE",
	"OXIDISED", "OXIDIZED",
	"OXIDISES", "OXIDIZES",
	"Offences", "Offenses",
	"Optimise", "Optimize",
	"Organise", "Organize",
	"Oxidised", "Oxidized",
	"Oxidises", "Oxidizes",
	"PANELLED", "PANELED",
	"PARALYSE", "PARALYZE",
	"PARLOURS", "PARLORS",
	"PEDALLED", "PEDALED",
	"PENALISE", "PENALIZE",
	"PHILTRES", "FILTERS",
	"PLOUGHED", "PLOWED",
	"POLARISE", "POLARIZE",
	"PRACTISE", "PRACTICE",
	"PRETENCE", "PRETENSE",
	"Panelled", "Paneled",
	"Paralyse", "Paralyze",
	"Parlours", "Parlors",
	"Pedalled", "Pedaled",
	"Penalise", "Penalize",
	"Philtres", "Filters",
	"Ploughed", "Plowed",
	"Polarise", "Polarize",
	"Practise", "Practice",
	"Pretence", "Pretense",
	"RAVELLED", "RAVELED",
	"REALISED", "REALIZED",
	"REALISES", "REALIZES",
	"REMOULDS", "REMOLDS",
	"REVELLED", "REVELED",
	"REVELLER", "REVELER",
	"RIVALLED", "RIVALED",
	"RUMOURED", "RUMORED",
	"Ravelled", "Raveled",
	"Realised", "Realized",
	"Realises", "Realizes",
	"Remoulds", "Remolds",
	"Revelled", "Reveled",
	"Reveller", "Reveler",
	"Rivalled", "Rivaled",
	"Rumoured", "Rumored",
	"SANITISE", "SANITIZE",
	"SATIRISE", "SATIRIZE",
	"SAVIOURS", "SAVIORS",
	"SAVOURED", "SAVORED",
	"SCEPTICS", "SKEPTICS",
	"SCEPTRES", "SCEPTERS",
	"SODOMISE", "SODOMIZE",
	"SPECTRES", "SPECTERS",
	"SUCCOURS", "SUCCORS",
	"SULPHATE", "SULFATE",
	"SULPHIDE", "SULFIDE",
	"SYPHONED", "SIPHONED",
	"Sanitise", "Sanitize",
	"Satirise", "Satirize",
	"Saviours", "Saviors",
	"Savoured", "Savored",
	"Sceptics", "Skeptics",
	"Sceptres", "Scepters",
	"Sodomise", "Sodomize",
	"Spectres", "Specters",
	"Succours", "Succors",
	"Sulphate", "Sulfate",
	"Sulphide", "Sulfide",
	"Syphoned", "Siphoned",
	"THEATRES", "THEATERS",
	"THEORISE", "THEORIZE",
	"TOWELLED", "TOWELED",
	"TOXAEMIA", "TOXEMIA",
	"TRIALLED", "TRIALED",
	"Theatres", "Theaters",
	"Theorise", "Theorize",
	"Towelled", "Toweled",
	"Toxaemia", "Toxemia",
	"Trialled", "Trialed",
	"UNIONISE", "UNIONIZE",
	"URBANISE", "URBANIZE",
	"UTILISED", "UTILIZED",
	"UTILISES", "UTILIZES",
	"Unionise", "Unionize",
	"Urbanise", "Urbanize",
	"Utilised", "Utilized",
	"Utilises", "Utilizes",
	"VAPORISE", "VAPORIZE",
	"VOCALISE", "VOCALIZE",
	"Vaporise", "Vaporize",
	"Vocalise", "Vocalize",
	"WOMANISE", "WOMANIZE",
	"Womanise", "Womanize",
	"YODELLED", "YODELED",
	"YOGHOURT", "YOGURT",
	"YOGHURTS", "YOGURTS",
	"Yodelled", "Yodeled",
	"Yoghourt", "Yogurt",
	"Yoghurts", "Yogurts",
	"agonised", "agonized",
	"agonises", "agonizes",
	"almanack", "almanac",
	"amortise", "amortize",
	"analogue", "analog",
	"analysed", "analyzed",
	"analyses", "analyzes",
	"armoured", "armored",
	"armourer", "armorer",
	"artefact", "artifact",
	"baptised", "baptized",
	"baptises", "baptizes",
	"baulking", "balking",
	"belabour", "belabor",
	"bevelled", "beveled",
	"calibres", "calibers",
	"calliper", "caliper",
	"canalise", "canalize",
	"canonise", "canonize",
	"carolled", "caroled",
	"catalyse", "catalyze",
	"cavilled", "caviled",
	"civilise", "civilize",
	"clamours", "clamors",
	"clangour", "clangor",
	"colonise", "colonize",
	"coloured", "colored",
	"cosiness", "coziness",
	"crueller", "crueler",
	"defences", "defenses",
	"demonise", "demonize",
	"deputise", "deputize",
	"dialling", "dialing",
	"dialogue", "dialog",
	"digitise", "digitize",
	"draughty", "drafty",
	"duelling", "dueling",
	"energise", "energize",
	"enthrals", "enthralls",
	"equalise", "equalize",
	"eulogise", "eulogize",
	"favoured", "favored",
	"feminise", "feminize",
	"finalise", "finalize",
	"flautist", "flutist",
	"flavours", "flavors",
	"foetuses", "fetuses",
	"fuelling", "fueling",
	"gaolbird", "jailbird",
	"gryphons", "griffins",
	"harbours", "harbors",
	"honoured", "honored",
	"humanise", "humanize",
	"humoured", "humored",
	"idealise", "idealize",
	"idolised", "idolized",
	"idolises", "idolizes",
	"immunise", "immunize",
	"ionisers", "ionizers",
	"ionising", "ionizing",
	"itemised", "itemized",
	"itemises", "itemizes",
	"jewelled", "jeweled",
	"jeweller", "jeweler",
	"labelled", "labeled",
	"laboured", "labored",
	"labourer", "laborer",
	"legalise", "legalize",
	"levelled", "leveled",
	"leveller", "leveler",
	"libelled", "libeled",
	"licenced", "licensed",
	"licences", "licenses",
	"lionised", "lionized",
	"lionises", "lionizes",
	"localise", "localize",
	"maximise", "maximize",
	"memorise", "memorize",
	"minimise", "minimize",
	"misspelt", "misspelled",
	"mobilise", "mobilize",
	"modelled", "modeled",
	"modeller", "modeler",
	"moralise", "moralize",
	"moulders", "molders",
	"mouldier", "moldier",
	"moulding", "molding",
	"moulting", "molting",
	"offences", "offenses",
	"optimise", "optimize",
	"organise", "organize",
	"oxidised", "oxidized",
	"oxidises", "oxidizes",
	"panelled", "paneled",
	"paralyse", "paralyze",
	"parlours", "parlors",
	"pedalled", "pedaled",
	"penalise", "penalize",
	"philtres", "filters",
	"ploughed", "plowed",
	"polarise", "polarize",
	"practise", "practice",
	"pretence", "pretense",
	"ravelled", "raveled",
	"realised", "realized",
	"realises", "realizes",
	"remoulds", "remolds",
	"revelled", "reveled",
	"reveller", "reveler",
	"rivalled", "rivaled",
	"rumoured", "rumored",
	"sanitise", "sanitize",
	"satirise", "satirize",
	"saviours", "saviors",
	"savoured", "savored",
	"sceptics", "skeptics",
	"sceptres", "scepters",
	"sodomise", "sodomize",
	"spectres", "specters",
	"succours", "succors",
	"sulphate", "sulfate",
	"sulphide", "sulfide",
	"syphoned", "siphoned",
	"theatres", "theaters",
	"theorise", "theorize",
	"towelled", "toweled",
	"toxaemia", "toxemia",
	"trialled", "trialed",
	"unionise", "unionize",
	"urbanise", "urbanize",
	"utilised", "utilized",
	"utilises", "utilizes",
	"vaporise", "vaporize",
	"vocalise", "vocalize",
	"womanise", "womanize",
	"yodelled", "yodeled",
	"yoghourt", "yogurt",
	"yoghurts", "yogurts",
	"AGONISE", "AGONIZE",
	"ANAEMIA", "ANEMIA",
	"ANAEMIC", "ANEMIC",
	"ANALYSE", "ANALYZE",
	"ARBOURS", "ARBORS",
	"ARMOURY", "ARMORY",
	"Agonise", "Agonize",
	"Anaemia", "Anemia",
	"Anaemic", "Anemic",
	"Analyse", "Analyze",
	"Arbours", "Arbors",
	"Armoury", "Armory",
	"BAPTISE", "BAPTIZE",
	"BAULKED", "BALKED",
	"BEHOVED", "BEHOOVED",
	"BEHOVES", "BEHOOVES",
	"Baptise", "Baptize",
	"Baulked", "Balked",
	"Behoved", "Behooved",
	"Behoves", "Behooves",
	"CALIBRE", "CALIBER",
	"CANDOUR", "CANDOR",
	"CENTRED", "CENTERED",
	"CENTRES", "CENTERS",
	"CHEQUES", "CHECKS",
	"CLAMOUR", "CLAMOR",
	"COLOURS", "COLORS",
	"COSIEST", "COZIEST",
	"Calibre", "Caliber",
	"Candour", "Candor",
	"Centred", "Centered",
	"Centres", "Centers",
	"Cheques", "Checks",
	"Clamour", "Clamor",
	"Colours", "Colors",
	"Cosiest", "Coziest",
	"DEFENCE", "DEFENSE",
	"DIALLED", "DIALED",
	"DISTILS", "DISTILLS",
	"DUELLED", "DUELED",
	"Defence", "Defense",
	"Dialled", "Dialed",
	"Distils", "Distills",
	"Duelled", "Dueled",
	"ENTHRAL", "ENTHRALL",
	"Enthral", "Enthrall",
	"FAVOURS", "FAVORS",
	"FERVOUR", "FERVOR",
	"FLAVOUR", "FLAVOR",
	"FUELLED", "FUELED",
	"FULFILS", "FULFILLS",
	"Favours", "Favors",
	"Fervour", "Fervor",
	"Flavour", "Flavor",
	"Fuelled", "Fueled",
	"Fulfils", "Fulfills",
	"GAOLERS", "JAILERS",
	"GAOLING", "JAILING",
	"GIPSIES", "GYPSIES",
	"GLUEING", "GLUING",
	"GOITRES", "GOITERS",
	"GRAMMES", "GRAMS",
	"GROYNES", "GROINS",
	"GRYPHON", "GRIFFIN",
	"Gaolers", "Jailers",
	"Gaoling", "Jailing",
	"Gipsies", "Gypsies",
	"Glueing", "Gluing",
	"Goitres", "Goiters",
	"Grammes", "Grams",
	"Groynes", "Groins",
	"Gryphon", "Griffin",
	"HARBOUR", "HARBOR",
	"HONOURS", "HONORS",
	"HUMOURS", "HUMORS",
	"Harbour", "Harbor",
	"Honours", "Honors",
	"Humours", "Humors",
	"IDOLISE", "IDOLIZE",
	"INSTALS", "INSTALLS",
	"INSTILS", "INSTILLS",
	"IONISED", "IONIZED",
	"IONISER", "IONIZER",
	"IONISES", "IONIZES",
	"ITEMISE", "ITEMIZE",
	"Idolise", "Idolize",
	"Instals", "Installs",
	"Instils", "Instills",
	"Ionised", "Ionized",
	"Ioniser", "Ionizer",
	"Ionises", "Ionizes",
	"Itemise", "Itemize",
	"LABOURS", "LABORS",
	"LICENCE", "LICENSE",
	"LIONISE", "LIONIZE",
	"LOUVRED", "LOUVERED",
	"LOUVRES", "LOUVERS",
	"Labours", "Labors",
	"Licence", "License",
	"Lionise", "Lionize",
	"Louvred", "Louvered",
	"Louvres", "Louvers",
	"MOULDED", "MOLDED",
	"MOULDER", "MOLDER",
	"MOULTED", "MOLTED",
	"Moulded", "Molded",
	"Moulder", "Molder",
	"Moulted", "Molted",
	"OFFENCE", "OFFENSE",
	"OXIDISE", "OXIDIZE",
	"Offence", "Offense",
	"Oxidise", "Oxidize",
	"PARLOUR", "PARLOR",
	"PHILTRE", "FILTER",
	"PLOUGHS", "PLOWS",
	"PYJAMAS", "PAJAMAS",
	"Parlour", "Parlor",
	"Philtre", "Filter",
	"Ploughs", "Plows",
	"Pyjamas", "Pajamas",
	"RANCOUR", "RANCOR",
	"REALISE", "REALIZE",
	"REMOULD", "REMOLD",
	"RIGOURS", "RIGORS",
	"RUMOURS", "RUMORS",
	"Rancour", "Rancor",
	"Realise", "Realize",
	"Remould", "Remold",
	"Rigours", "Rigors",
	"Rumours", "Rumors",
	"SAVIOUR", "SAVIOR",
	"SAVOURS", "SAVORS",
	"SAVOURY", "SAVORY",
	"SCEPTIC", "SKEPTIC",
	"SCEPTRE", "SCEPTER",
	"SPECTRE", "SPECTER",
	"STOREYS", "STORIES",
	"SUCCOUR", "SUCCOR",
	"SULPHUR", "SULFUR",
	"SYPHONS", "SIPHONS",
	"Saviour", "Savior",
	"Savours", "Savors",
	"Savoury", "Savory",
	"Sceptic", "Skeptic",
	"Sceptre", "Scepter",
	"Spectre", "Specter",
	"Storeys", "Stories",
	"Succour", "Succor",
	"Sulphur", "Sulfur",
	"Syphons", "Siphons",
	"THEATRE", "THEATER",
	"TUMOURS", "TUMORS",
	"Theatre", "Theater",
	"Tumours", "Tumors",
	"UTILISE", "UTILIZE",
	"Utilise", "Utilize",
	"VAPOURS", "VAPORS",
	"Vapours", "Vapors",
	"WAGGONS", "WAGONS",
	"Waggons", "Wagons",
	"YOGHURT", "YOGURT",
	"Yoghurt", "Yogurt",
	"agonise", "agonize",
	"anaemia", "anemia",
	"anaemic", "anemic",
	"analyse", "analyze",
	"arbours", "arbors",
	"armoury", "armory",
	"baptise", "baptize",
	"baulked", "balked",
	"behoved", "behooved",
	"behoves", "behooves",
	"calibre", "caliber",
	"candour", "candor",
	"centred", "centered",
	"centres", "centers",
	"cheques", "checks",
	"clamour", "clamor",
	"colours", "colors",
	"cosiest", "coziest",
	"defence", "defense",
	"dialled", "dialed",
	"distils", "distills",
	"duelled", "dueled",
	"enthral", "enthrall",
	"favours", "favors",
	"fervour", "fervor",
	"flavour", "flavor",
	"fuelled", "fueled",
	"fulfils", "fulfills",
	"gaolers", "jailers",
	"gaoling", "jailing",
	"gipsies", "gypsies",
	"glueing", "gluing",
	"goitres", "goiters",
	"grammes", "grams",
	"groynes", "groins",
	"gryphon", "griffin",
	"harbour", "harbor",
	"honours", "honors",
	"humours", "humors",
	"idolise", "idolize",
	"instals", "installs",
	"instils", "instills",
	"ionised", "ionized",
	"ioniser", "ionizer",
	"ionises", "ionizes",
	"itemise", "itemize",
	"labours", "labors",
	"licence", "license",
	"lionise", "lionize",
	"louvred", "louvered",
	"louvres", "louvers",
	"moulded", "molded",
	"moulder", "molder",
	"moulted", "molted",
	"offence", "offense",
	"oxidise", "oxidize",
	"parlour", "parlor",
	"philtre", "filter",
	"ploughs", "plows",
	"pyjamas", "pajamas",
	"rancour", "rancor",
	"realise", "realize",
	"remould", "remold",
	"rigours", "rigors",
	"rumours", "rumors",
	"saviour", "savior",
	"savours", "savors",
	"savoury", "savory",
	"sceptic", "skeptic",
	"sceptre", "scepter",
	"spectre", "specter",
	"storeys", "stories",
	"succour", "succor",
	"sulphur", "sulfur",
	"syphons", "siphons",
	"theatre", "theater",
	"tumours", "tumors",
	"utilise", "utilize",
	"vapours", "vapors",
	"waggons", "wagons",
	"yoghurt", "yogurt",
	"AGEING", "AGING",
	"APPALS", "APPALLS",
	"ARBOUR", "ARBOR",
	"ARDOUR", "ARDOR",
	"Ageing", "Aging",
	"Appals", "Appalls",
	"Arbour", "Arbor",
	"Ardour", "Ardor",
	"BAULKS", "BALKS",
	"BEHOVE", "BEHOOVE",
	"Baulks", "Balks",
	"Behove", "Behoove",
	"CENTRE", "CENTER",
	"CHEQUE", "CHECK",
	"CHILLI", "CHILI",
	"COLOUR", "COLOR",
	"COSIER", "COZIER",
	"COSIES", "COZIES",
	"COSILY", "COZILY",
	"Centre", "Center",
	"Cheque", "Check",
	"Chilli", "Chili",
	"Colour", "Color",
	"Cosier", "Cozier",
	"Cosies", "Cozies",
	"Cosily", "Cozily",
	"DISTIL", "DISTILL",
	"Distil", "Distill",
	"EDOEMA", "EDEMA",
	"ENROLS", "ENROLLS",
	"Edoema", "Edema",
	"Enrols", "Enrolls",
	"FAECAL", "FECAL",
	"FAECES", "FECES",
	"FAVOUR", "FAVOR",
	"FIBRES", "FIBERS",
	"FOETAL", "FETAL",
	"FOETID", "FETID",
	"FOETUS", "FETUS",
	"FULFIL", "FULFILL",
	"Faecal", "Fecal",
	"Faeces", "Feces",
	"Favour", "Favor",
	"Fibres", "Fibers",
	"Foetal", "Fetal",
	"Foetid", "Fetid",
	"Foetus", "Fetus",
	"Fulfil", "Fulfill",
	"GAOLED", "JAILED",
	"GAOLER", "JAILER",
	"GOITRE", "GOITER",
	"GRAMME", "GRAM",
	"GROYNE", "GROIN",
	"Gaoled", "Jailed",
	"Gaoler", "Jailer",
	"Goitre", "Goiter",
	"Gramme", "Gram",
	"Groyne", "Groin",
	"HONOUR", "HONOR",
	"HUMOUR", "HUMOR",
	"Honour", "Honor",
	"Humour", "Humor",
	"INSTAL", "INSTALL",
	"INSTIL", "INSTILL",
	"IONISE", "IONIZE",
	"Instal", "Install",
	"Instil", "Instill",
	"Ionise", "Ionize",
	"LABOUR", "LABOR",
	"LITRES", "LITERS",
	"LUSTRE", "LUSTER",
	"Labour", "Labor",
	"Litres", "Liters",
	"Lustre", "Luster",
	"MEAGRE", "MEAGER",
	"METRES", "METERS",
	"MITRES", "MITERS",
	"MOULDS", "MOLDS",
	"MOULDY", "MOLDY",
	"MOULTS", "MOLTS",
	"Meagre", "Meager",
	"Metres", "Meters",
	"Mitres", "Miters",
	"Moulds", "Molds",
	"Mouldy", "Moldy",
	"Moults", "Molts",
	"ODOURS", "ODORS",
	"Odours", "Odors",
	"PLOUGH", "PLOW",
	"PYJAMA", "PAJAMA",
	"Plough", "Plow",
	"Pyjama", "Pajama",
	"RIGOUR", "RIGOR",
	"RUMOUR", "RUMOR",
	"Rigour", "Rigor",
	"Rumour", "Rumor",
	"SAVOUR", "SAVOR",
	"SOMBRE", "SOMBER",
	"STOREY", "STORY",
	"SYPHON", "SIPHON",
	"Savour", "Savor",
	"Sombre", "Somber",
	"Storey", "Story",
	"Syphon", "Siphon",
	"TONNES", "TONS",
	"TUMOUR", "TUMOR",
	"Tonnes", "Tons",
	"Tumour", "Tumor",
	"VALOUR", "VALOR",
	"VAPOUR", "VAPOR",
	"VIGOUR", "VIGOR",
	"Valour", "Valor",
	"Vapour", "Vapor",
	"Vigour", "Vigor",
	"WAGGON", "WAGON",
	"Waggon", "Wagon",
	"ageing", "aging",
	"appals", "appalls",
	"arbour", "arbor",
	"ardour", "ardor",
	"armour", "armor",
	"baulks", "balks",
	"behove", "behoove",
	"centre", "center",
	"cheque", "check",
	"chilli", "chili",
	"colour", "color",
	"cosier", "cozier",
	"cosies", "cozies",
	"cosily", "cozily",
	"distil", "distill",
	"edoema", "edema",
	"enrols", "enrolls",
	"faecal", "fecal",
	"faeces", "feces",
	"favour", "favor",
	"fibres", "fibers",
	"foetal", "fetal",
	"foetid", "fetid",
	"foetus", "fetus",
	"fulfil", "fulfill",
	"gaoled", "jailed",
	"gaoler", "jailer",
	"goitre", "goiter",
	"gramme", "gram",
	"groyne", "groin",
	"honour", "honor",
	"humour", "humor",
	"instal", "install",
	"instil", "instill",
	"ionise", "ionize",
	"labour", "labor",
	"litres", "liters",
	"louvre", "louver",
	"lustre", "luster",
	"meagre", "meager",
	"metres", "meters",
	"mitres", "miters",
	"moulds", "molds",
	"mouldy", "moldy",
	"moults", "molts",
	"odours", "odors",
	"plough", "plow",
	"pyjama", "pajama",
	"rigour", "rigor",
	"rumour", "rumor",
	"savour", "savor",
	"sombre", "somber",
	"storey", "story",
	"syphon", "siphon",
	"tonnes", "tons",
	"tumour", "tumor",
	"valour", "valor",
	"vapour", "vapor",
	"vigour", "vigor",
	"waggon", "wagon",
	"APPAL", "APPALL",
	"Appal", "Appall",
	"BAULK", "BALK",
	"Baulk", "Balk",
	"ENROL", "ENROLL",
	"Enrol", "Enroll",
	"FIBRE", "FIBER",
	"Fibre", "Fiber",
	"GAOLS", "JAILS",
	"Gaols", "Jails",
	"LITRE", "LITER",
	"Litre", "Liter",
	"METRE", "METER",
	"MITRE", "MITER",
	"MOULD", "MOLD",
	"MOULT", "MOLT",
	"Metre", "Meter",
	"Mitre", "Miter",
	"Mould", "Mold",
	"Moult", "Molt",
	"ODOUR", "ODOR",
	"Odour", "Odor",
	"TONNE", "TON",
	"TYRES", "TIRES",
	"Tonne", "Ton",
	"Tyres", "Tires",
	"appal", "appall",
	"baulk", "balk",
	"enrol", "enroll",
	"fibre", "fiber",
	"gaols", "jails",
	"litre", "liter",
	"metre", "meter",
	"mitre", "miter",
	"mould", "mold",
	"moult", "molt",
	"odour", "odor",
	"tonne", "ton",
	"tyres", "tires",
	"COSY", "COZY",
	"Cosy", "Cozy",
	"GAOL", "JAIL",
	"Gaol", "Jail",
	"TYRE", "TIRE",
	"Tyre", "Tire",
	"cosy", "cozy",
	"gaol", "jail",
	"tyre", "tire",
}

// DictBritish converts US spellings to UK spellings
var DictBritish = []string{
	"INSTITUTIONALIZATION", "INSTITUTIONALISATION",
	"INTERNATIONALIZATION", "INTERNATIONALISATION",
	"Institutionalization", "Institutionalisation",
	"Internationalization", "Internationalisation",
	"institutionalization", "institutionalisation",
	"internationalization", "internationalisation",
	"PROFESSIONALIZATION", "PROFESSIONALISATION",
	"Professionalization", "Professionalisation",
	"professionalization", "professionalisation",
	"COMPARTMENTALIZING", "COMPARTMENTALISING",
	"Compartmentalizing", "Compartmentalising",
	"INSTITUTIONALIZING", "INSTITUTIONALISING",
	"INTERNATIONALIZING", "INTERNATIONALISING",
	"Institutionalizing", "Institutionalising",
	"Internationalizing", "Internationalising",
	"compartmentalizing", "compartmentalising",
	"institutionalizing", "institutionalising",
	"internationalizing", "internationalising",
	"COMPARTMENTALIZED", "COMPARTMENTALISED",
	"COMPARTMENTALIZES", "COMPARTMENTALISES",
	"Compartmentalized", "Compartmentalised",
	"Compartmentalizes", "Compartmentalises",
	"DECRIMINALIZATION", "DECRIMINALISATION",
	"DENATIONALIZATION", "DENATIONALISATION",
	"Decriminalization", "Decriminalisation",
	"Denationalization", "Denationalisation",
	"FICTIONALIZATIONS", "FICTIONALISATIONS",
	"Fictionalizations", "Fictionalisations",
	"INSTITUTIONALIZED", "INSTITUTIONALISED",
	"INSTITUTIONALIZES", "INSTITUTIONALISES",
	"INTELLECTUALIZING", "INTELLECTUALISING",
	"INTERNATIONALIZED", "INTERNATIONALISED",
	"INTERNATIONALIZES", "INTERNATIONALISES",
	"Institutionalized", "Institutionalised",
	"Institutionalizes", "Institutionalises",
	"Intellectualizing", "Intellectualising",
	"Internationalized", "Internationalised",
	"Internationalizes", "Internationalises",
	"PEDESTRIANIZATION", "PEDESTRIANISATION",
	"PROFESSIONALIZING", "PROFESSIONALISING",
	"Pedestrianization", "Pedestrianisation",
	"Professionalizing", "Professionalising",
	"compartmentalized", "compartmentalised",
	"compartmentalizes", "compartmentalises",
	"decriminalization", "decriminalisation",
	"denationalization", "denationalisation",
	"fictionalizations", "fictionalisations",
	"institutionalized", "institutionalised",
	"institutionalizes", "institutionalises",
	"intellectualizing", "intellectualising",
	"internationalized", "internationalised",
	"internationalizes", "internationalises",
	"pedestrianization", "pedestrianisation",
	"professionalizing", "professionalising",
	"COMPARTMENTALIZE", "COMPARTMENTALISE",
	"Compartmentalize", "Compartmentalise",
	"DECENTRALIZATION", "DECENTRALISATION",
	"DEMILITARIZATION", "DEMILITARISATION",
	"Decentralization", "Decentralisation",
	"Demilitarization", "Demilitarisation",
	"EXTERNALIZATIONS", "EXTERNALISATIONS",
	"Externalizations", "Externalisations",
	"FICTIONALIZATION", "FICTIONALISATION",
	"Fictionalization", "Fictionalisation",
	"INSTITUTIONALIZE", "INSTITUTIONALISE",
	"INTELLECTUALIZED", "INTELLECTUALISED",
	"INTELLECTUALIZES", "INTELLECTUALISES",
	"INTERNATIONALIZE", "INTERNATIONALISE",
	"Institutionalize", "Institutionalise",
	"Intellectualized", "Intellectualised",
	"Intellectualizes", "Intellectualises",
	"Internationalize", "Internationalise",
	"NATIONALIZATIONS", "NATIONALISATIONS",
	"Nationalizations", "Nationalisations",
	"PROFESSIONALIZED", "PROFESSIONALISED",
	"PROFESSIONALIZES", "PROFESSIONALISES",
	"Professionalized", "Professionalised",
	"Professionalizes", "Professionalises",
	"RATIONALIZATIONS", "RATIONALISATIONS",
	"Rationalizations", "Rationalisations",
	"SENSATIONALIZING", "SENSATIONALISING",
	"SENTIMENTALIZING", "SENTIMENTALISING",
	"Sensationalizing", "Sensationalising",
	"Sentimentalizing", "Sentimentalising",
	"compartmentalize", "compartmentalise",
	"decentralization", "decentralisation",
	"demilitarization", "demilitarisation",
	"externalizations", "externalisations",
	"fictionalization", "fictionalisation",
	"institutionalize", "institutionalise",
	"intellectualized", "intellectualised",
	"intellectualizes", "intellectualises",
	"internationalize", "internationalise",
	"nationalizations", "nationalisations",
	"professionalized", "professionalised",
	"professionalizes", "professionalises",
	"rationalizations", "rationalisations",
	"sensationalizing", "sensationalising",
	"sentimentalizing", "sentimentalising",
	"ACCLIMATIZATION", "ACCLIMATISATION",
	"Acclimatization", "Acclimatisation",
	"COMMERCIALIZING", "COMMERCIALISING",
	"CONCEPTUALIZING", "CONCEPTUALISING",
	"CONTEXTUALIZING", "CONTEXTUALISING",
	"CRYSTALLIZATION", "CRYSTALLISATION",
	"Commercializing", "Commercialising",
	"Conceptualizing", "Conceptualising",
	"Contextualizing", "Contextualising",
	"Crystallization", "Crystallisation",
	"DECRIMINALIZING", "DECRIMINALISING",
	"DEMOCRATIZATION", "DEMOCRATISATION",
	"DENATIONALIZING", "DENATIONALISING",
	"DEPERSONALIZING", "DEPERSONALISING",
	"DESENSITIZATION", "DESENSITISATION",
	"DISORGANIZATION", "DISORGANISATION",
	"Decriminalizing", "Decriminalising",
	"Democratization", "Democratisation",
	"Denationalizing", "Denationalising",
	"Depersonalizing", "Depersonalising",
	"Desensitization", "Desensitisation",
	"Disorganization", "Disorganisation",
	"EXTEMPORIZATION", "EXTEMPORISATION",
	"EXTERNALIZATION", "EXTERNALISATION",
	"Extemporization", "Extemporisation",
	"Externalization", "Externalisation",
	"FAMILIARIZATION", "FAMILIARISATION",
	"Familiarization", "Familiarisation",
	"GENERALIZATIONS", "GENERALISATIONS",
	"Generalizations", "Generalisations",
	"HOSPITALIZATION", "HOSPITALISATION",
	"Hospitalization", "Hospitalisation",
	"INDIVIDUALIZING", "INDIVIDUALISING",
	"INDUSTRIALIZING", "INDUSTRIALISING",
	"INTELLECTUALIZE", "INTELLECTUALISE",
	"INTERNALIZATION", "INTERNALISATION",
	"Individualizing", "Individualising",
	"Industrializing", "Industrialising",
	"Intellectualize", "Intellectualise",
	"Internalization", "Internalisation",
	"MANEUVERABILITY", "MANOEUVRABILITY",
	"MATERIALIZATION", "MATERIALISATION",
	"MINIATURIZATION", "MINIATURISATION",
	"Maneuverability", "Manoeuvrability",
	"Materialization", "Materialisation",
	"Miniaturization", "Miniaturisation",
	"NATIONALIZATION", "NATIONALISATION",
	"Nationalization", "Nationalisation",
	"OVEREMPHASIZING", "OVEREMPHASISING",
	"Overemphasizing", "Overemphasising",
	"PALEONTOLOGISTS", "PALAEONTOLOGISTS",
	"PARTICULARIZING", "PARTICULARISING",
	"PEDESTRIANIZING", "PEDESTRIANISING",
	"PROFESSIONALIZE", "PROFESSIONALISE",
	"PSYCHOANALYZING", "PSYCHOANALYSING",
	"Paleontologists", "Palaeontologists",
	"Particularizing", "Particularising",
	"Pedestrianizing", "Pedestrianising",
	"Professionalize", "Professionalise",
	"Psychoanalyzing", "Psychoanalysing",
	"RATIONALIZATION", "RATIONALISATION",
	"REORGANIZATIONS", "REORGANISATIONS",
	"REVOLUTIONIZING", "REVOLUTIONISING",
	"Rationalization", "Rationalisation",
	"Reorganizations", "Reorganisations",
	"Revolutionizing", "Revolutionising",
	"SENSATIONALIZED", "SENSATIONALISED",
	"SENSATIONALIZES", "SENSATIONALISES",
	"SENTIMENTALIZED", "SENTIMENTALISED",
	"SENTIMENTALIZES", "SENTIMENTALISES",
	"SPECIALIZATIONS", "SPECIALISATIONS",
	"STANDARDIZATION", "STANDARDISATION",
	"SYNCHRONIZATION", "SYNCHRONISATION",
	"SYSTEMATIZATION", "SYSTEMATISATION",
	"Sensationalized", "Sensationalised",
	"Sensationalizes", "Sensationalises",
	"Sentimentalized", "Sentimentalised",
	"Sentimentalizes", "Sentimentalises",
	"Specializations", "Specialisations",
	"Standardization", "Standardisation",
	"Synchronization", "Synchronisation",
	"Systematization", "Systematisation",
	"acclimatization", "acclimatisation",
	"commercializing", "commercialising",
	"conceptualizing", "conceptualising",
	"contextualizing", "contextualising",
	"crystallization", "crystallisation",
	"decriminalizing", "decriminalising",
	"democratization", "democratisation",
	"denationalizing", "denationalising",
	"depersonalizing", "depersonalising",
	"desensitization", "desensitisation",
	"disorganization", "disorganisation",
	"extemporization", "extemporisation",
	"externalization", "externalisation",
	"familiarization", "familiarisation",
	"generalizations", "generalisations",
	"hospitalization", "hospitalisation",
	"individualizing", "individualising",
	"industrializing", "industrialising",
	"intellectualize", "intellectualise",
	"internalization", "internalisation",
	"maneuverability", "manoeuvrability",
	"materialization", "materialisation",
	"miniaturization", "miniaturisation",
	"nationalization", "nationalisation",
	"overemphasizing", "overemphasising",
	"paleontologists", "palaeontologists",
	"particularizing", "particularising",
	"pedestrianizing", "pedestrianising",
	"professionalize", "professionalise",
	"psychoanalyzing", "psychoanalysing",
	"rationalization", "rationalisation",
	"reorganizations", "reorganisations",
	"revolutionizing", "revolutionising",
	"sensationalized", "sensationalised",
	"sensationalizes", "sensationalises",
	"sentimentalized", "sentimentalised",
	"sentimentalizes", "sentimentalises",
	"specializations", "specialisations",
	"standardization", "standardisation",
	"synchronization", "synchronisation",
	"systematization", "systematisation",
	"AGGRANDIZEMENT", "AGGRANDISEMENT",
	"Aggrandizement", "Aggrandisement",
	"CHARACTERIZING", "CHARACTERISING",
	"COLLECTIVIZING", "COLLECTIVISING",
	"COMMERCIALIZED", "COMMERCIALISED",
	"COMMERCIALIZES", "COMMERCIALISES",
	"CONCEPTUALIZED", "CONCEPTUALISED",
	"CONCEPTUALIZES", "CONCEPTUALISES",
	"CONTEXTUALIZED", "CONTEXTUALISED",
	"CONTEXTUALIZES", "CONTEXTUALISES",
	"Characterizing", "Characterising",
	"Collectivizing", "Collectivising",
	"Commercialized", "Commercialised",
	"Commercializes", "Commercialises",
	"Conceptualized", "Conceptualised",
	"Conceptualizes", "Conceptualises",
	"Contextualized", "Contextualised",
	"Contextualizes", "Contextualises",
	"DECENTRALIZING", "DECENTRALISING",
	"DECRIMINALIZED", "DECRIMINALISED",
	"DECRIMINALIZES", "DECRIMINALISES",
	"DEHUMANIZATION", "DEHUMANISATION",
	"DEMILITARIZING", "DEMILITARISING",
	"DEMOBILIZATION", "DEMOBILISATION",
	"DEMORALIZATION", "DEMORALISATION",
	"DENATIONALIZED", "DENATIONALISED",
	"DENATIONALIZES", "DENATIONALISES",
	"DEPERSONALIZED", "DEPERSONALISED",
	"DEPERSONALIZES", "DEPERSONALISES",
	"DRAMATIZATIONS", "DRAMATISATIONS",
	"Decentralizing", "Decentralising",
	"Decriminalized", "Decriminalised",
	"Decriminalizes", "Decriminalises",
	"Dehumanization", "Dehumanisation",
	"Demilitarizing", "Demilitarising",
	"Demobilization", "Demobilisation",
	"Demoralization", "Demoralisation",
	"Denationalized", "Denationalised",
	"Denationalizes", "Denationalises",
	"Depersonalized", "Depersonalised",
	"Depersonalizes", "Depersonalises",
	"Dramatizations", "Dramatisations",
	"EDITORIALIZING", "EDITORIALISING",
	"Editorializing", "Editorialising",
	"FICTIONALIZING", "FICTIONALISING",
	"FRATERNIZATION", "FRATERNISATION",
	"Fictionalizing", "Fictionalising",
	"Fraternization", "Fraternisation",
	"GENERALIZATION", "GENERALISATION",
	"Generalization", "Generalisation",
	"IMMOBILIZATION", "IMMOBILISATION",
	"INDIVIDUALIZED", "INDIVIDUALISED",
	"INDIVIDUALIZES", "INDIVIDUALISES",
	"INDUSTRIALIZED", "INDUSTRIALISED",
	"INDUSTRIALIZES", "INDUSTRIALISES",
	"Immobilization", "Immobilisation",
	"Individualized", "Individualised",
	"Individualizes", "Individualises",
	"Industrialized", "Industrialised",
	"Industrializes", "Industrialises",
	"LIBERALIZATION", "LIBERALISATION",
	"Liberalization", "Liberalisation",
	"MONOPOLIZATION", "MONOPOLISATION",
	"Monopolization", "Monopolisation",
	"NATURALIZATION", "NATURALISATION",
	"NEIGHBORLINESS", "NEIGHBOURLINESS",
	"NEUTRALIZATION", "NEUTRALISATION",
	"Naturalization", "Naturalisation",
	"Neighborliness", "Neighbourliness",
	"Neutralization", "Neutralisation",
	"ORGANIZATIONAL", "ORGANISATIONAL",
	"OUTMANEUVERING", "OUTMANOEUVRING",
	"OVEREMPHASIZED", "OVEREMPHASISED",
	"OVEREMPHASIZES", "OVEREMPHASISES",
	"Organizational", "Organisational",
	"Outmaneuvering", "Outmanoeuvring",
	"Overemphasized", "Overemphasised",
	"Overemphasizes", "Overemphasises",
	"PALEONTOLOGIST", "PALAEONTOLOGIST",
	"PARTICULARIZED", "PARTICULARISED",
	"PARTICULARIZES", "PARTICULARISES",
	"PASTEURIZATION", "PASTEURISATION",
	"PEDESTRIANIZED", "PEDESTRIANISED",
	"PEDESTRIANIZES", "PEDESTRIANISES",
	"PHILOSOPHIZING", "PHILOSOPHISING",
	"POLITICIZATION", "POLITICISATION",
	"POPULARIZATION", "POPULARISATION",
	"PRESSURIZATION", "PRESSURISATION",
	"PRIORITIZATION", "PRIORITISATION",
	"PRIVATIZATIONS", "PRIVATISATIONS",
	"PROPAGANDIZING", "PROPAGANDISING",
	"PSYCHOANALYZED", "PSYCHOANALYSED",
	"PSYCHOANALYZES", "PSYCHOANALYSES",
	"Paleontologist", "Palaeontologist",
	"Particularized", "Particularised",
	"Particularizes", "Particularises",
	"Pasteurization", "Pasteurisation",
	"Pedestrianized", "Pedestrianised",
	"Pedestrianizes", "Pedestrianises",
	"Philosophizing", "Philosophising",
	"Politicization", "Politicisation",
	"Popularization", "Popularisation",
	"Pressurization", "Pressurisation",
	"Prioritization", "Prioritisation",
	"Privatizations", "Privatisations",
	"Propagandizing", "Propagandising",
	"Psychoanalyzed", "Psychoanalysed",
	"Psychoanalyzes", "Psychoanalyses",
	"RECONNOITERING", "RECONNOITRING",
	"REGULARIZATION", "REGULARISATION",
	"REORGANIZATION", "REORGANISATION",
	"REVOLUTIONIZED", "REVOLUTIONISED",
	"REVOLUTIONIZES", "REVOLUTIONISES",
	"Reconnoitering", "Reconnoitring",
	"Regularization", "Regularisation",
	"Reorganization", "Reorganisation",
	"Revolutionized", "Revolutionised",
	"Revolutionizes", "Revolutionises",
	"SECULARIZATION", "SECULARISATION",
	"SENSATIONALIZE", "SENSATIONALISE",
	"SENTIMENTALIZE", "SENTIMENTALISE",
	"SERIALIZATIONS", "SERIALISATIONS",
	"SPECIALIZATION", "SPECIALISATION",
	"STERILIZATIONS", "STERILISATIONS",
	"STIGMATIZATION", "STIGMATISATION",
	"Secularization", "Secularisation",
	"Sensationalize", "Sensationalise",
	"Sentimentalize", "Sentimentalise",
	"Serializations", "Serialisations",
	"Specialization", "Specialisation",
	"Sterilizations", "Sterilisations",
	"Stigmatization", "Stigmatisation",
	"TRANSISTORIZED", "TRANSISTORISED",
	"Transistorized", "Transistorised",
	"UNRECOGNIZABLE", "UNRECOGNISABLE",
	"Unrecognizable", "Unrecognisable",
	"VISUALIZATIONS", "VISUALISATIONS",
	"Visualizations", "Visualisations",
	"WESTERNIZATION", "WESTERNISATION",
	"Westernization", "Westernisation",
	"aggrandizement", "aggrandisement",
	"characterizing", "characterising",
	"collectivizing", "collectivising",
	"commercialized", "commercialised",
	"commercializes", "commercialises",
	"conceptualized", "conceptualised",
	"conceptualizes", "conceptualises",
	"contextualized", "contextualised",
	"contextualizes", "contextualises",
	"decentralizing", "decentralising",
	"decriminalized", "decriminalised",
	"decriminalizes", "decriminalises",
	"dehumanization", "dehumanisation",
	"demilitarizing", "demilitarising",
	"demobilization", "demobilisation",
	"demoralization", "demoralisation",
	"denationalized", "denationalised",
	"denationalizes", "denationalises",
	"depersonalized", "depersonalised",
	"depersonalizes", "depersonalises",
	"dramatizations", "dramatisations",
	"editorializing", "editorialising",
	"fictionalizing", "fictionalising",
	"fraternization", "fraternisation",
	"generalization", "generalisation",
	"immobilization", "immobilisation",
	"individualized", "individualised",
	"individualizes", "individualises",
	"industrialized", "industrialised",
	"industrializes", "industrialises",
	"liberalization", "liberalisation",
	"monopolization", "monopolisation",
	"naturalization", "naturalisation",
	"neighborliness", "neighbourliness",
	"neutralization", "neutralisation",
	"organizational", "organisational",
	"outmaneuvering", "outmanoeuvring",
	"overemphasized", "overemphasised",
	"overemphasizes", "overemphasises",
	"paleontologist", "palaeontologist",
	"particularized", "particularised",
	"particularizes", "particularises",
	"pasteurization", "pasteurisation",
	"pedestrianized", "pedestrianised",
	"pedestrianizes", "pedestrianises",
	"philosophizing", "philosophising",
	"politicization", "politicisation",
	"popularization", "popularisation",
	"pressurization", "pressurisation",
	"prioritization", "prioritisation",
	"privatizations", "privatisations",
	"propagandizing", "propagandising",
	"psychoanalyzed", "psychoanalysed",
	"psychoanalyzes", "psychoanalyses",
	"reconnoitering", "reconnoitring",
	"regularization", "regularisation",
	"reorganization", "reorganisation",
	"revolutionized", "revolutionised",
	"revolutionizes", "revolutionises",
	"secularization", "secularisation",
	"sensationalize", "sensationalise",
	"sentimentalize", "sentimentalise",
	"serializations", "serialisations",
	"specialization", "specialisation",
	"sterilizations", "sterilisations",
	"stigmatization", "stigmatisation",
	"transistorized", "transistorised",
	"unrecognizable", "unrecognisable",
	"visualizations", "visualisations",
	"westernization", "westernisation",
	"ACCESSORIZING", "ACCESSORISING",
	"ACCLIMATIZING", "ACCLIMATISING",
	"AMORTIZATIONS", "AMORTISATIONS",
	"AMPHITHEATERS", "AMPHITHEATRES",
	"ANESTHETIZING", "ANAESTHETISING",
	"ARCHEOLOGISTS", "ARCHAEOLOGISTS",
	"Accessorizing", "Accessorising",
	"Acclimatizing", "Acclimatising",
	"Amortizations", "Amortisations",
	"Amphitheaters", "Amphitheatres",
	"Anesthetizing", "Anaesthetising",
	"Archeologists", "Archaeologists",
	"BREATHALYZERS", "BREATHALYSERS",
	"BREATHALYZING", "BREATHALYSING",
	"Breathalyzers", "Breathalysers",
	"Breathalyzing", "Breathalysing",
	"CANNIBALIZING", "CANNIBALISING",
	"CHARACTERIZED", "CHARACTERISED",
	"CHARACTERIZES", "CHARACTERISES",
	"CIRCULARIZING", "CIRCULARISING",
	"COLLECTIVIZED", "COLLECTIVISED",
	"COLLECTIVIZES", "COLLECTIVISES",
	"COMMERCIALIZE", "COMMERCIALISE",
	"COMPUTERIZING", "COMPUTERISING",
	"CONCEPTUALIZE", "CONCEPTUALISE",
	"CONTEXTUALIZE", "CONTEXTUALISE",
	"CRIMINALIZING", "CRIMINALISING",
	"CRYSTALLIZING", "CRYSTALLISING",
	"Cannibalizing", "Cannibalising",
	"Characterized", "Characterised",
	"Characterizes", "Characterises",
	"Circularizing", "Circularising",
	"Collectivized", "Collectivised",
	"Collectivizes", "Collectivises",
	"Commercialize", "Commercialise",
	"Computerizing", "Computerising",
	"Conceptualize", "Conceptualise",
	"Contextualize", "Contextualise",
	"Criminalizing", "Criminalising",
	"Crystallizing", "Crystallising",
	"DECENTRALIZED", "DECENTRALISED",
	"DECENTRALIZES", "DECENTRALISES",
	"DECRIMINALIZE", "DECRIMINALISE",
	"DEMILITARIZED", "DEMILITARISED",
	"DEMILITARIZES", "DEMILITARISES",
	"DEMOCRATIZING", "DEMOCRATISING",
	"DENATIONALIZE", "DENATIONALISE",
	"DEPERSONALIZE", "DEPERSONALISE",
	"DESENSITIZING", "DESENSITISING",
	"DESTABILIZING", "DESTABILISING",
	"DISEMBOWELING", "DISEMBOWELLING",
	"DRAMATIZATION", "DRAMATISATION",
	"Decentralized", "Decentralised",
	"Decentralizes", "Decentralises",
	"Decriminalize", "Decriminalise",
	"Demilitarized", "Demilitarised",
	"Demilitarizes", "Demilitarises",
	"Democratizing", "Democratising",
	"Denationalize", "Denationalise",
	"Depersonalize", "Depersonalise",
	"Desensitizing", "Desensitising",
	"Destabilizing", "Destabilising",
	"Disemboweling", "Disembowelling",
	"Dramatization", "Dramatisation",
	"EDITORIALIZED", "EDITORIALISED",
	"EDITORIALIZES", "EDITORIALISES",
	"EXTEMPORIZING", "EXTEMPORISING",
	"EXTERNALIZING", "EXTERNALISING",
	"Editorialized", "Editorialised",
	"Editorializes", "Editorialises",
	"Extemporizing", "Extemporising",
	"Externalizing", "Externalising",
	"FAMILIARIZING", "FAMILIARISING",
	"FERTILIZATION", "FERTILISATION",
	"FICTIONALIZED", "FICTIONALISED",
	"FICTIONALIZES", "FICTIONALISES",
	"FORMALIZATION", "FORMALISATION",
	"FOSSILIZATION", "FOSSILISATION",
	"Familiarizing", "Familiarising",
	"Fertilization", "Fertilisation",
	"Fictionalized", "Fictionalised",
	"Fictionalizes", "Fictionalises",
	"Formalization", "Formalisation",
	"Fossilization", "Fossilisation",
	"GLOBALIZATION", "GLOBALISATION",
	"GYNECOLOGICAL", "GYNAECOLOGICAL",
	"GYNECOLOGISTS", "GYNAECOLOGISTS",
	"Globalization", "Globalisation",
	"Gynecological", "Gynaecological",
	"Gynecologists", "Gynaecologists",
	"HARMONIZATION", "HARMONISATION",
	"HEMATOLOGICAL", "HAEMATOLOGICAL",
	"HEMATOLOGISTS", "HAEMATOLOGISTS",
	"HOSPITALIZING", "HOSPITALISING",
	"HYPOTHESIZING", "HYPOTHESISING",
	"Harmonization", "Harmonisation",
	"Hematological", "Haematological",
	"Hematologists", "Haematologists",
	"Hospitalizing", "Hospitalising",
	"Hypothesizing", "Hypothesising",
	"IMMORTALIZING", "IMMORTALISING",
	"INDIVIDUALIZE", "INDIVIDUALISE",
	"INDUSTRIALIZE", "INDUSTRIALISE",
	"INTERNALIZING", "INTERNALISING",
	"Immortalizing", "Immortalising",
	"Individualize", "Individualise",
	"Industrialize", "Industrialise",
	"Internalizing", "Internalising",
	"MARGINALIZING", "MARGINALISING",
	"MATERIALIZING", "MATERIALISING",
	"MECHANIZATION", "MECHANISATION",
	"MEMORIALIZING", "MEMORIALISING",
	"MINIATURIZING", "MINIATURISING",
	"Marginalizing", "Marginalising",
	"Materializing", "Materialising",
	"Mechanization", "Mechanisation",
	"Memorializing", "Memorialising",
	"Miniaturizing", "Miniaturising",
	"NATIONALIZING", "NATIONALISING",
	"NEIGHBORHOODS", "NEIGHBOURHOODS",
	"NORMALIZATION", "NORMALISATION",
	"Nationalizing", "Nationalising",
	"Neighborhoods", "Neighbourhoods",
	"Normalization", "Normalisation",
	"ORGANIZATIONS", "ORGANISATIONS",
	"OUTMANEUVERED", "OUTMANOEUVRED",
	"OVEREMPHASIZE", "OVEREMPHASISE",
	"Organizations", "Organisations",
	"Outmaneuvered", "Outmanoeuvred",
	"Overemphasize", "Overemphasise",
	"PARTICULARIZE", "PARTICULARISE",
	"PASSIVIZATION", "PASSIVISATION",
	"PATRONIZINGLY", "PATRONISINGLY",
	"PEDESTRIANIZE", "PEDESTRIANISE",
	"PEDIATRICIANS", "PAEDIATRICIANS",
	"PERSONALIZING", "PERSONALISING",
	"PHILOSOPHIZED", "PHILOSOPHISED",
	"PHILOSOPHIZES", "PHILOSOPHISES",
	"PRIVATIZATION", "PRIVATISATION",
	"PROPAGANDIZED", "PROPAGANDISED",
	"PROPAGANDIZES", "PROPAGANDISES",
	"PROSELYTIZERS", "PROSELYTISERS",
	"PROSELYTIZING", "PROSELYTISING",
	"PSYCHOANALYZE", "PSYCHOANALYSE",
	"PULVERIZATION", "PULVERISATION",
	"Particularize", "Particularise",
	"Passivization", "Passivisation",
	"Patronizingly", "Patronisingly",
	"Pedestrianize", "Pedestrianise",
	"Pediatricians", "Paediatricians",
	"Personalizing", "Personalising",
	"Philosophized", "Philosophised",
	"Philosophizes", "Philosophises",
	"Privatization", "Privatisation",
	"Propagandized", "Propagandised",
	"Propagandizes", "Propagandises",
	"Proselytizers", "Proselytisers",
	"Proselytizing", "Proselytising",
	"Psychoanalyze", "Psychoanalyse",
	"Pulverization", "Pulverisation",
	"RATIONALIZING", "RATIONALISING",
	"RECONNOITERED", "RECONNOITRED",
	"REVOLUTIONIZE", "REVOLUTIONISE",
	"ROMANTICIZING", "ROMANTICISING",
	"Rationalizing", "Rationalising",
	"Reconnoitered", "Reconnoitred",
	"Revolutionize", "Revolutionise",
	"Romanticizing", "Romanticising",
	"SERIALIZATION", "SERIALISATION",
	"SOCIALIZATION", "SOCIALISATION",
	"STANDARDIZING", "STANDARDISING",
	"STERILIZATION", "STERILISATION",
	"SUBSIDIZATION", "SUBSIDISATION",
	"SYNCHRONIZING", "SYNCHRONISING",
	"SYSTEMATIZING", "SYSTEMATISING",
	"Serialization", "Serialisation",
	"Socialization", "Socialisation",
	"Standardizing", "Standardising",
	"Sterilization", "Sterilisation",
	"Subsidization", "Subsidisation",
	"Synchronizing", "Synchronising",
	"Systematizing", "Systematising",
	"TANTALIZINGLY", "TANTALISINGLY",
	"Tantalizingly", "Tantalisingly",
	"UNDERUTILIZED", "UNDERUTILISED",
	"Underutilized", "Underutilised",
	"VICTIMIZATION", "VICTIMISATION",
	"VISUALIZATION", "VISUALISATION",
	"VOCALIZATIONS", "VOCALISATIONS",
	"VULGARIZATION", "VULGARISATION",
	"Victimization", "Victimisation",
	"Visualization", "Visualisation",
	"Vocalizations", "Vocalisations",
	"Vulgarization", "Vulgarisation",
	"accessorizing", "accessorising",
	"acclimatizing", "acclimatising",
	"amortizations", "amortisations",
	"amphitheaters", "amphitheatres",
	"anesthetizing", "anaesthetising",
	"archeologists", "archaeologists",
	"breathalyzers", "breathalysers",
	"breathalyzing", "breathalysing",
	"cannibalizing", "cannibalising",
	"characterized", "characterised",
	"characterizes", "characterises",
	"circularizing", "circularising",
	"collectivized", "collectivised",
	"collectivizes", "collectivises",
	"commercialize", "commercialise",
	"computerizing", "computerising",
	"conceptualize", "conceptualise",
	"contextualize", "contextualise",
	"criminalizing", "criminalising",
	"crystallizing", "crystallising",
	"decentralized", "decentralised",
	"decentralizes", "decentralises",
	"decriminalize", "decriminalise",
	"demilitarized", "demilitarised",
	"demilitarizes", "demilitarises",
	"democratizing", "democratising",
	"denationalize", "denationalise",
	"depersonalize", "depersonalise",
	"desensitizing", "desensitising",
	"destabilizing", "destabilising",
	"disemboweling", "disembowelling",
	"dramatization", "dramatisation",
	"editorialized", "editorialised",
	"editorializes", "editorialises",
	"extemporizing", "extemporising",
	"externalizing", "externalising",
	"familiarizing", "familiarising",
	"fertilization", "fertilisation",
	"fictionalized", "fictionalised",
	"fictionalizes", "fictionalises",
	"formalization", "formalisation",
	"fossilization", "fossilisation",
	"globalization", "globalisation",
	"gynecological", "gynaecological",
	"gynecologists", "gynaecologists",
	"harmonization", "harmonisation",
	"hematological", "haematological",
	"hematologists", "haematologists",
	"hospitalizing", "hospitalising",
	"hypothesizing", "hypothesising",
	"immortalizing", "immortalising",
	"individualize", "individualise",
	"industrialize", "industrialise",
	"internalizing", "internalising",
	"marginalizing", "marginalising",
	"materializing", "materialising",
	"mechanization", "mechanisation",
	"memorializing", "memorialising",
	"miniaturizing", "miniaturising",
	"nationalizing", "nationalising",
	"neighborhoods", "neighbourhoods",
	"normalization", "normalisation",
	"organizations", "organisations",
	"outmaneuvered", "outmanoeuvred",
	"overemphasize", "overemphasise",
	"particularize", "particularise",
	"passivization", "passivisation",
	"patronizingly", "patronisingly",
	"pedestrianize", "pedestrianise",
	"pediatricians", "paediatricians",
	"personalizing", "personalising",
	"philosophized", "philosophised",
	"philosophizes", "philosophises",
	"privatization", "privatisation",
	"propagandized", "propagandised",
	"propagandizes", "propagandises",
	"proselytizers", "proselytisers",
	"proselytizing", "proselytising",
	"psychoanalyze", "psychoanalyse",
	"pulverization", "pulverisation",
	"rationalizing", "rationalising",
	"reconnoitered", "reconnoitred",
	"revolutionize", "revolutionise",
	"romanticizing", "romanticising",
	"serialization", "serialisation",
	"socialization", "socialisation",
	"standardizing", "standardising",
	"sterilization", "sterilisation",
	"subsidization", "subsidisation",
	"synchronizing", "synchronising",
	"systematizing", "systematising",
	"tantalizingly", "tantalisingly",
	"underutilized", "underutilised",
	"victimization", "victimisation",
	"visualization", "visualisation",
	"vocalizations", "vocalisations",
	"vulgarization", "vulgarisation",
	"ACCESSORIZED", "ACCESSORISED",
	"ACCESSORIZES", "ACCESSORISES",
	"ACCLIMATIZED", "ACCLIMATISED",
	"ACCLIMATIZES", "ACCLIMATISES",
	"AMORTIZATION", "AMORTISATION",
	"AMPHITHEATER", "AMPHITHEATRE",
	"ANESTHETISTS", "ANAESTHETISTS",
	"ANESTHETIZED", "ANAESTHETISED",
	"ANESTHETIZES", "ANAESTHETISES",
	"ANTAGONIZING", "ANTAGONISING",
	"APPETIZINGLY", "APPETISINGLY",
	"ARCHEOLOGIST", "ARCHAEOLOGIST",
	"Accessorized", "Accessorised",
	"Accessorizes", "Accessorises",
	"Acclimatized", "Acclimatised",
	"Acclimatizes", "Acclimatises",
	"Amortization", "Amortisation",
	"Amphitheater", "Amphitheatre",
	"Anesthetists", "Anaesthetists",
	"Anesthetized", "Anaesthetised",
	"Anesthetizes", "Anaesthetises",
	"Antagonizing", "Antagonising",
	"Appetizingly", "Appetisingly",
	"Archeologist", "Archaeologist",
	"BACKPEDALING", "BACKPEDALLING",
	"BASTARDIZING", "BASTARDISING",
	"BEHAVIORISTS", "BEHAVIOURISTS",
	"BOWDLERIZING", "BOWDLERISING",
	"BREATHALYZED", "BREATHALYSED",
	"BREATHALYZES", "BREATHALYSES",
	"Backpedaling", "Backpedalling",
	"Bastardizing", "Bastardising",
	"Behaviorists", "Behaviourists",
	"Bowdlerizing", "Bowdlerising",
	"Breathalyzed", "Breathalysed",
	"Breathalyzes", "Breathalyses",
	"CANNIBALIZED", "CANNIBALISED",
	"CANNIBALIZES", "CANNIBALISES",
	"CAPITALIZING", "CAPITALISING",
	"CARAMELIZING", "CARAMELISING",
	"CATEGORIZING", "CATEGORISING",
	"CENTERPIECES", "CENTREPIECES",
	"CENTRALIZING", "CENTRALISING",
	"CHARACTERIZE", "CHARACTERISE",
	"CIRCULARIZED", "CIRCULARISED",
	"CIRCULARIZES", "CIRCULARISES",
	"CLARINETISTS", "CLARINETTISTS",
	"COLLECTIVIZE", "COLLECTIVISE",
	"COLONIZATION", "COLONISATION",
	"COMPUTERIZED", "COMPUTERISED",
	"COMPUTERIZES", "COMPUTERISES",
	"CRIMINALIZED", "CRIMINALISED",
	"CRIMINALIZES", "CRIMINALISES",
	"CRYSTALLIZED", "CRYSTALLISED",
	"CRYSTALLIZES", "CRYSTALLISES",
	"Cannibalized", "Cannibalised",
	"Cannibalizes", "Cannibalises",
	"Capitalizing", "Capitalising",
	"Caramelizing", "Caramelising",
	"Categorizing", "Categorising",
	"Centerpieces", "Centrepieces",
	"Centralizing", "Centralising",
	"Characterize", "Characterise",
	"Circularized", "Circularised",
	"Circularizes", "Circularises",
	"Clarinetists", "Clarinettists",
	"Collectivize", "Collectivise",
	"Colonization", "Colonisation",
	"Computerized", "Computerised",
	"Computerizes", "Computerises",
	"Criminalized", "Criminalised",
	"Criminalizes", "Criminalises",
	"Crystallized", "Crystallised",
	"Crystallizes", "Crystallises",
	"DECENTRALIZE", "DECENTRALISE",
	"DEHUMANIZING", "DEHUMANISING",
	"DEMILITARIZE", "DEMILITARISE",
	"DEMOBILIZING", "DEMOBILISING",
	"DEMOCRATIZED", "DEMOCRATISED",
	"DEMOCRATIZES", "DEMOCRATISES",
	"DEMORALIZING", "DEMORALISING",
	"DESENSITIZED", "DESENSITISED",
	"DESENSITIZES", "DESENSITISES",
	"DESTABILIZED", "DESTABILISED",
	"DESTABILIZES", "DESTABILISES",
	"DISEMBOWELED", "DISEMBOWELLED",
	"DISHONORABLE", "DISHONOURABLE",
	"DISHONORABLY", "DISHONOURABLY",
	"DISORGANIZED", "DISORGANISED",
	"Decentralize", "Decentralise",
	"Dehumanizing", "Dehumanising",
	"Demilitarize", "Demilitarise",
	"Demobilizing", "Demobilising",
	"Democratized", "Democratised",
	"Democratizes", "Democratises",
	"Demoralizing", "Demoralising",
	"Desensitized", "Desensitised",
	"Desensitizes", "Desensitises",
	"Destabilized", "Destabilised",
	"Destabilizes", "Destabilises",
	"Disemboweled", "Disembowelled",
	"Dishonorable", "Dishonourable",
	"Dishonorably", "Dishonourably",
	"Disorganized", "Disorganised",
	"EDITORIALIZE", "EDITORIALISE",
	"EQUALIZATION", "EQUALISATION",
	"EVANGELIZING", "EVANGELISING",
	"EXTEMPORIZED", "EXTEMPORISED",
	"EXTEMPORIZES", "EXTEMPORISES",
	"EXTERNALIZED", "EXTERNALISED",
	"EXTERNALIZES", "EXTERNALISES",
	"Editorialize", "Editorialise",
	"Equalization", "Equalisation",
	"Evangelizing", "Evangelising",
	"Extemporized", "Extemporised",
	"Extemporizes", "Extemporises",
	"Externalized", "Externalised",
	"Externalizes", "Externalises",
	"FAMILIARIZED", "FAMILIARISED",
	"FAMILIARIZES", "FAMILIARISES",
	"FICTIONALIZE", "FICTIONALISE",
	"FINALIZATION", "FINALISATION",
	"FRATERNIZING", "FRATERNISING",
	"Familiarized", "Familiarised",
	"Familiarizes", "Familiarises",
	"Fictionalize", "Fictionalise",
	"Finalization", "Finalisation",
	"Fraternizing", "Fraternising",
	"GENERALIZING", "GENERALISING",
	"GYNECOLOGIST", "GYNAECOLOGIST",
	"Generalizing", "Generalising",
	"Gynecologist", "Gynaecologist",
	"HEMATOLOGIST", "HAEMATOLOGIST",
	"HEMOPHILIACS", "HAEMOPHILIACS",
	"HEMORRHAGING", "HAEMORRHAGING",
	"HOMOGENIZING", "HOMOGENISING",
	"HOSPITALIZED", "HOSPITALISED",
	"HOSPITALIZES", "HOSPITALISES",
	"HYPOTHESIZED", "HYPOTHESISED",
	"HYPOTHESIZES", "HYPOTHESISES",
	"Hematologist", "Haematologist",
	"Hemophiliacs", "Haemophiliacs",
	"Hemorrhaging", "Haemorrhaging",
	"Homogenizing", "Homogenising",
	"Hospitalized", "Hospitalised",
	"Hospitalizes", "Hospitalises",
	"Hypothesized", "Hypothesised",
	"Hypothesizes", "Hypothesises",
	"IDEALIZATION", "IDEALISATION",
	"IMMOBILIZERS", "IMMOBILISERS",
	"IMMOBILIZING", "IMMOBILISING",
	"IMMORTALIZED", "IMMORTALISED",
	"IMMORTALIZES", "IMMORTALISES",
	"IMMUNIZATION", "IMMUNISATION",
	"INITIALIZING", "INITIALISING",
	"INSTALLMENTS", "INSTALMENTS",
	"INTERNALIZED", "INTERNALISED",
	"INTERNALIZES", "INTERNALISES",
	"Idealization", "Idealisation",
	"Immobilizers", "Immobilisers",
	"Immobilizing", "Immobilising",
	"Immortalized", "Immortalised",
	"Immortalizes", "Immortalises",
	"Immunization", "Immunisation",
	"Initializing", "Initialising",
	"Installments", "Instalments",
	"Internalized", "Internalised",
	"Internalizes", "Internalises",
	"JEOPARDIZING", "JEOPARDISING",
	"Jeopardizing", "Jeopardising",
	"LEGALIZATION", "LEGALISATION",
	"LEGITIMIZING", "LEGITIMISING",
	"LIBERALIZING", "LIBERALISING",
	"Legalization", "Legalisation",
	"Legitimizing", "Legitimising",
	"Liberalizing", "Liberalising",
	"MANEUVERABLE", "MANOEUVRABLE",
	"MANEUVERINGS", "MANOEUVRINGS",
	"MARGINALIZED", "MARGINALISED",
	"MARGINALIZES", "MARGINALISES",
	"MATERIALIZED", "MATERIALISED",
	"MATERIALIZES", "MATERIALISES",
	"MAXIMIZATION", "MAXIMISATION",
	"MEMORIALIZED", "MEMORIALISED",
	"MEMORIALIZES", "MEMORIALISES",
	"METABOLIZING", "METABOLISING",
	"MILITARIZING", "MILITARISING",
	"MINIATURIZED", "MINIATURISED",
	"MINIATURIZES", "MINIATURISES",
	"MISCATALOGED", "MISCATALOGUED",
	"MISDEMEANORS", "MISDEMEANOURS",
	"MOBILIZATION", "MOBILISATION",
	"MOISTURIZERS", "MOISTURISERS",
	"MOISTURIZING", "MOISTURISING",
	"MONOPOLIZING", "MONOPOLISING",
	"MULTICOLORED", "MULTICOLOURED",
	"Maneuverable", "Manoeuvrable",
	"Maneuverings", "Manoeuvrings",
	"Marginalized", "Marginalised",
	"Marginalizes", "Marginalises",
	"Materialized", "Materialised",
	"Materializes", "Materialises",
	"Maximization", "Maximisation",
	"Memorialized", "Memorialised",
	"Memorializes", "Memorialises",
	"Metabolizing", "Metabolising",
	"Militarizing", "Militarising",
	"Miniaturized", "Miniaturised",
	"Miniaturizes", "Miniaturises",
	"Miscataloged", "Miscatalogued",
	"Misdemeanors", "Misdemeanours",
	"Mobilization", "Mobilisation",
	"Moisturizers", "Moisturisers",
	"Moisturizing", "Moisturising",
	"Monopolizing", "Monopolising",
	"Multicolored", "Multicoloured",
	"NATIONALIZED", "NATIONALISED",
	"NATIONALIZES", "NATIONALISES",
	"NATURALIZING", "NATURALISING",
	"NEIGHBORHOOD", "NEIGHBOURHOOD",
	"NEUTRALIZING", "NEUTRALISING",
	"Nationalized", "Nationalised",
	"Nationalizes", "Nationalises",
	"Naturalizing", "Naturalising",
	"Neighborhood", "Neighbourhood",
	"Neutralizing", "Neutralising",
	"ORGANIZATION", "ORGANISATION",
	"OUTMANEUVERS", "OUTMANOEUVRES",
	"Organization", "Organisation",
	"Outmaneuvers", "Outmanoeuvres",
	"PALEONTOLOGY", "PALAEONTOLOGY",
	"PASTEURIZING", "PASTEURISING",
	"PEDIATRICIAN", "PAEDIATRICIAN",
	"PERSONALIZED", "PERSONALISED",
	"PERSONALIZES", "PERSONALISES",
	"PHILOSOPHIZE", "PHILOSOPHISE",
	"PLAGIARIZING", "PLAGIARISING",
	"POLARIZATION", "POLARISATION",
	"POLITICIZING", "POLITICISING",
	"POPULARIZING", "POPULARISING",
	"PRESSURIZING", "PRESSURISING",
	"PRIORITIZING", "PRIORITISING",
	"PROPAGANDIZE", "PROPAGANDISE",
	"PROSELYTIZED", "PROSELYTISED",
	"PROSELYTIZER", "PROSELYTISER",
	"PROSELYTIZES", "PROSELYTISES",
	"Paleontology", "Palaeontology",
	"Pasteurizing", "Pasteurising",
	"Pediatrician", "Paediatrician",
	"Personalized", "Personalised",
	"Personalizes", "Personalises",
	"Philosophize", "Philosophise",
	"Plagiarizing", "Plagiarising",
	"Polarization", "Polarisation",
	"Politicizing", "Politicising",
	"Popularizing", "Popularising",
	"Pressurizing", "Pressurising",
	"Prioritizing", "Prioritising",
	"Propagandize", "Propagandise",
	"Proselytized", "Proselytised",
	"Proselytizer", "Proselytiser",
	"Proselytizes", "Proselytises",
	"RADICALIZING", "RADICALISING",
	"RATIONALIZED", "RATIONALISED",
	"RATIONALIZES", "RATIONALISES",
	"REALIZATIONS", "REALISATIONS",
	"RECOGNIZABLE", "RECOGNISABLE",
	"RECOGNIZABLY", "RECOGNISABLY",
	"RECOGNIZANCE", "RECOGNISANCE",
	"RECONNOITERS", "RECONNOITRES",
	"REGULARIZING", "REGULARISING",
	"REORGANIZING", "REORGANISING",
	"REVITALIZING", "REVITALISING",
	"RHAPSODIZING", "RHAPSODISING",
	"ROMANTICIZED", "ROMANTICISED",
	"ROMANTICIZES", "ROMANTICISES",
	"Radicalizing", "Radicalising",
	"Rationalized", "Rationalised",
	"Rationalizes", "Rationalises",
	"Realizations", "Realisations",
	"Recognizable", "Recognisable",
	"Recognizably", "Recognisably",
	"Recognizance", "Recognisance",
	"Reconnoiters", "Reconnoitres",
	"Regularizing", "Regularising",
	"Reorganizing", "Reorganising",
	"Revitalizing", "Revitalising",
	"Rhapsodizing", "Rhapsodising",
	"Romanticized", "Romanticised",
	"Romanticizes", "Romanticises",
	"SCANDALIZING", "SCANDALISING",
	"SCRUTINIZING", "SCRUTINISING",
	"SECULARIZING", "SECULARISING",
	"STANDARDIZED", "STANDARDISED",
	"STANDARDIZES", "STANDARDISES",
	"STIGMATIZING", "STIGMATISING",
	"SYMPATHIZERS", "SYMPATHISERS",
	"SYMPATHIZING", "SYMPATHISING",
	"SYNCHRONIZED", "SYNCHRONISED",
	"SYNCHRONIZES", "SYNCHRONISES",
	"SYNTHESIZING", "SYNTHESISING",
	"SYSTEMATIZED", "SYSTEMATISED",
	"SYSTEMATIZES", "SYSTEMATISES",
	"Scandalizing", "Scandalising",
	"Scrutinizing", "Scrutinising",
	"Secularizing", "Secularising",
	"Standardized", "Standardised",
	"Standardizes", "Standardises",
	"Stigmatizing", "Stigmatising",
	"Sympathizers", "Sympathisers",
	"Sympathizing", "Sympathising",
	"Synchronized", "Synchronised",
	"Synchronizes", "Synchronises",
	"Synthesizing", "Synthesising",
	"Systematized", "Systematised",
	"Systematizes", "Systematises",
	"THEATERGOERS", "THEATREGOERS",
	"TRAUMATIZING", "TRAUMATISING",
	"TRIVIALIZING", "TRIVIALISING",
	"Theatergoers", "Theatregoers",
	"Traumatizing", "Traumatising",
	"Trivializing", "Trivialising",
	"UNAUTHORIZED", "UNAUTHORISED",
	"UNIONIZATION", "UNIONISATION",
	"UNRECOGNIZED", "UNRECOGNISED",
	"URBANIZATION", "URBANISATION",
	"Unauthorized", "Unauthorised",
	"Unionization", "Unionisation",
	"Unrecognized", "Unrecognised",
	"Urbanization", "Urbanisation",
	"VAPORIZATION", "VAPORISATION",
	"VOCALIZATION", "VOCALISATION",
	"Vaporization", "Vaporisation",
	"Vocalization", "Vocalisation",
	"WESTERNIZING", "WESTERNISING",
	"Westernizing", "Westernising",
	"accessorized", "accessorised",
	"accessorizes", "accessorises",
	"acclimatized", "acclimatised",
	"acclimatizes", "acclimatises",
	"amortization", "amortisation",
	"amphitheater", "amphitheatre",
	"anesthetists", "anaesthetists",
	"anesthetized", "anaesthetised",
	"anesthetizes", "anaesthetises",
	"antagonizing", "antagonising",
	"appetizingly", "appetisingly",
	"archeologist", "archaeologist",
	"backpedaling", "backpedalling",
	"bastardizing", "bastardising",
	"behaviorists", "behaviourists",
	"bowdlerizing", "bowdlerising",
	"breathalyzed", "breathalysed",
	"breathalyzes", "breathalyses",
	"cannibalized", "cannibalised",
	"cannibalizes", "cannibalises",
	"capitalizing", "capitalising",
	"caramelizing", "caramelising",
	"categorizing", "categorising",
	"centerpieces", "centrepieces",
	"centralizing", "centralising",
	"characterize", "characterise",
	"circularized", "circularised",
	"circularizes", "circularises",
	"clarinetists", "clarinettists",
	"collectivize", "collectivise",
	"colonization", "colonisation",
	"computerized", "computerised",
	"computerizes", "computerises",
	"criminalized", "criminalised",
	"criminalizes", "criminalises",
	"crystallized", "crystallised",
	"crystallizes", "crystallises",
	"decentralize", "decentralise",
	"dehumanizing", "dehumanising",
	"demilitarize", "demilitarise",
	"demobilizing", "demobilising",
	"democratized", "democratised",
	"democratizes", "democratises",
	"demoralizing", "demoralising",
	"desensitized", "desensitised",
	"desensitizes", "desensitises",
	"destabilized", "destabilised",
	"destabilizes", "destabilises",
	"disemboweled", "disembowelled",
	"dishonorable", "dishonourable",
	"dishonorably", "dishonourably",
	"disorganized", "disorganised",
	"editorialize", "editorialise",
	"equalization", "equalisation",
	"evangelizing", "evangelising",
	"extemporized", "extemporised",
	"extemporizes", "extemporises",
	"externalized", "externalised",
	"externalizes", "externalises",
	"familiarized", "familiarised",
	"familiarizes", "familiarises",
	"fictionalize", "fictionalise",
	"finalization", "finalisation",
	"fraternizing", "fraternising",
	"generalizing", "generalising",
	"gynecologist", "gynaecologist",
	"hematologist", "haematologist",
	"hemophiliacs", "haemophiliacs",
	"hemorrhaging", "haemorrhaging",
	"homogenizing", "homogenising",
	"hospitalized", "hospitalised",
	"hospitalizes", "hospitalises",
	"hypothesized", "hypothesised",
	"hypothesizes", "hypothesises",
	"idealization", "idealisation",
	"immobilizers", "immobilisers",
	"immobilizing", "immobilising",
	"immortalized", "immortalised",
	"immortalizes", "immortalises",
	"immunization", "immunisation",
	"initializing", "initialising",
	"installments", "instalments",
	"internalized", "internalised",
	"internalizes", "internalises",
	"jeopardizing", "jeopardising",
	"legalization", "legalisation",
	"legitimizing", "legitimising",
	"liberalizing", "liberalising",
	"maneuverable", "manoeuvrable",
	"maneuverings", "manoeuvrings",
	"marginalized", "marginalised",
	"marginalizes", "marginalises",
	"materialized", "materialised",
	"materializes", "materialises",
	"maximization", "maximisation",
	"memorialized", "memorialised",
	"memorializes", "memorialises",
	"metabolizing", "metabolising",
	"militarizing", "militarising",
	"miniaturized", "miniaturised",
	"miniaturizes", "miniaturises",
	"miscataloged", "miscatalogued",
	"misdemeanors", "misdemeanours",
	"mobilization", "mobilisation",
	"moisturizers", "moisturisers",
	"moisturizing", "moisturising",
	"monopolizing", "monopolising",
	"multicolored", "multicoloured",
	"nationalized", "nationalised",
	"nationalizes", "nationalises",
	"naturalizing", "naturalising",
	"neighborhood", "neighbourhood",
	"neutralizing", "neutralising",
	"organization", "organisation",
	"outmaneuvers", "outmanoeuvres",
	"paleontology", "palaeontology",
	"pasteurizing", "pasteurising",
	"pediatrician", "paediatrician",
	"personalized", "personalised",
	"personalizes", "personalises",
	"philosophize", "philosophise",
	"plagiarizing", "plagiarising",
	"polarization", "polarisation",
	"politicizing", "politicising",
	"popularizing", "popularising",
	"pressurizing", "pressurising",
	"prioritizing", "prioritising",
	"propagandize", "propagandise",
	"proselytized", "proselytised",
	"proselytizer", "proselytiser",
	"proselytizes", "proselytises",
	"radicalizing", "radicalising",
	"rationalized", "rationalised",
	"rationalizes", "rationalises",
	"realizations", "realisations",
	"recognizable", "recognisable",
	"recognizably", "recognisably",
	"recognizance", "recognisance",
	"reconnoiters", "reconnoitres",
	"regularizing", "regularising",
	"reorganizing", "reorganising",
	"revitalizing", "revitalising",
	"rhapsodizing", "rhapsodising",
	"romanticized", "romanticised",
	"romanticizes", "romanticises",
	"scandalizing", "scandalising",
	"scrutinizing", "scrutinising",
	"secularizing", "secularising",
	"standardized", "standardised",
	"standardizes", "standardises",
	"stigmatizing", "stigmatising",
	"sympathizers", "sympathisers",
	"sympathizing", "sympathising",
	"synchronized", "synchronised",
	"synchronizes", "synchronises",
	"synthesizing", "synthesising",
	"systematized", "systematised",
	"systematizes", "systematises",
	"theatergoers", "theatregoers",
	"traumatizing", "traumatising",
	"trivializing", "trivialising",
	"unauthorized", "unauthorised",
	"unionization", "unionisation",
	"unrecognized", "unrecognised",
	"urbanization", "urbanisation",
	"vaporization", "vaporisation",
	"vocalization", "vocalisation",
	"westernizing", "westernising",
	"ACCESSORIZE", "ACCESSORISE",
	"ACCLIMATIZE", "ACCLIMATISE",
	"AGONIZINGLY", "AGONISINGLY",
	"AMORTIZABLE", "AMORTISABLE",
	"ANESTHETICS", "ANAESTHETICS",
	"ANESTHETIST", "ANAESTHETIST",
	"ANESTHETIZE", "ANAESTHETISE",
	"ANGLICIZING", "ANGLICISING",
	"ANTAGONIZED", "ANTAGONISED",
	"ANTAGONIZES", "ANTAGONISES",
	"APOLOGIZING", "APOLOGISING",
	"Accessorize", "Accessorise",
	"Acclimatize", "Acclimatise",
	"Agonizingly", "Agonisingly",
	"Amortizable", "Amortisable",
	"Anesthetics", "Anaesthetics",
	"Anesthetist", "Anaesthetist",
	"Anesthetize", "Anaesthetise",
	"Anglicizing", "Anglicising",
	"Antagonized", "Antagonised",
	"Antagonizes", "Antagonises",
	"Apologizing", "Apologising",
	"BACKPEDALED", "BACKPEDALLED",
	"BASTARDIZED", "BASTARDISED",
	"BASTARDIZES", "BASTARDISES",
	"BEHAVIORISM", "BEHAVIOURISM",
	"BEHAVIORIST", "BEHAVIOURIST",
	"BOWDLERIZED", "BOWDLERISED",
	"BOWDLERIZES", "BOWDLERISES",
	"BRUTALIZING", "BRUTALISING",
	"Backpedaled", "Backpedalled",
	"Bastardized", "Bastardised",
	"Bastardizes", "Bastardises",
	"Behaviorism", "Behaviourism",
	"Behaviorist", "Behaviourist",
	"Bowdlerized", "Bowdlerised",
	"Bowdlerizes", "Bowdlerises",
	"Brutalizing", "Brutalising",
	"CANNIBALIZE", "CANNIBALISE",
	"CAPITALIZED", "CAPITALISED",
	"CAPITALIZES", "CAPITALISES",
	"CARAMELIZED", "CARAMELISED",
	"CARAMELIZES", "CARAMELISES",
	"CARBONIZING", "CARBONISING",
	"CATEGORIZED", "CATEGORISED",
	"CATEGORIZES", "CATEGORISES",
	"CAUTERIZING", "CAUTERISING",
	"CENTERFOLDS", "CENTREFOLDS",
	"CENTERPIECE", "CENTREPIECE",
	"CENTILITERS", "CENTILITRES",
	"CENTIMETERS", "CENTIMETRES",
	"CENTRALIZED", "CENTRALISED",
	"CENTRALIZES", "CENTRALISES",
	"CIRCULARIZE", "CIRCULARISE",
	"CLARINETIST", "CLARINETTIST",
	"COMPUTERIZE", "COMPUTERISE",
	"CRIMINALIZE", "CRIMINALISE",
	"CRITICIZING", "CRITICISING",
	"CRYSTALLIZE", "CRYSTALLISE",
	"CUSTOMIZING", "CUSTOMISING",
	"Cannibalize", "Cannibalise",
	"Capitalized", "Capitalised",
	"Capitalizes", "Capitalises",
	"Caramelized", "Caramelised",
	"Caramelizes", "Caramelises",
	"Carbonizing", "Carbonising",
	"Categorized", "Categorised",
	"Categorizes", "Categorises",
	"Cauterizing", "Cauterising",
	"Centerfolds", "Centrefolds",
	"Centerpiece", "Centrepiece",
	"Centiliters", "Centilitres",
	"Centimeters", "Centimetres",
	"Centralized", "Centralised",
	"Centralizes", "Centralises",
	"Circularize", "Circularise",
	"Clarinetist", "Clarinettist",
	"Computerize", "Computerise",
	"Criminalize", "Criminalise",
	"Criticizing", "Criticising",
	"Crystallize", "Crystallise",
	"Customizing", "Customising",
	"DEFENSELESS", "DEFENCELESS",
	"DEHUMANIZED", "DEHUMANISED",
	"DEHUMANIZES", "DEHUMANISES",
	"DEMOBILIZED", "DEMOBILISED",
	"DEMOBILIZES", "DEMOBILISES",
	"DEMOCRATIZE", "DEMOCRATISE",
	"DEMORALIZED", "DEMORALISED",
	"DEMORALIZES", "DEMORALISES",
	"DEODORIZING", "DEODORISING",
	"DESENSITIZE", "DESENSITISE",
	"DESTABILIZE", "DESTABILISE",
	"DISCOLORING", "DISCOLOURING",
	"DISHONORING", "DISHONOURING",
	"DRAMATIZING", "DRAMATISING",
	"Defenseless", "Defenceless",
	"Dehumanized", "Dehumanised",
	"Dehumanizes", "Dehumanises",
	"Demobilized", "Demobilised",
	"Demobilizes", "Demobilises",
	"Democratize", "Democratise",
	"Demoralized", "Demoralised",
	"Demoralizes", "Demoralises",
	"Deodorizing", "Deodorising",
	"Desensitize", "Desensitise",
	"Destabilize", "Destabilise",
	"Discoloring", "Discolouring",
	"Dishonoring", "Dishonouring",
	"Dramatizing", "Dramatising",
	"ECONOMIZING", "ECONOMISING",
	"EMPATHIZING", "EMPATHISING",
	"EMPHASIZING", "EMPHASISING",
	"ENDEAVORING", "ENDEAVOURING",
	"EPITOMIZING", "EPITOMISING",
	"ESOPHAGUSES", "OESOPHAGUSES",
	"EVANGELIZED", "EVANGELISED",
	"EVANGELIZES", "EVANGELISES",
	"EXTEMPORIZE", "EXTEMPORISE",
	"EXTERNALIZE", "EXTERNALISE",
	"Economizing", "Economising",
	"Empathizing", "Empathising",
	"Emphasizing", "Emphasising",
	"Endeavoring", "Endeavouring",
	"Epitomizing", "Epitomising",
	"Esophaguses", "Oesophaguses",
	"Evangelized", "Evangelised",
	"Evangelizes", "Evangelises",
	"Extemporize", "Extemporise",
	"Externalize", "Externalise",
	"FACTORIZING", "FACTORISING",
	"FAMILIARIZE", "FAMILIARISE",
	"FANTASIZING", "FANTASISING",
	"FERTILIZERS", "FERTILISERS",
	"FERTILIZING", "FERTILISING",
	"FORMALIZING", "FORMALISING",
	"FOSSILIZING", "FOSSILISING",
	"FRATERNIZED", "FRATERNISED",
	"FRATERNIZES", "FRATERNISES",
	"FULFILLMENT", "FULFILMENT",
	"Factorizing", "Factorising",
	"Familiarize", "Familiarise",
	"Fantasizing", "Fantasising",
	"Fertilizers", "Fertilisers",
	"Fertilizing", "Fertilising",
	"Formalizing", "Formalising",
	"Fossilizing", "Fossilising",
	"Fraternized", "Fraternised",
	"Fraternizes", "Fraternises",
	"Fulfillment", "Fulfilment",
	"GALVANIZING", "GALVANISING",
	"GENERALIZED", "GENERALISED",
	"GENERALIZES", "GENERALISES",
	"GHETTOIZING", "GHETTOISING",
	"GLOBALIZING", "GLOBALISING",
	"Galvanizing", "Galvanising",
	"Generalized", "Generalised",
	"Generalizes", "Generalises",
	"Ghettoizing", "Ghettoising",
	"Globalizing", "Globalising",
	"HARMONIZING", "HARMONISING",
	"HEMOPHILIAC", "HAEMOPHILIAC",
	"HEMORRHAGED", "HAEMORRHAGED",
	"HEMORRHAGES", "HAEMORRHAGES",
	"HEMORRHOIDS", "HAEMORRHOIDS",
	"HOMOGENIZED", "HOMOGENISED",
	"HOMOGENIZES", "HOMOGENISES",
	"HOSPITALIZE", "HOSPITALISE",
	"HYBRIDIZING", "HYBRIDISING",
	"HYPNOTIZING", "HYPNOTISING",
	"HYPOTHESIZE", "HYPOTHESISE",
	"Harmonizing", "Harmonising",
	"Hemophiliac", "Haemophiliac",
	"Hemorrhaged", "Haemorrhaged",
	"Hemorrhages", "Haemorrhages",
	"Hemorrhoids", "Haemorrhoids",
	"Homogenized", "Homogenised",
	"Homogenizes", "Homogenises",
	"Hospitalize", "Hospitalise",
	"Hybridizing", "Hybridising",
	"Hypnotizing", "Hypnotising",
	"Hypothesize", "Hypothesise",
	"IMMOBILIZED", "IMMOBILISED",
	"IMMOBILIZER", "IMMOBILISER",
	"IMMOBILIZES", "IMMOBILISES",
	"IMMORTALIZE", "IMMORTALISE",
	"INITIALIZED", "INITIALISED",
	"INITIALIZES", "INITIALISES",
	"INSTALLMENT", "INSTALMENT",
	"INTERNALIZE", "INTERNALISE",
	"ITALICIZING", "ITALICISING",
	"Immobilized", "Immobilised",
	"Immobilizer", "Immobiliser",
	"Immobilizes", "Immobilises",
	"Immortalize", "Immortalise",
	"Initialized", "Initialised",
	"Initializes", "Initialises",
	"Installment", "Instalment",
	"Internalize", "Internalise",
	"Italicizing", "Italicising",
	"JEOPARDIZED", "JEOPARDISED",
	"JEOPARDIZES", "JEOPARDISES",
	"Jeopardized", "Jeopardised",
	"Jeopardizes", "Jeopardises",
	"LEGITIMIZED", "LEGITIMISED",
	"LEGITIMIZES", "LEGITIMISES",
	"LIBERALIZED", "LIBERALISED",
	"LIBERALIZES", "LIBERALISES",
	"LIONIZATION", "LIONISATION",
	"LIQUIDIZERS", "LIQUIDISERS",
	"LIQUIDIZING", "LIQUIDISING",
	"Legitimized", "Legitimised",
	"Legitimizes", "Legitimises",
	"Liberalized", "Liberalised",
	"Liberalizes", "Liberalises",
	"Lionization", "Lionisation",
	"Liquidizers", "Liquidisers",
	"Liquidizing", "Liquidising",
	"MAGNETIZING", "MAGNETISING",
	"MANEUVERING", "MANOEUVRING",
	"MARGINALIZE", "MARGINALISE",
	"MARVELOUSLY", "MARVELLOUSLY",
	"MATERIALIZE", "MATERIALISE",
	"MECHANIZING", "MECHANISING",
	"MEMORIALIZE", "MEMORIALISE",
	"MESMERIZING", "MESMERISING",
	"METABOLIZED", "METABOLISED",
	"METABOLIZES", "METABOLISES",
	"MILITARIZED", "MILITARISED",
	"MILITARIZES", "MILITARISES",
	"MILLILITERS", "MILLILITRES",
	"MILLIMETERS", "MILLIMETRES",
	"MINIATURIZE", "MINIATURISE",
	"MISBEHAVIOR", "MISBEHAVIOUR",
	"MISDEMEANOR", "MISDEMEANOUR",
	"MODERNIZING", "MODERNISING",
	"MOISTURIZED", "MOISTURISED",
	"MOISTURIZER", "MOISTURISER",
	"MOISTURIZES", "MOISTURISES",
	"MONOPOLIZED", "MONOPOLISED",
	"MONOPOLIZES", "MONOPOLISES",
	"Magnetizing", "Magnetising",
	"Maneuvering", "Manoeuvring",
	"Marginalize", "Marginalise",
	"Marvelously", "Marvellously",
	"Materialize", "Materialise",
	"Mechanizing", "Mechanising",
	"Memorialize", "Memorialise",
	"Mesmerizing", "Mesmerising",
	"Metabolized", "Metabolised",
	"Metabolizes", "Metabolises",
	"Militarized", "Militarised",
	"Militarizes", "Militarises",
	"Milliliters", "Millilitres",
	"Millimeters", "Millimetres",
	"Miniaturize", "Miniaturise",
	"Misbehavior", "Misbehaviour",
	"Misdemeanor", "Misdemeanour",
	"Modernizing", "Modernising",
	"Moisturized", "Moisturised",
	"Moisturizer", "Moisturiser",
	"Moisturizes", "Moisturises",
	"Monopolized", "Monopolised",
	"Monopolizes", "Monopolises",
	"NATIONALIZE", "NATIONALISE",
	"NATURALIZED", "NATURALISED",
	"NATURALIZES", "NATURALISES",
	"NEIGHBORING", "NEIGHBOURING",
	"NEUTRALIZED", "NEUTRALISED",
	"NEUTRALIZES", "NEUTRALISES",
	"NORMALIZING", "NORMALISING",
	"Nationalize", "Nationalise",
	"Naturalized", "Naturalised",
	"Naturalizes", "Naturalises",
	"Neighboring", "Neighbouring",
	"Neutralized", "Neutralised",
	"Neutralizes", "Neutralises",
	"Normalizing", "Normalising",
	"ORTHOPEDICS", "ORTHOPAEDICS",
	"OSTRACIZING", "OSTRACISING",
	"OUTMANEUVER", "OUTMANOEUVRE",
	"OXIDIZATION", "OXIDISATION",
	"Orthopedics", "Orthopaedics",
	"Ostracizing", "Ostracising",
	"Outmaneuver", "Outmanoeuvre",
	"Oxidization", "Oxidisation",
	"PASTEURIZED", "PASTEURISED",
	"PASTEURIZES", "PASTEURISES",
	"PATRONIZING", "PATRONISING",
	"PERSONALIZE", "PERSONALISE",
	"PLAGIARIZED", "PLAGIARISED",
	"PLAGIARIZES", "PLAGIARISES",
	"POLITICIZED", "POLITICISED",
	"POLITICIZES", "POLITICISES",
	"POPULARIZED", "POPULARISED",
	"POPULARIZES", "POPULARISES",
	"PRESSURIZED", "PRESSURISED",
	"PRESSURIZES", "PRESSURISES",
	"PRIORITIZED", "PRIORITISED",
	"PRIORITIZES", "PRIORITISES",
	"PRIVATIZING", "PRIVATISING",
	"PROSELYTIZE", "PROSELYTISE",
	"PUBLICIZING", "PUBLICISING",
	"PULVERIZING", "PULVERISING",
	"Pasteurized", "Pasteurised",
	"Pasteurizes", "Pasteurises",
	"Patronizing", "Patronising",
	"Personalize", "Personalise",
	"Plagiarized", "Plagiarised",
	"Plagiarizes", "Plagiarises",
	"Politicized", "Politicised",
	"Politicizes", "Politicises",
	"Popularized", "Popularised",
	"Popularizes", "Popularises",
	"Pressurized", "Pressurised",
	"Pressurizes", "Pressurises",
	"Prioritized", "Prioritised",
	"Prioritizes", "Prioritises",
	"Privatizing", "Privatising",
	"Proselytize", "Proselytise",
	"Publicizing", "Publicising",
	"Pulverizing", "Pulverising",
	"RADICALIZED", "RADICALISED",
	"RADICALIZES", "RADICALISES",
	"RANDOMIZING", "RANDOMISING",
	"RATIONALIZE", "RATIONALISE",
	"REALIZATION", "REALISATION",
	"RECOGNIZING", "RECOGNISING",
	"RECONNOITER", "RECONNOITRE",
	"REGULARIZED", "REGULARISED",
	"REGULARIZES", "REGULARISES",
	"REORGANIZED", "REORGANISED",
	"REORGANIZES", "REORGANISES",
	"REVITALIZED", "REVITALISED",
	"REVITALIZES", "REVITALISES",
	"RHAPSODIZED", "RHAPSODISED",
	"RHAPSODIZES", "RHAPSODISES",
	"ROMANTICIZE", "ROMANTICISE",
	"Radicalized", "Radicalised",
	"Radicalizes", "Radicalises",
	"Randomizing", "Randomising",
	"Rationalize", "Rationalise",
	"Realization", "Realisation",
	"Recognizing", "Recognising",
	"Reconnoiter", "Reconnoitre",
	"Regularized", "Regularised",
	"Regularizes", "Regularises",
	"Reorganized", "Reorganised",
	"Reorganizes", "Reorganises",
	"Revitalized", "Revitalised",
	"Revitalizes", "Revitalises",
	"Rhapsodized", "Rhapsodised",
	"Rhapsodizes", "Rhapsodises",
	"Romanticize", "Romanticise",
	"SCANDALIZED", "SCANDALISED",
	"SCANDALIZES", "SCANDALISES",
	"SCRUTINIZED", "SCRUTINISED",
	"SCRUTINIZES", "SCRUTINISES",
	"SECULARIZED", "SECULARISED",
	"SECULARIZES", "SECULARISES",
	"SENSITIZING", "SENSITISING",
	"SERIALIZING", "SERIALISING",
	"SERMONIZING", "SERMONISING",
	"SIGNALIZING", "SIGNALISING",
	"SKEPTICALLY", "SCEPTICALLY",
	"SOCIALIZING", "SOCIALISING",
	"SOLEMNIZING", "SOLEMNISING",
	"SPECIALIZED", "SPECIALISED",
	"SPECIALIZES", "SPECIALISES",
	"SQUIRRELING", "SQUIRRELLING",
	"STABILIZERS", "STABILISERS",
	"STABILIZING", "STABILISING",
	"STANDARDIZE", "STANDARDISE",
	"STERILIZERS", "STERILISERS",
	"STERILIZING", "STERILISING",
	"STIGMATIZED", "STIGMATISED",
	"STIGMATIZES", "STIGMATISES",
	"SUBSIDIZERS", "SUBSIDISERS",
	"SUBSIDIZING", "SUBSIDISING",
	"SUMMARIZING", "SUMMARISING",
	"SYMBOLIZING", "SYMBOLISING",
	"SYMPATHIZED", "SYMPATHISED",
	"SYMPATHIZER", "SYMPATHISER",
	"SYMPATHIZES", "SYMPATHISES",
	"SYNCHRONIZE", "SYNCHRONISE",
	"SYNTHESIZED", "SYNTHESISED",
	"SYNTHESIZES", "SYNTHESISES",
	"SYSTEMATIZE", "SYSTEMATISE",
	"Scandalized", "Scandalised",
	"Scandalizes", "Scandalises",
	"Scrutinized", "Scrutinised",
	"Scrutinizes", "Scrutinises",
	"Secularized", "Secularised",
	"Secularizes", "Secularises",
	"Sensitizing", "Sensitising",
	"Serializing", "Serialising",
	"Sermonizing", "Sermonising",
	"Signalizing", "Signalising",
	"Skeptically", "Sceptically",
	"Socializing", "Socialising",
	"Solemnizing", "Solemnising",
	"Specialized", "Specialised",
	"Specializes", "Specialises",
	"Squirreling", "Squirrelling",
	"Stabilizers", "Stabilisers",
	"Stabilizing", "Stabilising",
	"Standardize", "Standardise",
	"Sterilizers", "Sterilisers",
	"Sterilizing", "Sterilising",
	"Stigmatized", "Stigmatised",
	"Stigmatizes", "Stigmatises",
	"Subsidizers", "Subsidisers",
	"Subsidizing", "Subsidising",
	"Summarizing", "Summarising",
	"Symbolizing", "Symbolising",
	"Sympathized", "Sympathised",
	"Sympathizer", "Sympathiser",
	"Sympathizes", "Sympathises",
	"Synchronize", "Synchronise",
	"Synthesized", "Synthesised",
	"Synthesizes", "Synthesises",
	"Systematize", "Systematise",
	"TANTALIZING", "TANTALISING",
	"TEMPORIZING", "TEMPORISING",
	"TENDERIZING", "TENDERISING",
	"TERRORIZING", "TERRORISING",
	"THEATERGOER", "THEATREGOER",
	"TRAUMATIZED", "TRAUMATISED",
	"TRAUMATIZES", "TRAUMATISES",
	"TRIVIALIZED", "TRIVIALISED",
	"TRIVIALIZES", "TRIVIALISES",
	"TYRANNIZING", "TYRANNISING",
	"Tantalizing", "Tantalising",
	"Temporizing", "Temporising",
	"Tenderizing", "Tenderising",
	"Terrorizing", "Terrorising",
	"Theatergoer", "Theatregoer",
	"Traumatized", "Traumatised",
	"Traumatizes", "Traumatises",
	"Trivialized", "Trivialised",
	"Trivializes", "Trivialises",
	"Tyrannizing", "Tyrannising",
	"UNCATALOGED", "UNCATALOGUED",
	"UNCIVILIZED", "UNCIVILISED",
	"UNFAVORABLE", "UNFAVOURABLE",
	"UNFAVORABLY", "UNFAVOURABLY",
	"UNORGANIZED", "UNORGANISED",
	"UNTRAMMELED", "UNTRAMMELLED",
	"UTILIZATION", "UTILISATION",
	"Uncataloged", "Uncatalogued",
	"Uncivilized", "Uncivilised",
	"Unfavorable", "Unfavourable",
	"Unfavorably", "Unfavourably",
	"Unorganized", "Unorganised",
	"Untrammeled", "Untrammelled",
	"Utilization", "Utilisation",
	"VANDALIZING", "VANDALISING",
	"VERBALIZING", "VERBALISING",
	"VICTIMIZING", "VICTIMISING",
	"VISUALIZING", "VISUALISING",
	"VULGARIZING", "VULGARISING",
	"Vandalizing", "Vandalising",
	"Verbalizing", "Verbalising",
	"Victimizing", "Victimising",
	"Visualizing", "Visualising",
	"Vulgarizing", "Vulgarising",
	"WATERCOLORS", "WATERCOLOURS",
	"WESTERNIZED", "WESTERNISED",
	"WESTERNIZES", "WESTERNISES",
	"Watercolors", "Watercolours",
	"Westernized", "Westernised",
	"Westernizes", "Westernises",
	"accessorize", "accessorise",
	"acclimatize", "acclimatise",
	"agonizingly", "agonisingly",
	"amortizable", "amortisable",
	"anesthetics", "anaesthetics",
	"anesthetist", "anaesthetist",
	"anesthetize", "anaesthetise",
	"anglicizing", "anglicising",
	"antagonized", "antagonised",
	"antagonizes", "antagonises",
	"apologizing", "apologising",
	"backpedaled", "backpedalled",
	"bastardized", "bastardised",
	"bastardizes", "bastardises",
	"behaviorism", "behaviourism",
	"behaviorist", "behaviourist",
	"bowdlerized", "bowdlerised",
	"bowdlerizes", "bowdlerises",
	"brutalizing", "brutalising",
	"cannibalize", "cannibalise",
	"capitalized", "capitalised",
	"capitalizes", "capitalises",
	"caramelized", "caramelised",
	"caramelizes", "caramelises",
	"carbonizing", "carbonising",
	"categorized", "categorised",
	"categorizes", "categorises",
	"cauterizing", "cauterising",
	"centerfolds", "centrefolds",
	"centerpiece", "centrepiece",
	"centiliters", "centilitres",
	"centimeters", "centimetres",
	"centralized", "centralised",
	"centralizes", "centralises",
	"circularize", "circularise",
	"clarinetist", "clarinettist",
	"computerize", "computerise",
	"criminalize", "criminalise",
	"criticizing", "criticising",
	"crystallize", "crystallise",
	"customizing", "customising",
	"defenseless", "defenceless",
	"dehumanized", "dehumanised",
	"dehumanizes", "dehumanises",
	"demobilized", "demobilised",
	"demobilizes", "demobilises",
	"democratize", "democratise",
	"demoralized", "demoralised",
	"demoralizes", "demoralises",
	"deodorizing", "deodorising",
	"desensitize", "desensitise",
	"destabilize", "destabilise",
	"discoloring", "discolouring",
	"dishonoring", "dishonouring",
	"dramatizing", "dramatising",
	"economizing", "economising",
	"empathizing", "empathising",
	"emphasizing", "emphasising",
	"endeavoring", "endeavouring",
	"epitomizing", "epitomising",
	"esophaguses", "oesophaguses",
	"evangelized", "evangelised",
	"evangelizes", "evangelises",
	"extemporize", "extemporise",
	"externalize", "externalise",
	"factorizing", "factorising",
	"familiarize", "familiarise",
	"fantasizing", "fantasising",
	"fertilizers", "fertilisers",
	"fertilizing", "fertilising",
	"formalizing", "formalising",
	"fossilizing", "fossilising",
	"fraternized", "fraternised",
	"fraternizes", "fraternises",
	"fulfillment", "fulfilment",
	"galvanizing", "galvanising",
	"generalized", "generalised",
	"generalizes", "generalises",
	"ghettoizing", "ghettoising",
	"globalizing", "globalising",
	"harmonizing", "harmonising",
	"hemophiliac", "haemophiliac",
	"hemorrhaged", "haemorrhaged",
	"hemorrhages", "haemorrhages",
	"hemorrhoids", "haemorrhoids",
	"homogenized", "homogenised",
	"homogenizes", "homogenises",
	"hospitalize", "hospitalise",
	"hybridizing", "hybridising",
	"hypnotizing", "hypnotising",
	"hypothesize", "hypothesise",
	"immobilized", "immobilised",
	"immobilizer", "immobiliser",
	"immobilizes", "immobilises",
	"immortalize", "immortalise",
	"initialized", "initialised",
	"initializes", "initialises",
	"installment", "instalment",
	"internalize", "internalise",
	"italicizing", "italicising",
	"jeopardized", "jeopardised",
	"jeopardizes", "jeopardises",
	"legitimized", "legitimised",
	"legitimizes", "legitimises",
	"liberalized", "liberalised",
	"liberalizes", "liberalises",
	"lionization", "lionisation",
	"liquidizers", "liquidisers",
	"liquidizing", "liquidising",
	"magnetizing", "magnetising",
	"maneuvering", "manoeuvring",
	"marginalize", "marginalise",
	"marvelously", "marvellously",
	"materialize", "materialise",
	"mechanizing", "mechanising",
	"memorialize", "memorialise",
	"mesmerizing", "mesmerising",
	"metabolized", "metabolised",
	"metabolizes", "metabolises",
	"militarized", "militarised",
	"militarizes", "militarises",
	"milliliters", "millilitres",
	"millimeters", "millimetres",
	"miniaturize", "miniaturise",
	"misbehavior", "misbehaviour",
	"misdemeanor", "misdemeanour",
	"modernizing", "modernising",
	"moisturized", "moisturised",
	"moisturizer", "moisturiser",
	"moisturizes", "moisturises",
	"monopolized", "monopolised",
	"monopolizes", "monopolises",
	"nationalize", "nationalise",
	"naturalized", "naturalised",
	"naturalizes", "naturalises",
	"neighboring", "neighbouring",
	"neutralized", "neutralised",
	"neutralizes", "neutralises",
	"normalizing", "normalising",
	"orthopedics", "orthopaedics",
	"ostracizing", "ostracising",
	"outmaneuver", "outmanoeuvre",
	"oxidization", "oxidisation",
	"pasteurized", "pasteurised",
	"pasteurizes", "pasteurises",
	"patronizing", "patronising",
	"personalize", "personalise",
	"plagiarized", "plagiarised",
	"plagiarizes", "plagiarises",
	"politicized", "politicised",
	"politicizes", "politicises",
	"popularized", "popularised",
	"popularizes", "popularises",
	"pressurized", "pressurised",
	"pressurizes", "pressurises",
	"prioritized", "prioritised",
	"prioritizes", "prioritises",
	"privatizing", "privatising",
	"proselytize", "proselytise",
	"publicizing", "publicising",
	"pulverizing", "pulverising",
	"radicalized", "radicalised",
	"radicalizes", "radicalises",
	"randomizing", "randomising",
	"rationalize", "rationalise",
	"realization", "realisation",
	"recognizing", "recognising",
	"reconnoiter", "reconnoitre",
	"regularized", "regularised",
	"regularizes", "regularises",
	"reorganized", "reorganised",
	"reorganizes", "reorganises",
	"revitalized", "revitalised",
	"revitalizes", "revitalises",
	"rhapsodized", "rhapsodised",
	"rhapsodizes", "rhapsodises",
	"romanticize", "romanticise",
	"scandalized", "scandalised",
	"scandalizes", "scandalises",
	"scrutinized", "scrutinised",
	"scrutinizes", "scrutinises",
	"secularized", "secularised",
	"secularizes", "secularises",
	"sensitizing", "sensitising",
	"serializing", "serialising",
	"sermonizing", "sermonising",
	"signalizing", "signalising",
	"skeptically", "sceptically",
	"socializing", "socialising",
	"solemnizing", "solemnising",
	"specialized", "specialised",
	"specializes", "specialises",
	"squirreling", "squirrelling",
	"stabilizers", "stabilisers",
	"stabilizing", "stabilising",
	"standardize", "standardise",
	"sterilizers", "sterilisers",
	"sterilizing", "sterilising",
	"stigmatized", "stigmatised",
	"stigmatizes", "stigmatises",
	"subsidizers", "subsidisers",
	"subsidizing", "subsidising",
	"summarizing", "summarising",
	"symbolizing", "symbolising",
	"sympathized", "sympathised",
	"sympathizer", "sympathiser",
	"sympathizes", "sympathises",
	"synchronize", "synchronise",
	"synthesized", "synthesised",
	"synthesizes", "synthesises",
	"systematize", "systematise",
	"tantalizing", "tantalising",
	"temporizing", "temporising",
	"tenderizing", "tenderising",
	"terrorizing", "terrorising",
	"theatergoer", "theatregoer",
	"traumatized", "traumatised",
	"traumatizes", "traumatises",
	"trivialized", "trivialised",
	"trivializes", "trivialises",
	"tyrannizing", "tyrannising",
	"uncataloged", "uncatalogued",
	"uncivilized", "uncivilised",
	"unfavorable", "unfavourable",
	"unfavorably", "unfavourably",
	"unorganized", "unorganised",
	"untrammeled", "untrammelled",
	"utilization", "utilisation",
	"vandalizing", "vandalising",
	"verbalizing", "verbalising",
	"victimizing", "victimising",
	"visualizing", "visualising",
	"vulgarizing", "vulgarising",
	"watercolors", "watercolours",
	"westernized", "westernised",
	"westernizes", "westernises",
	"AMORTIZING", "AMORTISING",
	"ANESTHESIA", "ANAESTHESIA",
	"ANESTHETIC", "ANAESTHETIC",
	"ANGLICIZED", "ANGLICISED",
	"ANGLICIZES", "ANGLICISES",
	"ANNUALIZED", "ANNUALISED",
	"ANTAGONIZE", "ANTAGONISE",
	"APOLOGIZED", "APOLOGISED",
	"APOLOGIZES", "APOLOGISES",
	"APPETIZERS", "APPETISERS",
	"APPETIZING", "APPETISING",
	"ARCHEOLOGY", "ARCHAEOLOGY",
	"AUTHORIZES", "AUTHORISES",
	"Amortizing", "Amortising",
	"Anesthesia", "Anaesthesia",
	"Anesthetic", "Anaesthetic",
	"Anglicized", "Anglicised",
	"Anglicizes", "Anglicises",
	"Annualized", "Annualised",
	"Antagonize", "Antagonise",
	"Apologized", "Apologised",
	"Apologizes", "Apologises",
	"Appetizers", "Appetisers",
	"Appetizing", "Appetising",
	"Archeology", "Archaeology",
	"Authorizes", "Authorises",
	"BASTARDIZE", "BASTARDISE",
	"BEDEVILING", "BEDEVILLING",
	"BEHAVIORAL", "BEHAVIOURAL",
	"BELABORING", "BELABOURING",
	"BOWDLERIZE", "BOWDLERISE",
	"BRUTALIZED", "BRUTALISED",
	"BRUTALIZES", "BRUTALISES",
	"Bastardize", "Bastardise",
	"Bedeviling", "Bedevilling",
	"Behavioral", "Behavioural",
	"Belaboring", "Belabouring",
	"Bowdlerize", "Bowdlerise",
	"Brutalized", "Brutalised",
	"Brutalizes", "Brutalises",
	"CANALIZING", "CANALISING",
	"CANONIZING", "CANONISING",
	"CAPITALIZE", "CAPITALISE",
	"CARAMELIZE", "CARAMELISE",
	"CARBONIZED", "CARBONISED",
	"CARBONIZES", "CARBONISES",
	"CATALOGING", "CATALOGUING",
	"CATALYZING", "CATALYSING",
	"CATEGORIZE", "CATEGORISE",
	"CAUTERIZED", "CAUTERISED",
	"CAUTERIZES", "CAUTERISES",
	"CENTERFOLD", "CENTREFOLD",
	"CENTIGRAMS", "CENTIGRAMMES",
	"CENTILITER", "CENTILITRE",
	"CENTIMETER", "CENTIMETRE",
	"CENTRALIZE", "CENTRALISE",
	"CHANNELING", "CHANNELLING",
	"CHECKBOOKS", "CHEQUEBOOKS",
	"CIVILIZING", "CIVILISING",
	"COLONIZERS", "COLONISERS",
	"COLONIZING", "COLONISING",
	"COLORFULLY", "COLOURFULLY",
	"COLORIZING", "COLOURIZING",
	"COUNCILORS", "COUNCILLORS",
	"COUNSELORS", "COUNSELLORS",
	"CRITICIZED", "CRITICISED",
	"CRITICIZES", "CRITICISES",
	"CUSTOMIZED", "CUSTOMISED",
	"CUSTOMIZES", "CUSTOMISES",
	"Canalizing", "Canalising",
	"Canonizing", "Canonising",
	"Capitalize", "Capitalise",
	"Caramelize", "Caramelise",
	"Carbonized", "Carbonised",
	"Carbonizes", "Carbonises",
	"Cataloging", "Cataloguing",
	"Catalyzing", "Catalysing",
	"Categorize", "Categorise",
	"Cauterized", "Cauterised",
	"Cauterizes", "Cauterises",
	"Centerfold", "Centrefold",
	"Centigrams", "Centigrammes",
	"Centiliter", "Centilitre",
	"Centimeter", "Centimetre",
	"Centralize", "Centralise",
	"Channeling", "Channelling",
	"Checkbooks", "Chequebooks",
	"Civilizing", "Civilising",
	"Colonizers", "Colonisers",
	"Colonizing", "Colonising",
	"Colorfully", "Colourfully",
	"Colorizing", "Colourizing",
	"Councilors", "Councillors",
	"Counselors", "Counsellors",
	"Criticized", "Criticised",
	"Criticizes", "Criticises",
	"Customized", "Customised",
	"Customizes", "Customises",
	"DEHUMANIZE", "DEHUMANISE",
	"DEMOBILIZE", "DEMOBILISE",
	"DEMONIZING", "DEMONISING",
	"DEMORALIZE", "DEMORALISE",
	"DEODORIZED", "DEODORISED",
	"DEODORIZES", "DEODORISES",
	"DEPUTIZING", "DEPUTISING",
	"DIGITIZING", "DIGITISING",
	"DISCOLORED", "DISCOLOURED",
	"DISHEVELED", "DISHEVELLED",
	"DISHONORED", "DISHONOURED",
	"DRAMATIZED", "DRAMATISED",
	"DRAMATIZES", "DRAMATISES",
	"Dehumanize", "Dehumanise",
	"Demobilize", "Demobilise",
	"Demonizing", "Demonising",
	"Demoralize", "Demoralise",
	"Deodorized", "Deodorised",
	"Deodorizes", "Deodorises",
	"Deputizing", "Deputising",
	"Digitizing", "Digitising",
	"Discolored", "Discoloured",
	"Disheveled", "Dishevelled",
	"Dishonored", "Dishonoured",
	"Dramatized", "Dramatised",
	"Dramatizes", "Dramatises",
	"ECONOMIZED", "ECONOMISED",
	"ECONOMIZES", "ECONOMISES",
	"EMPATHIZED", "EMPATHISED",
	"EMPATHIZES", "EMPATHISES",
	"EMPHASIZED", "EMPHASISED",
	"EMPHASIZES", "EMPHASISES",
	"ENDEAVORED", "ENDEAVOURED",
	"ENERGIZING", "ENERGISING",
	"EPICENTERS", "EPICENTRES",
	"EPITOMIZED", "EPITOMISED",
	"EPITOMIZES", "EPITOMISES",
	"EQUALIZERS", "EQUALISERS",
	"EQUALIZING", "EQUALISING",
	"EULOGIZING", "EULOGISING",
	"EVANGELIZE", "EVANGELISE",
	"Economized", "Economised",
	"Economizes", "Economises",
	"Empathized", "Empathised",
	"Empathizes", "Empathises",
	"Emphasized", "Emphasised",
	"Emphasizes", "Emphasises",
	"Endeavored", "Endeavoured",
	"Energizing", "Energising",
	"Epicenters", "Epicentres",
	"Epitomized", "Epitomised",
	"Epitomizes", "Epitomises",
	"Equalizers", "Equalisers",
	"Equalizing", "Equalising",
	"Eulogizing", "Eulogising",
	"Evangelize", "Evangelise",
	"FACTORIZED", "FACTORISED",
	"FACTORIZES", "FACTORISES",
	"FANTASIZED", "FANTASISED",
	"FANTASIZES", "FANTASISES",
	"FAVORITISM", "FAVOURITISM",
	"FEMINIZING", "FEMINISING",
	"FERTILIZED", "FERTILISED",
	"FERTILIZER", "FERTILISER",
	"FERTILIZES", "FERTILISES",
	"FIBERGLASS", "FIBREGLASS",
	"FINALIZING", "FINALISING",
	"FLAVORINGS", "FLAVOURINGS",
	"FLAVORLESS", "FLAVOURLESS",
	"FLAVORSOME", "FLAVOURSOME",
	"FORMALIZED", "FORMALISED",
	"FORMALIZES", "FORMALISES",
	"FOSSILIZED", "FOSSILISED",
	"FOSSILIZES", "FOSSILISES",
	"FRATERNIZE", "FRATERNISE",
	"Factorized", "Factorised",
	"Factorizes", "Factorises",
	"Fantasized", "Fantasised",
	"Fantasizes", "Fantasises",
	"Favoritism", "Favouritism",
	"Feminizing", "Feminising",
	"Fertilized", "Fertilised",
	"Fertilizer", "Fertiliser",
	"Fertilizes", "Fertilises",
	"Fiberglass", "Fibreglass",
	"Finalizing", "Finalising",
	"Flavorings", "Flavourings",
	"Flavorless", "Flavourless",
	"Flavorsome", "Flavoursome",
	"Formalized", "Formalised",
	"Formalizes", "Formalises",
	"Fossilized", "Fossilised",
	"Fossilizes", "Fossilises",
	"Fraternize", "Fraternise",
	"GALVANIZED", "GALVANISED",
	"GALVANIZES", "GALVANISES",
	"GENERALIZE", "GENERALISE",
	"GHETTOIZED", "GHETTOISED",
	"GHETTOIZES", "GHETTOISES",
	"GLOBALIZED", "GLOBALISED",
	"GLOBALIZES", "GLOBALISES",
	"GRUELINGLY", "GRUELLINGLY",
	"GYNECOLOGY", "GYNAECOLOGY",
	"Galvanized", "Galvanised",
	"Galvanizes", "Galvanises",
	"Generalize", "Generalise",
	"Ghettoized", "Ghettoised",
	"Ghettoizes", "Ghettoises",
	"Globalized", "Globalised",
	"Globalizes", "Globalises",
	"Gruelingly", "Gruellingly",
	"Gynecology", "Gynaecology",
	"HARMONIZED", "HARMONISED",
	"HARMONIZES", "HARMONISES",
	"HEMATOLOGY", "HAEMATOLOGY",
	"HEMOGLOBIN", "HAEMOGLOBIN",
	"HEMOPHILIA", "HAEMOPHILIA",
	"HEMORRHAGE", "HAEMORRHAGE",
	"HOMOGENIZE", "HOMOGENISE",
	"HUMANIZING", "HUMANISING",
	"HYBRIDIZED", "HYBRIDISED",
	"HYBRIDIZES", "HYBRIDISES",
	"HYPNOTIZED", "HYPNOTISED",
	"HYPNOTIZES", "HYPNOTISES",
	"Harmonized", "Harmonised",
	"Harmonizes", "Harmonises",
	"Hematology", "Haematology",
	"Hemoglobin", "Haemoglobin",
	"Hemophilia", "Haemophilia",
	"Hemorrhage", "Haemorrhage",
	"Homogenize", "Homogenise",
	"Humanizing", "Humanising",
	"Hybridized", "Hybridised",
	"Hybridizes", "Hybridises",
	"Hypnotized", "Hypnotised",
	"Hypnotizes", "Hypnotises",
	"IDEALIZING", "IDEALISING",
	"IMMOBILIZE", "IMMOBILISE",
	"IMMUNIZING", "IMMUNISING",
	"IMPANELING", "IMPANELLING",
	"IMPERILING", "IMPERILLING",
	"INITIALING", "INITIALLING",
	"INITIALIZE", "INITIALISE",
	"IONIZATION", "IONISATION",
	"ITALICIZED", "ITALICISED",
	"ITALICIZES", "ITALICISES",
	"Idealizing", "Idealising",
	"Immobilize", "Immobilise",
	"Immunizing", "Immunising",
	"Impaneling", "Impanelling",
	"Imperiling", "Imperilling",
	"Initialing", "Initialling",
	"Initialize", "Initialise",
	"Ionization", "Ionisation",
	"Italicized", "Italicised",
	"Italicizes", "Italicises",
	"JEOPARDIZE", "JEOPARDISE",
	"Jeopardize", "Jeopardise",
	"KILOMETERS", "KILOMETRES",
	"Kilometers", "Kilometres",
	"LACKLUSTER", "LACKLUSTRE",
	"LEGALIZING", "LEGALISING",
	"LEGITIMIZE", "LEGITIMISE",
	"LIBERALIZE", "LIBERALISE",
	"LIQUIDIZED", "LIQUIDISED",
	"LIQUIDIZER", "LIQUIDISER",
	"LIQUIDIZES", "LIQUIDISES",
	"LOCALIZING", "LOCALISING",
	"Lackluster", "Lacklustre",
	"Legalizing", "Legalising",
	"Legitimize", "Legitimise",
	"Liberalize", "Liberalise",
	"Liquidized", "Liquidised",
	"Liquidizer", "Liquidiser",
	"Liquidizes", "Liquidises",
	"Localizing", "Localising",
	"MAGNETIZED", "MAGNETISED",
	"MAGNETIZES", "MAGNETISES",
	"MANEUVERED", "MANOEUVRED",
	"MARSHALING", "MARSHALLING",
	"MAXIMIZING", "MAXIMISING",
	"MECHANIZED", "MECHANISED",
	"MECHANIZES", "MECHANISES",
	"MEMORIZING", "MEMORISING",
	"MESMERIZED", "MESMERISED",
	"MESMERIZES", "MESMERISES",
	"METABOLIZE", "METABOLISE",
	"MILITARIZE", "MILITARISE",
	"MILLIGRAMS", "MILLIGRAMMES",
	"MILLILITER", "MILLILITRE",
	"MILLIMETER", "MILLIMETRE",
	"MINIMIZING", "MINIMISING",
	"MOBILIZING", "MOBILISING",
	"MODERNIZED", "MODERNISED",
	"MODERNIZES", "MODERNISES",
	"MOISTURIZE", "MOISTURISE",
	"MONOPOLIZE", "MONOPOLISE",
	"MORALIZING", "MORALISING",
	"Magnetized", "Magnetised",
	"Magnetizes", "Magnetises",
	"Maneuvered", "Manoeuvred",
	"Marshaling", "Marshalling",
	"Maximizing", "Maximising",
	"Mechanized", "Mechanised",
	"Mechanizes", "Mechanises",
	"Memorizing", "Memorising",
	"Mesmerized", "Mesmerised",
	"Mesmerizes", "Mesmerises",
	"Metabolize", "Metabolise",
	"Militarize", "Militarise",
	"Milligrams", "Milligrammes",
	"Milliliter", "Millilitre",
	"Millimeter", "Millimetre",
	"Minimizing", "Minimising",
	"Mobilizing", "Mobilising",
	"Modernized", "Modernised",
	"Modernizes", "Modernises",
	"Moisturize", "Moisturise",
	"Monopolize", "Monopolise",
	"Moralizing", "Moralising",
	"NATURALIZE", "NATURALISE",
	"NEIGHBORLY", "NEIGHBOURLY",
	"NEUTRALIZE", "NEUTRALISE",
	"NORMALIZED", "NORMALISED",
	"NORMALIZES", "NORMALISES",
	"Naturalize", "Naturalise",
	"Neighborly", "Neighbourly",
	"Neutralize", "Neutralise",
	"Normalized", "Normalised",
	"Normalizes", "Normalises",
	"OPTIMIZING", "OPTIMISING",
	"ORGANIZERS", "ORGANISERS",
	"ORGANIZING", "ORGANISING",
	"ORTHOPEDIC", "ORTHOPAEDIC",
	"OSTRACIZED", "OSTRACISED",
	"OSTRACIZES", "OSTRACISES",
	"Optimizing", "Optimising",
	"Organizers", "Organisers",
	"Organizing", "Organising",
	"Orthopedic", "Orthopaedic",
	"Ostracized", "Ostracised",
	"Ostracizes", "Ostracises",
	"PARALYZING", "PARALYSING",
	"PASTEURIZE", "PASTEURISE",
	"PATRONIZED", "PATRONISED",
	"PATRONIZES", "PATRONISES",
	"PEDOPHILES", "PAEDOPHILES",
	"PEDOPHILIA", "PAEDOPHILIA",
	"PENALIZING", "PENALISING",
	"PLAGIARIZE", "PLAGIARISE",
	"PLOWSHARES", "PLOUGHSHARES",
	"POLARIZING", "POLARISING",
	"POLITICIZE", "POLITICISE",
	"POPULARIZE", "POPULARISE",
	"PRIORITIZE", "PRIORITISE",
	"PRIVATIZED", "PRIVATISED",
	"PRIVATIZES", "PRIVATISES",
	"PUBLICIZED", "PUBLICISED",
	"PUBLICIZES", "PUBLICISES",
	"PULVERIZED", "PULVERISED",
	"PULVERIZES", "PULVERISES",
	"Paralyzing", "Paralysing",
	"Pasteurize", "Pasteurise",
	"Patronized", "Patronised",
	"Patronizes", "Patronises",
	"Pedophiles", "Paedophiles",
	"Pedophilia", "Paedophilia",
	"Penalizing", "Penalising",
	"Plagiarize", "Plagiarise",
	"Plowshares", "Ploughshares",
	"Polarizing", "Polarising",
	"Politicize", "Politicise",
	"Popularize", "Popularise",
	"Prioritize", "Prioritise",
	"Privatized", "Privatised",
	"Privatizes", "Privatises",
	"Publicized", "Publicised",
	"Publicizes", "Publicises",
	"Pulverized", "Pulverised",
	"Pulverizes", "Pulverises",
	"QUARRELING", "QUARRELLING",
	"Quarreling", "Quarrelling",
	"RADICALIZE", "RADICALISE",
	"RANDOMIZED", "RANDOMISED",
	"RANDOMIZES", "RANDOMISES",
	"REALIZABLE", "REALISABLE",
	"RECOGNIZED", "RECOGNISED",
	"RECOGNIZES", "RECOGNISES",
	"REGULARIZE", "REGULARISE",
	"REMODELING", "REMODELLING",
	"REORGANIZE", "REORGANISE",
	"REVITALIZE", "REVITALISE",
	"RHAPSODIZE", "RHAPSODISE",
	"RITUALIZED", "RITUALISED",
	"Radicalize", "Radicalise",
	"Randomized", "Randomised",
	"Randomizes", "Randomises",
	"Realizable", "Realisable",
	"Recognized", "Recognised",
	"Recognizes", "Recognises",
	"Regularize", "Regularise",
	"Remodeling", "Remodelling",
	"Reorganize", "Reorganise",
	"Revitalize", "Revitalise",
	"Rhapsodize", "Rhapsodise",
	"Ritualized", "Ritualised",
	"SANITIZING", "SANITISING",
	"SATIRIZING", "SATIRISING",
	"SCANDALIZE", "SCANDALISE",
	"SCRUTINIZE", "SCRUTINISE",
	"SECULARIZE", "SECULARISE",
	"SENSITIZED", "SENSITISED",
	"SENSITIZES", "SENSITISES",
	"SEPULCHERS", "SEPULCHRES",
	"SERIALIZED", "SERIALISED",
	"SERIALIZES", "SERIALISES",
	"SERMONIZED", "SERMONISED",
	"SERMONIZES", "SERMONISES",
	"SHRIVELING", "SHRIVELLING",
	"SIGNALIZED", "SIGNALISED",
	"SIGNALIZES", "SIGNALISES",
	"SKEPTICISM", "SCEPTICISM",
	"SOCIALIZED", "SOCIALISED",
	"SOCIALIZES", "SOCIALISES",
	"SODOMIZING", "SODOMISING",
	"SOLEMNIZED", "SOLEMNISED",
	"SOLEMNIZES", "SOLEMNISES",
	"SPECIALIZE", "SPECIALISE",
	"SQUIRRELED", "SQUIRRELLED",
	"STABILIZED", "STABILISED",
	"STABILIZER", "STABILISER",
	"STABILIZES", "STABILISES",
	"STENCILING", "STENCILLING",
	"STERILIZED", "STERILISED",
	"STERILIZER", "STERILISER",
	"STERILIZES", "STERILISES",
	"STIGMATIZE", "STIGMATISE",
	"SUBSIDIZED", "SUBSIDISED",
	"SUBSIDIZER", "SUBSIDISER",
	"SUBSIDIZES", "SUBSIDISES",
	"SUMMARIZED", "SUMMARISED",
	"SUMMARIZES", "SUMMARISES",
	"SYMBOLIZED", "SYMBOLISED",
	"SYMBOLIZES", "SYMBOLISES",
	"SYMPATHIZE", "SYMPATHISE",
	"Sanitizing", "Sanitising",
	"Satirizing", "Satirising",
	"Scandalize", "Scandalise",
	"Scrutinize", "Scrutinise",
	"Secularize", "Secularise",
	"Sensitized", "Sensitised",
	"Sensitizes", "Sensitises",
	"Sepulchers", "Sepulchres",
	"Serialized", "Serialised",
	"Serializes", "Serialises",
	"Sermonized", "Sermonised",
	"Sermonizes", "Sermonises",
	"Shriveling", "Shrivelling",
	"Signalized", "Signalised",
	"Signalizes", "Signalises",
	"Skepticism", "Scepticism",
	"Socialized", "Socialised",
	"Socializes", "Socialises",
	"Sodomizing", "Sodomising",
	"Solemnized", "Solemnised",
	"Solemnizes", "Solemnises",
	"Specialize", "Specialise",
	"Squirreled", "Squirrelled",
	"Stabilized", "Stabilised",
	"Stabilizer", "Stabiliser",
	"Stabilizes", "Stabilises",
	"Stenciling", "Stencilling",
	"Sterilized", "Sterilised",
	"Sterilizer", "Steriliser",
	"Sterilizes", "Sterilises",
	"Stigmatize", "Stigmatise",
	"Subsidized", "Subsidised",
	"Subsidizer", "Subsidiser",
	"Subsidizes", "Subsidises",
	"Summarized", "Summarised",
	"Summarizes", "Summarises",
	"Symbolized", "Symbolised",
	"Symbolizes", "Symbolises",
	"Sympathize", "Sympathise",
	"TANTALIZED", "TANTALISED",
	"TANTALIZES", "TANTALISES",
	"TEMPORIZED", "TEMPORISED",
	"TEMPORIZES", "TEMPORISES",
	"TENDERIZED", "TENDERISED",
	"TENDERIZES", "TENDERISES",
	"TERRORIZED", "TERRORISED",
	"TERRORIZES", "TERRORISES",
	"THEORIZING", "THEORISING",
	"TRAUMATIZE", "TRAUMATISE",
	"TRIVIALIZE", "TRIVIALISE",
	"TYRANNIZED", "TYRANNISED",
	"TYRANNIZES", "TYRANNISES",
	"Tantalized", "Tantalised",
	"Tantalizes", "Tantalises",
	"Temporized", "Temporised",
	"Temporizes", "Temporises",
	"Tenderized", "Tenderised",
	"Tenderizes", "Tenderises",
	"Terrorized", "Terrorised",
	"Terrorizes", "Terrorises",
	"Theorizing", "Theorising",
	"Traumatize", "Traumatise",
	"Trivialize", "Trivialise",
	"Tyrannized", "Tyrannised",
	"Tyrannizes", "Tyrannises",
	"UNIONIZING", "UNIONISING",
	"UNRAVELING", "UNRAVELLING",
	"URBANIZING", "URBANISING",
	"UTILIZABLE", "UTILISABLE",
	"Unionizing", "Unionising",
	"Unraveling", "Unravelling",
	"Urbanizing", "Urbanising",
	"Utilizable", "Utilisable",
	"VANDALIZED", "VANDALISED",
	"VANDALIZES", "VANDALISES",
	"VAPORIZING", "VAPORISING",
	"VERBALIZED", "VERBALISED",
	"VERBALIZES", "VERBALISES",
	"VICTIMIZED", "VICTIMISED",
	"VICTIMIZES", "VICTIMISES",
	"VISUALIZED", "VISUALISED",
	"VISUALIZES", "VISUALISES",
	"VOCALIZING", "VOCALISING",
	"VULCANIZED", "VULCANISED",
	"VULGARIZED", "VULGARISED",
	"VULGARIZES", "VULGARISES",
	"Vandalized", "Vandalised",
	"Vandalizes", "Vandalises",
	"Vaporizing", "Vaporising",
	"Verbalized", "Verbalised",
	"Verbalizes", "Verbalises",
	"Victimized", "Victimised",
	"Victimizes", "Victimises",
	"Visualized", "Visualised",
	"Visualizes", "Visualises",
	"Vocalizing", "Vocalising",
	"Vulcanized", "Vulcanised",
	"Vulgarized", "Vulgarised",
	"Vulgarizes", "Vulgarises",
	"WATERCOLOR", "WATERCOLOUR",
	"WESTERNIZE", "WESTERNISE",
	"WOMANIZERS", "WOMANISERS",
	"WOMANIZING", "WOMANISING",
	"WORSHIPING", "WORSHIPPING",
	"Watercolor", "Watercolour",
	"Westernize", "Westernise",
	"Womanizers", "Womanisers",
	"Womanizing", "Womanising",
	"Worshiping", "Worshipping",
	"amortizing", "amortising",
	"anesthesia", "anaesthesia",
	"anesthetic", "anaesthetic",
	"anglicized", "anglicised",
	"anglicizes", "anglicises",
	"annualized", "annualised",
	"antagonize", "antagonise",
	"apologized", "apologised",
	"apologizes", "apologises",
	"appetizers", "appetisers",
	"appetizing", "appetising",
	"archeology", "archaeology",
	"authorizes", "authorises",
	"bastardize", "bastardise",
	"bedeviling", "bedevilling",
	"behavioral", "behavioural",
	"belaboring", "belabouring",
	"bowdlerize", "bowdlerise",
	"brutalized", "brutalised",
	"brutalizes", "brutalises",
	"canalizing", "canalising",
	"canonizing", "canonising",
	"capitalize", "capitalise",
	"caramelize", "caramelise",
	"carbonized", "carbonised",
	"carbonizes", "carbonises",
	"cataloging", "cataloguing",
	"catalyzing", "catalysing",
	"categorize", "categorise",
	"cauterized", "cauterised",
	"cauterizes", "cauterises",
	"centerfold", "centrefold",
	"centigrams", "centigrammes",
	"centiliter", "centilitre",
	"centimeter", "centimetre",
	"centralize", "centralise",
	"channeling", "channelling",
	"checkbooks", "chequebooks",
	"civilizing", "civilising",
	"colonizers", "colonisers",
	"colonizing", "colonising",
	"colorfully", "colourfully",
	"colorizing", "colourizing",
	"councilors", "councillors",
	"counselors", "counsellors",
	"criticized", "criticised",
	"criticizes", "criticises",
	"customized", "customised",
	"customizes", "customises",
	"dehumanize", "dehumanise",
	"demobilize", "demobilise",
	"demonizing", "demonising",
	"demoralize", "demoralise",
	"deodorized", "deodorised",
	"deodorizes", "deodorises",
	"deputizing", "deputising",
	"digitizing", "digitising",
	"discolored", "discoloured",
	"disheveled", "dishevelled",
	"dishonored", "dishonoured",
	"dramatized", "dramatised",
	"dramatizes", "dramatises",
	"economized", "economised",
	"economizes", "economises",
	"empathized", "empathised",
	"empathizes", "empathises",
	"emphasized", "emphasised",
	"emphasizes", "emphasises",
	"endeavored", "endeavoured",
	"energizing", "energising",
	"epicenters", "epicentres",
	"epitomized", "epitomised",
	"epitomizes", "epitomises",
	"equalizers", "equalisers",
	"equalizing", "equalising",
	"eulogizing", "eulogising",
	"evangelize", "evangelise",
	"factorized", "factorised",
	"factorizes", "factorises",
	"fantasized", "fantasised",
	"fantasizes", "fantasises",
	"favoritism", "favouritism",
	"feminizing", "feminising",
	"fertilized", "fertilised",
	"fertilizer", "fertiliser",
	"fertilizes", "fertilises",
	"fiberglass", "fibreglass",
	"finalizing", "finalising",
	"flavorings", "flavourings",
	"flavorless", "flavourless",
	"flavorsome", "flavoursome",
	"formalized", "formalised",
	"formalizes", "formalises",
	"fossilized", "fossilised",
	"fossilizes", "fossilises",
	"fraternize", "fraternise",
	"galvanized", "galvanised",
	"galvanizes", "galvanises",
	"generalize", "generalise",
	"ghettoized", "ghettoised",
	"ghettoizes", "ghettoises",
	"globalized", "globalised",
	"globalizes", "globalises",
	"gruelingly", "gruellingly",
	"gynecology", "gynaecology",
	"harmonized", "harmonised",
	"harmonizes", "harmonises",
	"hematology", "haematology",
	"hemoglobin", "haemoglobin",
	"hemophilia", "haemophilia",
	"hemorrhage", "haemorrhage",
	"homogenize", "homogenise",
	"humanizing", "humanising",
	"hybridized", "hybridised",
	"hybridizes", "hybridises",
	"hypnotized", "hypnotised",
	"hypnotizes", "hypnotises",
	"idealizing", "idealising",
	"immobilize", "immobilise",
	"immunizing", "immunising",
	"impaneling", "impanelling",
	"imperiling", "imperilling",
	"initialing", "initialling",
	"initialize", "initialise",
	"ionization", "ionisation",
	"italicized", "italicised",
	"italicizes", "italicises",
	"jeopardize", "jeopardise",
	"kilometers", "kilometres",
	"lackluster", "lacklustre",
	"legalizing", "legalising",
	"legitimize", "legitimise",
	"liberalize", "liberalise",
	"liquidized", "liquidised",
	"liquidizer", "liquidiser",
	"liquidizes", "liquidises",
	"localizing", "localising",
	"magnetized", "magnetised",
	"magnetizes", "magnetises",
	"maneuvered", "manoeuvred",
	"marshaling", "marshalling",
	"maximizing", "maximising",
	"mechanized", "mechanised",
	"mechanizes", "mechanises",
	"memorizing", "memorising",
	"mesmerized", "mesmerised",
	"mesmerizes", "mesmerises",
	"metabolize", "metabolise",
	"militarize", "militarise",
	"milligrams", "milligrammes",
	"milliliter", "millilitre",
	"millimeter", "millimetre",
	"minimizing", "minimising",
	"mobilizing", "mobilising",
	"modernized", "modernised",
	"modernizes", "modernises",
	"moisturize", "moisturise",
	"monopolize", "monopolise",
	"moralizing", "moralising",
	"naturalize", "naturalise",
	"neighborly", "neighbourly",
	"neutralize", "neutralise",
	"normalized", "normalised",
	"normalizes", "normalises",
	"optimizing", "optimising",
	"organizers", "organisers",
	"organizing", "organising",
	"orthopedic", "orthopaedic",
	"ostracized", "ostracised",
	"ostracizes", "ostracises",
	"paralyzing", "paralysing",
	"pasteurize", "pasteurise",
	"patronized", "patronised",
	"patronizes", "patronises",
	"pedophiles", "paedophiles",
	"pedophilia", "paedophilia",
	"penalizing", "penalising",
	"plagiarize", "plagiarise",
	"plowshares", "ploughshares",
	"polarizing", "polarising",
	"politicize", "politicise",
	"popularize", "popularise",
	"prioritize", "prioritise",
	"privatized", "privatised",
	"privatizes", "privatises",
	"publicized", "publicised",
	"publicizes", "publicises",
	"pulverized", "pulverised",
	"pulverizes", "pulverises",
	"quarreling", "quarrelling",
	"radicalize", "radicalise",
	"randomized", "randomised",
	"randomizes", "randomises",
	"realizable", "realisable",
	"recognized", "recognised",
	"recognizes", "recognises",
	"regularize", "regularise",
	"remodeling", "remodelling",
	"reorganize", "reorganise",
	"revitalize", "revitalise",
	"rhapsodize", "rhapsodise",
	"ritualized", "ritualised",
	"sanitizing", "sanitising",
	"satirizing", "satirising",
	"scandalize", "scandalise",
	"scrutinize", "scrutinise",
	"secularize", "secularise",
	"sensitized", "sensitised",
	"sensitizes", "sensitises",
	"sepulchers", "sepulchres",
	"serialized", "serialised",
	"serializes", "serialises",
	"sermonized", "sermonised",
	"sermonizes", "sermonises",
	"shriveling", "shrivelling",
	"signalized", "signalised",
	"signalizes", "signalises",
	"skepticism", "scepticism",
	"socialized", "socialised",
	"socializes", "socialises",
	"sodomizing", "sodomising",
	"solemnized", "solemnised",
	"solemnizes", "solemnises",
	"specialize", "specialise",
	"squirreled", "squirrelled",
	"stabilized", "stabilised",
	"stabilizer", "stabiliser",
	"stabilizes", "stabilises",
	"stenciling", "stencilling",
	"sterilized", "sterilised",
	"sterilizer", "steriliser",
	"sterilizes", "sterilises",
	"stigmatize", "stigmatise",
	"subsidized", "subsidised",
	"subsidizer", "subsidiser",
	"subsidizes", "subsidises",
	"summarized", "summarised",
	"summarizes", "summarises",
	"symbolized", "symbolised",
	"symbolizes", "symbolises",
	"sympathize", "sympathise",
	"tantalized", "tantalised",
	"tantalizes", "tantalises",
	"temporized", "temporised",
	"temporizes", "temporises",
	"tenderized", "tenderised",
	"tenderizes", "tenderises",
	"terrorized", "terrorised",
	"terrorizes", "terrorises",
	"theorizing", "theorising",
	"traumatize", "traumatise",
	"trivialize", "trivialise",
	"tyrannized", "tyrannised",
	"tyrannizes", "tyrannises",
	"unionizing", "unionising",
	"unraveling", "unravelling",
	"urbanizing", "urbanising",
	"utilizable", "utilisable",
	"vandalized", "vandalised",
	"vandalizes", "vandalises",
	"vaporizing", "vaporising",
	"verbalized", "verbalised",
	"verbalizes", "verbalises",
	"victimized", "victimised",
	"victimizes", "victimises",
	"visualized", "visualised",
	"visualizes", "visualises",
	"vocalizing", "vocalising",
	"vulcanized", "vulcanised",
	"vulgarized", "vulgarised",
	"vulgarizes", "vulgarises",
	"watercolor", "watercolour",
	"westernize", "westernise",
	"womanizers", "womanisers",
	"womanizing", "womanising",
	"worshiping", "worshipping",
	"AGONIZING", "AGONISING",
	"AIRPLANES", "AEROPLANES",
	"AMORTIZED", "AMORTISED",
	"AMORTIZES", "AMORTISES",
	"ANALYZING", "ANALYSING",
	"APOLOGIZE", "APOLOGISE",
	"APPETIZER", "APPETISER",
	"ARTIFACTS", "ARTEFACTS",
	"Agonizing", "Agonising",
	"Airplanes", "Aeroplanes",
	"Amortized", "Amortised",
	"Amortizes", "Amortises",
	"Analyzing", "Analysing",
	"Apologize", "Apologise",
	"Appetizer", "Appetiser",
	"Artifacts", "Artefacts",
	"BAPTIZING", "BAPTISING",
	"BEDEVILED", "BEDEVILLED",
	"BEHAVIORS", "BEHAVIOURS",
	"BEJEWELED", "BEJEWELLED",
	"BELABORED", "BELABOURED",
	"BRUTALIZE", "BRUTALISE",
	"Baptizing", "Baptising",
	"Bedeviled", "Bedevilled",
	"Behaviors", "Behaviours",
	"Bejeweled", "Bejewelled",
	"Belabored", "Belaboured",
	"Brutalize", "Brutalise",
	"CANALIZED", "CANALISED",
	"CANALIZES", "CANALISES",
	"CANONIZED", "CANONISED",
	"CANONIZES", "CANONISES",
	"CARBONIZE", "CARBONISE",
	"CATALOGED", "CATALOGUED",
	"CATALYZED", "CATALYSED",
	"CATALYZES", "CATALYSES",
	"CAUTERIZE", "CAUTERISE",
	"CENTIGRAM", "CENTIGRAMME",
	"CHANNELED", "CHANNELLED",
	"CHECKBOOK", "CHEQUEBOOK",
	"CHECKERED", "CHEQUERED",
	"CHISELING", "CHISELLING",
	"CIVILIZED", "CIVILISED",
	"CIVILIZES", "CIVILISES",
	"CLAMORING", "CLAMOURING",
	"COLONIZED", "COLONISED",
	"COLONIZER", "COLONISER",
	"COLONIZES", "COLONISES",
	"COLORANTS", "COLOURANTS",
	"COLORIZED", "COLOURIZED",
	"COLORIZES", "COLOURIZES",
	"COLORLESS", "COLOURLESS",
	"COUNCILOR", "COUNCILLOR",
	"COUNSELED", "COUNSELLED",
	"COUNSELOR", "COUNSELLOR",
	"CRITICIZE", "CRITICISE",
	"CUDGELING", "CUDGELLING",
	"CUSTOMIZE", "CUSTOMISE",
	"Canalized", "Canalised",
	"Canalizes", "Canalises",
	"Canonized", "Canonised",
	"Canonizes", "Canonises",
	"Carbonize", "Carbonise",
	"Cataloged", "Catalogued",
	"Catalyzed", "Catalysed",
	"Catalyzes", "Catalyses",
	"Cauterize", "Cauterise",
	"Centigram", "Centigramme",
	"Channeled", "Channelled",
	"Checkbook", "Chequebook",
	"Checkered", "Chequered",
	"Chiseling", "Chiselling",
	"Civilized", "Civilised",
	"Civilizes", "Civilises",
	"Clamoring", "Clamouring",
	"Colonized", "Colonised",
	"Colonizer", "Coloniser",
	"Colonizes", "Colonises",
	"Colorants", "Colourants",
	"Colorized", "Colourized",
	"Colorizes", "Colourizes",
	"Colorless", "Colourless",
	"Councilor", "Councillor",
	"Counseled", "Counselled",
	"Counselor", "Counsellor",
	"Criticize", "Criticise",
	"Cudgeling", "Cudgelling",
	"Customize", "Customise",
	"DEMONIZED", "DEMONISED",
	"DEMONIZES", "DEMONISES",
	"DEODORIZE", "DEODORISE",
	"DEPUTIZED", "DEPUTISED",
	"DEPUTIZES", "DEPUTISES",
	"DIGITIZED", "DIGITISED",
	"DIGITIZES", "DIGITISES",
	"DISCOLORS", "DISCOLOURS",
	"DISHONORS", "DISHONOURS",
	"DRAMATIZE", "DRAMATISE",
	"DRIVELING", "DRIVELLING",
	"Demonized", "Demonised",
	"Demonizes", "Demonises",
	"Deodorize", "Deodorise",
	"Deputized", "Deputised",
	"Deputizes", "Deputises",
	"Digitized", "Digitised",
	"Digitizes", "Digitises",
	"Discolors", "Discolours",
	"Dishonors", "Dishonours",
	"Dramatize", "Dramatise",
	"Driveling", "Drivelling",
	"ECONOMIZE", "ECONOMISE",
	"EMPATHIZE", "EMPATHISE",
	"EMPHASIZE", "EMPHASISE",
	"ENAMELING", "ENAMELLING",
	"ENDEAVORS", "ENDEAVOURS",
	"ENERGIZED", "ENERGISED",
	"ENERGIZES", "ENERGISES",
	"ENTHRALLS", "ENTHRALS",
	"EPICENTER", "EPICENTRE",
	"EPITOMIZE", "EPITOMISE",
	"EQUALIZED", "EQUALISED",
	"EQUALIZER", "EQUALISER",
	"EQUALIZES", "EQUALISES",
	"ESOPHAGUS", "OESOPHAGUS",
	"EULOGIZED", "EULOGISED",
	"EULOGIZES", "EULOGISES",
	"Economize", "Economise",
	"Empathize", "Empathise",
	"Emphasize", "Emphasise",
	"Enameling", "Enamelling",
	"Endeavors", "Endeavours",
	"Energized", "Energised",
	"Energizes", "Energises",
	"Enthralls", "Enthrals",
	"Epicenter", "Epicentre",
	"Epitomize", "Epitomise",
	"Equalized", "Equalised",
	"Equalizer", "Equaliser",
	"Equalizes", "Equalises",
	"Esophagus", "Oesophagus",
	"Eulogized", "Eulogised",
	"Eulogizes", "Eulogises",
	"FACTORIZE", "FACTORISE",
	"FANTASIZE", "FANTASISE",
	"FAVORABLE", "FAVOURABLE",
	"FAVORABLY", "FAVOURABLY",
	"FAVORITES", "FAVOURITES",
	"FEMINIZED", "FEMINISED",
	"FEMINIZES", "FEMINISES",
	"FERTILIZE", "FERTILISE",
	"FINALIZED", "FINALISED",
	"FINALIZES", "FINALISES",
	"FLAVORING", "FLAVOURING",
	"FORMALIZE", "FORMALISE",
	"FOSSILIZE", "FOSSILISE",
	"FUNNELING", "FUNNELLING",
	"Factorize", "Factorise",
	"Fantasize", "Fantasise",
	"Favorable", "Favourable",
	"Favorably", "Favourably",
	"Favorites", "Favourites",
	"Feminized", "Feminised",
	"Feminizes", "Feminises",
	"Fertilize", "Fertilise",
	"Finalized", "Finalised",
	"Finalizes", "Finalises",
	"Flavoring", "Flavouring",
	"Formalize", "Formalise",
	"Fossilize", "Fossilise",
	"Funneling", "Funnelling",
	"GALVANIZE", "GALVANISE",
	"GAMBOLING", "GAMBOLLING",
	"GHETTOIZE", "GHETTOISE",
	"GLOBALIZE", "GLOBALISE",
	"GONORRHEA", "GONORRHOEA",
	"GROVELING", "GROVELLING",
	"Galvanize", "Galvanise",
	"Gamboling", "Gambolling",
	"Ghettoize", "Ghettoise",
	"Globalize", "Globalise",
	"Gonorrhea", "Gonorrhoea",
	"Groveling", "Grovelling",
	"HARBORING", "HARBOURING",
	"HARMONIZE", "HARMONISE",
	"HONORABLE", "HONOURABLE",
	"HONORABLY", "HONOURABLY",
	"HUMANIZED", "HUMANISED",
	"HUMANIZES", "HUMANISES",
	"HYBRIDIZE", "HYBRIDISE",
	"HYPNOTIZE", "HYPNOTISE",
	"Harboring", "Harbouring",
	"Harmonize", "Harmonise",
	"Honorable", "Honourable",
	"Honorably", "Honourably",
	"Humanized", "Humanised",
	"Humanizes", "Humanises",
	"Hybridize", "Hybridise",
	"Hypnotize", "Hypnotise",
	"IDEALIZED", "IDEALISED",
	"IDEALIZES", "IDEALISES",
	"IDOLIZING", "IDOLISING",
	"IMMUNIZED", "IMMUNISED",
	"IMMUNIZES", "IMMUNISES",
	"IMPANELED", "IMPANELLED",
	"IMPERILED", "IMPERILLED",
	"INITIALED", "INITIALLED",
	"ITALICIZE", "ITALICISE",
	"ITEMIZING", "ITEMISING",
	"Idealized", "Idealised",
	"Idealizes", "Idealises",
	"Idolizing", "Idolising",
	"Immunized", "Immunised",
	"Immunizes", "Immunises",
	"Impaneled", "Impanelled",
	"Imperiled", "Imperilled",
	"Initialed", "Initialled",
	"Italicize", "Italicise",
	"Itemizing", "Itemising",
	"KILOGRAMS", "KILOGRAMMES",
	"KILOMETER", "KILOMETRE",
	"Kilograms", "Kilogrammes",
	"Kilometer", "Kilometre",
	"LEGALIZED", "LEGALISED",
	"LEGALIZES", "LEGALISES",
	"LIONIZING", "LIONISING",
	"LIQUIDIZE", "LIQUIDISE",
	"LOCALIZED", "LOCALISED",
	"LOCALIZES", "LOCALISES",
	"Legalized", "Legalised",
	"Legalizes", "Legalises",
	"Lionizing", "Lionising",
	"Liquidize", "Liquidise",
	"Localized", "Localised",
	"Localizes", "Localises",
	"MAGNETIZE", "MAGNETISE",
	"MANEUVERS", "MANOEUVRES",
	"MARSHALED", "MARSHALLED",
	"MARVELING", "MARVELLING",
	"MARVELOUS", "MARVELLOUS",
	"MAXIMIZED", "MAXIMISED",
	"MAXIMIZES", "MAXIMISES",
	"MECHANIZE", "MECHANISE",
	"MEMORIZED", "MEMORISED",
	"MEMORIZES", "MEMORISES",
	"MESMERIZE", "MESMERISE",
	"MILLIGRAM", "MILLIGRAMME",
	"MINIMIZED", "MINIMISED",
	"MINIMIZES", "MINIMISES",
	"MOBILIZED", "MOBILISED",
	"MOBILIZES", "MOBILISES",
	"MODERNIZE", "MODERNISE",
	"MOLDERING", "MOULDERING",
	"MORALIZED", "MORALISED",
	"MORALIZES", "MORALISES",
	"MOTORIZED", "MOTORISED",
	"MUSTACHED", "MOUSTACHED",
	"MUSTACHES", "MOUSTACHES",
	"Magnetize", "Magnetise",
	"Maneuvers", "Manoeuvres",
	"Marshaled", "Marshalled",
	"Marveling", "Marvelling",
	"Marvelous", "Marvellous",
	"Maximized", "Maximised",
	"Maximizes", "Maximises",
	"Mechanize", "Mechanise",
	"Memorized", "Memorised",
	"Memorizes", "Memorises",
	"Mesmerize", "Mesmerise",
	"Milligram", "Milligramme",
	"Minimized", "Minimised",
	"Minimizes", "Minimises",
	"Mobilized", "Mobilised",
	"Mobilizes", "Mobilises",
	"Modernize", "Modernise",
	"Moldering", "Mouldering",
	"Moralized", "Moralised",
	"Moralizes", "Moralises",
	"Motorized", "Motorised",
	"Mustached", "Moustached",
	"Mustaches", "Moustaches",
	"NEIGHBORS", "NEIGHBOURS",
	"NORMALIZE", "NORMALISE",
	"Neighbors", "Neighbours",
	"Normalize", "Normalise",
	"OPTIMIZED", "OPTIMISED",
	"OPTIMIZES", "OPTIMISES",
	"ORGANIZED", "ORGANISED",
	"ORGANIZER", "ORGANISER",
	"ORGANIZES", "ORGANISES",
	"OSTRACIZE", "OSTRACISE",
	"OXIDIZING", "OXIDISING",
	"Optimized", "Optimised",
	"Optimizes", "Optimises",
	"Organized", "Organised",
	"Organizer", "Organiser",
	"Organizes", "Organises",
	"Ostracize", "Ostracise",
	"Oxidizing", "Oxidising",
	"PANELISTS", "PANELLISTS",
	"PARALYZED", "PARALYSED",
	"PARALYZES", "PARALYSES",
	"PARCELING", "PARCELLING",
	"PATRONIZE", "PATRONISE",
	"PEDOPHILE", "PAEDOPHILE",
	"PENALIZED", "PENALISED",
	"PENALIZES", "PENALISES",
	"PENCILING", "PENCILLING",
	"PLOWSHARE", "PLOUGHSHARE",
	"POLARIZED", "POLARISED",
	"POLARIZES", "POLARISES",
	"PRACTICED", "PRACTISED",
	"PRETENSES", "PRETENCES",
	"PRIVATIZE", "PRIVATISE",
	"PUBLICIZE", "PUBLICISE",
	"PULVERIZE", "PULVERISE",
	"Panelists", "Panellists",
	"Paralyzed", "Paralysed",
	"Paralyzes", "Paralyses",
	"Parceling", "Parcelling",
	"Patronize", "Patronise",
	"Pedophile", "Paedophile",
	"Penalized", "Penalised",
	"Penalizes", "Penalises",
	"Penciling", "Pencilling",
	"Plowshare", "Ploughshare",
	"Polarized", "Polarised",
	"Polarizes", "Polarises",
	"Practiced", "Practised",
	"Pretenses", "Pretences",
	"Privatize", "Privatise",
	"Publicize", "Publicise",
	"Pulverize", "Pulverise",
	"QUARRELED", "QUARRELLED",
	"Quarreled", "Quarrelled",
	"RANDOMIZE", "RANDOMISE",
	"REALIZING", "REALISING",
	"RECOGNIZE", "RECOGNISE",
	"REFUELING", "REFUELLING",
	"REMODELED", "REMODELLED",
	"REMOLDING", "REMOULDING",
	"Randomize", "Randomise",
	"Realizing", "Realising",
	"Recognize", "Recognise",
	"Refueling", "Refuelling",
	"Remodeled", "Remodelled",
	"Remolding", "Remoulding",
	"SALTPETER", "SALTPETRE",
	"SANITIZED", "SANITISED",
	"SANITIZES", "SANITISES",
	"SATIRIZED", "SATIRISED",
	"SATIRIZES", "SATIRISES",
	"SENSITIZE", "SENSITISE",
	"SEPULCHER", "SEPULCHRE",
	"SERIALIZE", "SERIALISE",
	"SERMONIZE", "SERMONISE",
	"SHOVELING", "SHOVELLING",
	"SHRIVELED", "SHRIVELLED",
	"SIGNALING", "SIGNALLING",
	"SIGNALIZE", "SIGNALISE",
	"SKEPTICAL", "SCEPTICAL",
	"SNIVELING", "SNIVELLING",
	"SNORKELED", "SNORKELLED",
	"SOCIALIZE", "SOCIALISE",
	"SODOMIZED", "SODOMISED",
	"SODOMIZES", "SODOMISES",
	"SOLEMNIZE", "SOLEMNISE",
	"SPIRALING", "SPIRALLING",
	"SPLENDORS", "SPLENDOURS",
	"STABILIZE", "STABILISE",
	"STENCILED", "STENCILLED",
	"STERILIZE", "STERILISE",
	"SUBSIDIZE", "SUBSIDISE",
	"SUCCORING", "SUCCOURING",
	"SULFUROUS", "SULPHUROUS",
	"SUMMARIZE", "SUMMARISE",
	"SWIVELING", "SWIVELLING",
	"SYMBOLIZE", "SYMBOLISE",
	"Saltpeter", "Saltpetre",
	"Sanitized", "Sanitised",
	"Sanitizes", "Sanitises",
	"Satirized", "Satirised",
	"Satirizes", "Satirises",
	"Sensitize", "Sensitise",
	"Sepulcher", "Sepulchre",
	"Serialize", "Serialise",
	"Sermonize", "Sermonise",
	"Shoveling", "Shovelling",
	"Shriveled", "Shrivelled",
	"Signaling", "Signalling",
	"Signalize", "Signalise",
	"Skeptical", "Sceptical",
	"Sniveling", "Snivelling",
	"Snorkeled", "Snorkelled",
	"Socialize", "Socialise",
	"Sodomized", "Sodomised",
	"Sodomizes", "Sodomises",
	"Solemnize", "Solemnise",
	"Spiraling", "Spiralling",
	"Splendors", "Splendours",
	"Stabilize", "Stabilise",
	"Stenciled", "Stencilled",
	"Sterilize", "Sterilise",
	"Subsidize", "Subsidise",
	"Succoring", "Succouring",
	"Sulfurous", "Sulphurous",
	"Summarize", "Summarise",
	"Swiveling", "Swivelling",
	"Symbolize", "Symbolise",
	"TANTALIZE", "TANTALISE",
	"TEMPORIZE", "TEMPORISE",
	"TENDERIZE", "TENDERISE",
	"TERRORIZE", "TERRORISE",
	"THEORIZED", "THEORISED",
	"THEORIZES", "THEORISES",
	"TRAVELERS", "TRAVELLERS",
	"TRAVELING", "TRAVELLING",
	"TRICOLORS", "TRICOLOURS",
	"TUNNELING", "TUNNELLING",
	"TYRANNIZE", "TYRANNISE",
	"Tantalize", "Tantalise",
	"Temporize", "Temporise",
	"Tenderize", "Tenderise",
	"Terrorize", "Terrorise",
	"Theorized", "Theorised",
	"Theorizes", "Theorises",
	"Travelers", "Travellers",
	"Traveling", "Travelling",
	"Tricolors", "Tricolours",
	"Tunneling", "Tunnelling",
	"Tyrannize", "Tyrannise",
	"UNEQUALED", "UNEQUALLED",
	"UNIONIZED", "UNIONISED",
	"UNIONIZES", "UNIONISES",
	"UNRAVELED", "UNRAVELLED",
	"UNRIVALED", "UNRIVALLED",
	"URBANIZED", "URBANISED",
	"URBANIZES", "URBANISES",
	"UTILIZING", "UTILISING",
	"Unequaled", "Unequalled",
	"Unionized", "Unionised",
	"Unionizes", "Unionises",
	"Unraveled", "Unravelled",
	"Unrivaled", "Unrivalled",
	"Urbanized", "Urbanised",
	"Urbanizes", "Urbanises",
	"Utilizing", "Utilising",
	"VANDALIZE", "VANDALISE",
	"VAPORIZED", "VAPORISED",
	"VAPORIZES", "VAPORISES",
	"VERBALIZE", "VERBALISE",
	"VICTIMIZE", "VICTIMISE",
	"VISUALIZE", "VISUALISE",
	"VOCALIZED", "VOCALISED",
	"VOCALIZES", "VOCALISES",
	"VULGARIZE", "VULGARISE",
	"Vandalize", "Vandalise",
	"Vaporized", "Vaporised",
	"Vaporizes", "Vaporises",
	"Verbalize", "Verbalise",
	"Victimize", "Victimise",
	"Visualize", "Visualise",
	"Vocalized", "Vocalised",
	"Vocalizes", "Vocalises",
	"Vulgarize", "Vulgarise",
	"WEASELING", "WEASELLING",
	"WOMANIZED", "WOMANISED",
	"WOMANIZER", "WOMANISER",
	"WOMANIZES", "WOMANISES",
	"WORSHIPED", "WORSHIPPED",
	"WORSHIPER", "WORSHIPPER",
	"Weaseling", "Weaselling",
	"Womanized", "Womanised",
	"Womanizer", "Womaniser",
	"Womanizes", "Womanises",
	"Worshiped", "Worshipped",
	"Worshiper", "Worshipper",
	"agonizing", "agonising",
	"airplanes", "aeroplanes",
	"amortized", "amortised",
	"amortizes", "amortises",
	"analyzing", "analysing",
	"anglicize", "anglicise",
	"apologize", "apologise",
	"appetizer", "appetiser",
	"artifacts", "artefacts",
	"baptizing", "baptising",
	"bedeviled", "bedevilled",
	"behaviors", "behaviours",
	"bejeweled", "bejewelled",
	"belabored", "belaboured",
	"brutalize", "brutalise",
	"canalized", "canalised",
	"canalizes", "canalises",
	"canonized", "canonised",
	"canonizes", "canonises",
	"carbonize", "carbonise",
	"cataloged", "catalogued",
	"catalyzed", "catalysed",
	"catalyzes", "catalyses",
	"cauterize", "cauterise",
	"centigram", "centigramme",
	"channeled", "channelled",
	"checkbook", "chequebook",
	"checkered", "chequered",
	"chiseling", "chiselling",
	"civilized", "civilised",
	"civilizes", "civilises",
	"clamoring", "clamouring",
	"colonized", "colonised",
	"colonizer", "coloniser",
	"colonizes", "colonises",
	"colorants", "colourants",
	"colorized", "colourized",
	"colorizes", "colourizes",
	"colorless", "colourless",
	"councilor", "councillor",
	"counseled", "counselled",
	"counselor", "counsellor",
	"criticize", "criticise",
	"cudgeling", "cudgelling",
	"customize", "customise",
	"demonized", "demonised",
	"demonizes", "demonises",
	"deodorize", "deodorise",
	"deputized", "deputised",
	"deputizes", "deputises",
	"digitized", "digitised",
	"digitizes", "digitises",
	"discolors", "discolours",
	"dishonors", "dishonours",
	"dramatize", "dramatise",
	"driveling", "drivelling",
	"economize", "economise",
	"empathize", "empathise",
	"emphasize", "emphasise",
	"enameling", "enamelling",
	"endeavors", "endeavours",
	"energized", "energised",
	"energizes", "energises",
	"enthralls", "enthrals",
	"epicenter", "epicentre",
	"epitomize", "epitomise",
	"equalized", "equalised",
	"equalizer", "equaliser",
	"equalizes", "equalises",
	"esophagus", "oesophagus",
	"eulogized", "eulogised",
	"eulogizes", "eulogises",
	"factorize", "factorise",
	"fantasize", "fantasise",
	"favorable", "favourable",
	"favorably", "favourably",
	"favorites", "favourites",
	"feminized", "feminised",
	"feminizes", "feminises",
	"fertilize", "fertilise",
	"finalized", "finalised",
	"finalizes", "finalises",
	"flavoring", "flavouring",
	"formalize", "formalise",
	"fossilize", "fossilise",
	"funneling", "funnelling",
	"galvanize", "galvanise",
	"gamboling", "gambolling",
	"ghettoize", "ghettoise",
	"globalize", "globalise",
	"gonorrhea", "gonorrhoea",
	"groveling", "grovelling",
	"harboring", "harbouring",
	"harmonize", "harmonise",
	"honorable", "honourable",
	"honorably", "honourably",
	"humanized", "humanised",
	"humanizes", "humanises",
	"hybridize", "hybridise",
	"hypnotize", "hypnotise",
	"idealized", "idealised",
	"idealizes", "idealises",
	"idolizing", "idolising",
	"immunized", "immunised",
	"immunizes", "immunises",
	"impaneled", "impanelled",
	"imperiled", "imperilled",
	"initialed", "initialled",
	"italicize", "italicise",
	"itemizing", "itemising",
	"kilograms", "kilogrammes",
	"kilometer", "kilometre",
	"legalized", "legalised",
	"legalizes", "legalises",
	"lionizing", "lionising",
	"liquidize", "liquidise",
	"localized", "localised",
	"localizes", "localises",
	"magnetize", "magnetise",
	"maneuvers", "manoeuvres",
	"marshaled", "marshalled",
	"marveling", "marvelling",
	"marvelous", "marvellous",
	"maximized", "maximised",
	"maximizes", "maximises",
	"mechanize", "mechanise",
	"memorized", "memorised",
	"memorizes", "memorises",
	"mesmerize", "mesmerise",
	"milligram", "milligramme",
	"minimized", "minimised",
	"minimizes", "minimises",
	"mobilized", "mobilised",
	"mobilizes", "mobilises",
	"modernize", "modernise",
	"moldering", "mouldering",
	"moralized", "moralised",
	"moralizes", "moralises",
	"motorized", "motorised",
	"mustached", "moustached",
	"mustaches", "moustaches",
	"neighbors", "neighbours",
	"normalize", "normalise",
	"optimized", "optimised",
	"optimizes", "optimises",
	"organized", "organised",
	"organizer", "organiser",
	"organizes", "organises",
	"ostracize", "ostracise",
	"oxidizing", "oxidising",
	"panelists", "panellists",
	"paralyzed", "paralysed",
	"paralyzes", "paralyses",
	"parceling", "parcelling",
	"patronize", "patronise",
	"pedophile", "paedophile",
	"penalized", "penalised",
	"penalizes", "penalises",
	"penciling", "pencilling",
	"plowshare", "ploughshare",
	"polarized", "polarised",
	"polarizes", "polarises",
	"practiced", "practised",
	"pretenses", "pretences",
	"privatize", "privatise",
	"publicize", "publicise",
	"pulverize", "pulverise",
	"quarreled", "quarrelled",
	"randomize", "randomise",
	"realizing", "realising",
	"recognize", "recognise",
	"refueling", "refuelling",
	"remodeled", "remodelled",
	"remolding", "remoulding",
	"saltpeter", "saltpetre",
	"sanitized", "sanitised",
	"sanitizes", "sanitises",
	"satirized", "satirised",
	"satirizes", "satirises",
	"sensitize", "sensitise",
	"sepulcher", "sepulchre",
	"serialize", "serialise",
	"sermonize", "sermonise",
	"shoveling", "shovelling",
	"shriveled", "shrivelled",
	"signaling", "signalling",
	"signalize", "signalise",
	"skeptical", "sceptical",
	"sniveling", "snivelling",
	"snorkeled", "snorkelled",
	"socialize", "socialise",
	"sodomized", "sodomised",
	"sodomizes", "sodomises",
	"solemnize", "solemnise",
	"spiraling", "spiralling",
	"splendors", "splendours",
	"stabilize", "stabilise",
	"stenciled", "stencilled",
	"sterilize", "sterilise",
	"subsidize", "subsidise",
	"succoring", "succouring",
	"sulfurous", "sulphurous",
	"summarize", "summarise",
	"swiveling", "swivelling",
	"symbolize", "symbolise",
	"tantalize", "tantalise",
	"temporize", "temporise",
	"tenderize", "tenderise",
	"terrorize", "terrorise",
	"theorized", "theorised",
	"theorizes", "theorises",
	"travelers", "travellers",
	"traveling", "travelling",
	"tricolors", "tricolours",
	"tunneling", "tunnelling",
	"tyrannize", "tyrannise",
	"unequaled", "unequalled",
	"unionized", "unionised",
	"unionizes", "unionises",
	"unraveled", "unravelled",
	"unrivaled", "unrivalled",
	"urbanized", "urbanised",
	"urbanizes", "urbanises",
	"utilizing", "utilising",
	"vandalize", "vandalise",
	"vaporized", "vaporised",
	"vaporizes", "vaporises",
	"verbalize", "verbalise",
	"victimize", "victimise",
	"visualize", "visualise",
	"vocalized", "vocalised",
	"vocalizes", "vocalises",
	"vulgarize", "vulgarise",
	"weaseling", "weaselling",
	"womanized", "womanised",
	"womanizer", "womaniser",
	"womanizes", "womanises",
	"worshiped", "worshipped",
	"worshiper", "worshipper",
	"AGONIZED", "AGONISED",
	"AGONIZES", "AGONISES",
	"AIRPLANE", "AEROPLANE",
	"ALUMINUM", "ALUMINIUM",
	"AMORTIZE", "AMORTISE",
	"ANALYZED", "ANALYSED",
	"ANALYZES", "ANALYSES",
	"ARMORERS", "ARMOURERS",
	"ARMORIES", "ARMOURIES",
	"ARTIFACT", "ARTEFACT",
	"Agonized", "Agonised",
	"Agonizes", "Agonises",
	"Airplane", "Aeroplane",
	"Aluminum", "Aluminium",
	"Amortize", "Amortise",
	"Analyzed", "Analysed",
	"Analyzes", "Analyses",
	"Armorers", "Armourers",
	"Armories", "Armouries",
	"Artifact", "Artefact",
	"BAPTIZED", "BAPTISED",
	"BAPTIZES", "BAPTISES",
	"BEHAVIOR", "BEHAVIOUR",
	"BEHOOVED", "BEHOVED",
	"BEHOOVES", "BEHOVES",
	"BELABORS", "BELABOURS",
	"Baptized", "Baptised",
	"Baptizes", "Baptises",
	"Behavior", "Behaviour",
	"Behooved", "Behoved",
	"Behooves", "Behoves",
	"Belabors", "Belabours",
	"CALIBERS", "CALIBRES",
	"CANALIZE", "CANALISE",
	"CANONIZE", "CANONISE",
	"CATALOGS", "CATALOGUES",
	"CATALYZE", "CATALYSE",
	"CAVILING", "CAVILLING",
	"CENTERED", "CENTRED",
	"CHISELED", "CHISELLED",
	"CIVILIZE", "CIVILISE",
	"CLAMORED", "CLAMOURED",
	"COLONIZE", "COLONISE",
	"COLORANT", "COLOURANT",
	"COLOREDS", "COLOUREDS",
	"COLORFUL", "COLOURFUL",
	"COLORING", "COLOURING",
	"COLORIZE", "COLOURIZE",
	"COZINESS", "COSINESS",
	"CRUELEST", "CRUELLEST",
	"CUDGELED", "CUDGELLED",
	"Calibers", "Calibres",
	"Canalize", "Canalise",
	"Canonize", "Canonise",
	"Catalogs", "Catalogues",
	"Catalyze", "Catalyse",
	"Caviling", "Cavilling",
	"Centered", "Centred",
	"Chiseled", "Chiselled",
	"Civilize", "Civilise",
	"Clamored", "Clamoured",
	"Colonize", "Colonise",
	"Colorant", "Colourant",
	"Coloreds", "Coloureds",
	"Colorful", "Colourful",
	"Coloring", "Colouring",
	"Colorize", "Colourize",
	"Coziness", "Cosiness",
	"Cruelest", "Cruellest",
	"Cudgeled", "Cudgelled",
	"DEFENSES", "DEFENCES",
	"DEMEANOR", "DEMEANOUR",
	"DEMONIZE", "DEMONISE",
	"DEPUTIZE", "DEPUTISE",
	"DIARRHEA", "DIARRHOEA",
	"DIGITIZE", "DIGITISE",
	"DISFAVOR", "DISFAVOUR",
	"DISHONOR", "DISHONOUR",
	"DISTILLS", "DISTILS",
	"DRIVELED", "DRIVELLED",
	"Defenses", "Defences",
	"Demeanor", "Demeanour",
	"Demonize", "Demonise",
	"Deputize", "Deputise",
	"Diarrhea", "Diarrhoea",
	"Digitize", "Digitise",
	"Disfavor", "Disfavour",
	"Dishonor", "Dishonour",
	"Distills", "Distils",
	"Driveled", "Drivelled",
	"ENAMELED", "ENAMELLED",
	"ENAMORED", "ENAMOURED",
	"ENDEAVOR", "ENDEAVOUR",
	"ENERGIZE", "ENERGISE",
	"EPAULETS", "EPAULETTES",
	"EQUALIZE", "EQUALISE",
	"ESTROGEN", "OESTROGEN",
	"ETIOLOGY", "AETIOLOGY",
	"EULOGIZE", "EULOGISE",
	"Enameled", "Enamelled",
	"Enamored", "Enamoured",
	"Endeavor", "Endeavour",
	"Energize", "Energise",
	"Epaulets", "Epaulettes",
	"Equalize", "Equalise",
	"Estrogen", "Oestrogen",
	"Etiology", "Aetiology",
	"Eulogize", "Eulogise",
	"FAVORING", "FAVOURING",
	"FAVORITE", "FAVOURITE",
	"FEMINIZE", "FEMINISE",
	"FINALIZE", "FINALISE",
	"FLAVORED", "FLAVOURED",
	"FLUTISTS", "FLAUTISTS",
	"FULFILLS", "FULFILS",
	"FUNNELED", "FUNNELLED",
	"Favoring", "Favouring",
	"Favorite", "Favourite",
	"Feminize", "Feminise",
	"Finalize", "Finalise",
	"Flavored", "Flavoured",
	"Flutists", "Flautists",
	"Fulfills", "Fulfils",
	"Funneled", "Funnelled",
	"GAMBOLED", "GAMBOLLED",
	"GRAVELED", "GRAVELLED",
	"GROVELED", "GROVELLED",
	"GRUELING", "GRUELLING",
	"Gamboled", "Gambolled",
	"Graveled", "Gravelled",
	"Groveled", "Grovelled",
	"Grueling", "Gruelling",
	"HARBORED", "HARBOURED",
	"HONORING", "HONOURING",
	"HUMANIZE", "HUMANISE",
	"HUMORING", "HUMOURING",
	"Harbored", "Harboured",
	"Honoring", "Honouring",
	"Humanize", "Humanise",
	"Humoring", "Humouring",
	"IDEALIZE", "IDEALISE",
	"IDOLIZED", "IDOLISED",
	"IDOLIZES", "IDOLISES",
	"IMMUNIZE", "IMMUNISE",
	"IONIZING", "IONISING",
	"ITEMIZED", "ITEMISED",
	"ITEMIZES", "ITEMISES",
	"Idealize", "Idealise",
	"Idolized", "Idolised",
	"Idolizes", "Idolises",
	"Immunize", "Immunise",
	"Ionizing", "Ionising",
	"Itemized", "Itemised",
	"Itemizes", "Itemises",
	"JEWELERS", "JEWELLERS",
	"Jewelers", "Jewellers",
	"KILOGRAM", "KILOGRAMME",
	"Kilogram", "Kilogramme",
	"LABELING", "LABELLING",
	"LABORERS", "LABOURERS",
	"LABORING", "LABOURING",
	"LEGALIZE", "LEGALISE",
	"LEUKEMIA", "LEUKAEMIA",
	"LEVELERS", "LEVELLERS",
	"LEVELING", "LEVELLING",
	"LIBELING", "LIBELLING",
	"LIBELOUS", "LIBELLOUS",
	"LIONIZED", "LIONISED",
	"LIONIZES", "LIONISES",
	"LOCALIZE", "LOCALISE",
	"LOUVERED", "LOUVRED",
	"Labeling", "Labelling",
	"Laborers", "Labourers",
	"Laboring", "Labouring",
	"Legalize", "Legalise",
	"Leukemia", "Leukaemia",
	"Levelers", "Levellers",
	"Leveling", "Levelling",
	"Libeling", "Libelling",
	"Libelous", "Libellous",
	"Lionized", "Lionised",
	"Lionizes", "Lionises",
	"Localize", "Localise",
	"Louvered", "Louvred",
	"MANEUVER", "MANOEUVRE",
	"MARVELED", "MARVELLED",
	"MAXIMIZE", "MAXIMISE",
	"MEMORIZE", "MEMORISE",
	"MINIMIZE", "MINIMISE",
	"MOBILIZE", "MOBILISE",
	"MODELERS", "MODELLERS",
	"MODELING", "MODELLING",
	"MOLDERED", "MOULDERED",
	"MOLDIEST", "MOULDIEST",
	"MOLDINGS", "MOULDINGS",
	"MORALIZE", "MORALISE",
	"MUSTACHE", "MOUSTACHE",
	"Maneuver", "Manoeuvre",
	"Marveled", "Marvelled",
	"Maximize", "Maximise",
	"Memorize", "Memorise",
	"Minimize", "Minimise",
	"Mobilize", "Mobilise",
	"Modelers", "Modellers",
	"Modeling", "Modelling",
	"Moldered", "Mouldered",
	"Moldiest", "Mouldiest",
	"Moldings", "Mouldings",
	"Moralize", "Moralise",
	"Mustache", "Moustache",
	"NEIGHBOR", "NEIGHBOUR",
	"Neighbor", "Neighbour",
	"ODORLESS", "ODOURLESS",
	"OFFENSES", "OFFENCES",
	"OPTIMIZE", "OPTIMISE",
	"ORGANIZE", "ORGANISE",
	"OXIDIZED", "OXIDISED",
	"OXIDIZES", "OXIDISES",
	"Odorless", "Odourless",
	"Offenses", "Offences",
	"Optimize", "Optimise",
	"Organize", "Organise",
	"Oxidized", "Oxidised",
	"Oxidizes", "Oxidises",
	"PANELING", "PANELLING",
	"PANELIST", "PANELLIST",
	"PARALYZE", "PARALYSE",
	"PARCELED", "PARCELLED",
	"PEDALING", "PEDALLING",
	"PENALIZE", "PENALISE",
	"PENCILED", "PENCILLED",
	"POLARIZE", "POLARISE",
	"PRACTICE", "PRACTISE",
	"PRETENSE", "PRETENCE",
	"PUMMELED", "PUMMELLING",
	"Paneling", "Panelling",
	"Panelist", "Panellist",
	"Paralyze", "Paralyse",
	"Parceled", "Parcelled",
	"Pedaling", "Pedalling",
	"Penalize", "Penalise",
	"Penciled", "Pencilled",
	"Polarize", "Polarise",
	"Practice", "Practise",
	"Pretense", "Pretence",
	"Pummeled", "Pummelling",
	"RAVELING", "RAVELLING",
	"REALIZED", "REALISED",
	"REALIZES", "REALISES",
	"REFUELED", "REFUELLED",
	"REMOLDED", "REMOULDED",
	"REVELERS", "REVELLERS",
	"REVELING", "REVELLING",
	"RIVALING", "RIVALLING",
	"Raveling", "Ravelling",
	"Realized", "Realised",
	"Realizes", "Realises",
	"Refueled", "Refuelled",
	"Remolded", "Remoulded",
	"Revelers", "Revellers",
	"Reveling", "Revelling",
	"Rivaling", "Rivalling",
	"SANITIZE", "SANITISE",
	"SATIRIZE", "SATIRISE",
	"SAVORIES", "SAVOURIES",
	"SAVORING", "SAVOURING",
	"SCEPTERS", "SCEPTRES",
	"SHOVELED", "SHOVELLED",
	"SIGNALED", "SIGNALLED",
	"SKEPTICS", "SCEPTICS",
	"SNIVELED", "SNIVELLED",
	"SODOMIZE", "SODOMISE",
	"SPECTERS", "SPECTRES",
	"SPIRALED", "SPIRALLED",
	"SPLENDOR", "SPLENDOUR",
	"SUCCORED", "SUCCOURED",
	"SULFATES", "SULPHATES",
	"SULFIDES", "SULPHIDES",
	"SWIVELED", "SWIVELLED",
	"Sanitize", "Sanitise",
	"Satirize", "Satirise",
	"Savories", "Savouries",
	"Savoring", "Savouring",
	"Scepters", "Sceptres",
	"Shoveled", "Shovelled",
	"Signaled", "Signalled",
	"Skeptics", "Sceptics",
	"Sniveled", "Snivelled",
	"Sodomize", "Sodomise",
	"Specters", "Spectres",
	"Spiraled", "Spiralled",
	"Splendor", "Splendour",
	"Succored", "Succoured",
	"Sulfates", "Sulphates",
	"Sulfides", "Sulphides",
	"Swiveled", "Swivelled",
	"TASSELED", "TASSELLED",
	"THEATERS", "THEATRES",
	"THEORIZE", "THEORISE",
	"TOWELING", "TOWELLING",
	"TRAVELER", "TRAVELLER",
	"TRIALING", "TRIALLING",
	"TRICOLOR", "TRICOLOUR",
	"TUNNELED", "TUNNELLED",
	"Tasseled", "Tasselled",
	"Theaters", "Theatres",
	"Theorize", "Theorise",
	"Toweling", "Towelling",
	"Traveler", "Traveller",
	"Trialing", "Trialling",
	"Tricolor", "Tricolour",
	"Tunneled", "Tunnelled",
	"UNIONIZE", "UNIONISE",
	"UNSAVORY", "UNSAVOURY",
	"URBANIZE", "URBANISE",
	"UTILIZED", "UTILISED",
	"UTILIZES", "UTILISES",
	"Unionize", "Unionise",
	"Unsavory", "Unsavoury",
	"Urbanize", "Urbanise",
	"Utilized", "Utilised",
	"Utilizes", "Utilises",
	"VAPORIZE", "VAPORISE",
	"VOCALIZE", "VOCALISE",
	"Vaporize", "Vaporise",
	"Vocalize", "Vocalise",
	"WEASELED", "WEASELLED",
	"WOMANIZE", "WOMANISE",
	"Weaseled", "Weaselled",
	"Womanize", "Womanise",
	"YODELING", "YODELLING",
	"Yodeling", "Yodelling",
	"agonized", "agonised",
	"agonizes", "agonises",
	"airplane", "aeroplane",
	"aluminum", "aluminium",
	"amortize", "amortise",
	"analyzed", "analysed",
	"analyzes", "analyses",
	"armorers", "armourers",
	"armories", "armouries",
	"artifact", "artefact",
	"baptized", "baptised",
	"baptizes", "baptises",
	"behavior", "behaviour",
	"behooved", "behoved",
	"behooves", "behoves",
	"belabors", "belabours",
	"calibers", "calibres",
	"canalize", "canalise",
	"canonize", "canonise",
	"caroling", "carolling",
	"catalogs", "catalogues",
	"catalyze", "catalyse",
	"caviling", "cavilling",
	"centered", "centred",
	"chiseled", "chiselled",
	"civilize", "civilise",
	"clamored", "clamoured",
	"colonize", "colonise",
	"colorant", "colourant",
	"coloreds", "coloureds",
	"colorful", "colourful",
	"coloring", "colouring",
	"colorize", "colourize",
	"coziness", "cosiness",
	"cruelest", "cruellest",
	"cudgeled", "cudgelled",
	"defenses", "defences",
	"demeanor", "demeanour",
	"demonize", "demonise",
	"deputize", "deputise",
	"diarrhea", "diarrhoea",
	"digitize", "digitise",
	"disfavor", "disfavour",
	"dishonor", "dishonour",
	"distills", "distils",
	"driveled", "drivelled",
	"enameled", "enamelled",
	"enamored", "enamoured",
	"endeavor", "endeavour",
	"energize", "energise",
	"epaulets", "epaulettes",
	"equalize", "equalise",
	"estrogen", "oestrogen",
	"etiology", "aetiology",
	"eulogize", "eulogise",
	"favoring", "favouring",
	"favorite", "favourite",
	"feminize", "feminise",
	"finalize", "finalise",
	"flavored", "flavoured",
	"flutists", "flautists",
	"fulfills", "fulfils",
	"funneled", "funnelled",
	"gamboled", "gambolled",
	"graveled", "gravelled",
	"groveled", "grovelled",
	"grueling", "gruelling",
	"harbored", "harboured",
	"honoring", "honouring",
	"humanize", "humanise",
	"humoring", "humouring",
	"idealize", "idealise",
	"idolized", "idolised",
	"idolizes", "idolises",
	"immunize", "immunise",
	"ionizing", "ionising",
	"itemized", "itemised",
	"itemizes", "itemises",
	"jewelers", "jewellers",
	"kilogram", "kilogramme",
	"labeling", "labelling",
	"laborers", "labourers",
	"laboring", "labouring",
	"legalize", "legalise",
	"leukemia", "leukaemia",
	"levelers", "levellers",
	"leveling", "levelling",
	"libeling", "libelling",
	"libelous", "libellous",
	"lionized", "lionised",
	"lionizes", "lionises",
	"localize", "localise",
	"louvered", "louvred",
	"maneuver", "manoeuvre",
	"marveled", "marvelled",
	"maximize", "maximise",
	"memorize", "memorise",
	"minimize", "minimise",
	"mobilize", "mobilise",
	"modelers", "modellers",
	"modeling", "modelling",
	"moldered", "mouldered",
	"moldiest", "mouldiest",
	"moldings", "mouldings",
	"moralize", "moralise",
	"mustache", "moustache",
	"neighbor", "neighbour",
	"odorless", "odourless",
	"offenses", "offences",
	"optimize", "optimise",
	"organize", "organise",
	"oxidized", "oxidised",
	"oxidizes", "oxidises",
	"paneling", "panelling",
	"panelist", "panellist",
	"paralyze", "paralyse",
	"parceled", "parcelled",
	"pedaling", "pedalling",
	"penalize", "penalise",
	"penciled", "pencilled",
	"polarize", "polarise",
	"practice", "practise",
	"pretense", "pretence",
	"pummeled", "pummelling",
	"raveling", "ravelling",
	"realized", "realised",
	"realizes", "realises",
	"refueled", "refuelled",
	"remolded", "remoulded",
	"revelers", "revellers",
	"reveling", "revelling",
	"rivaling", "rivalling",
	"sanitize", "sanitise",
	"satirize", "satirise",
	"savories", "savouries",
	"savoring", "savouring",
	"scepters", "sceptres",
	"shoveled", "shovelled",
	"signaled", "signalled",
	"skeptics", "sceptics",
	"sniveled", "snivelled",
	"sodomize", "sodomise",
	"specters", "spectres",
	"spiraled", "spiralled",
	"splendor", "splendour",
	"succored", "succoured",
	"sulfates", "sulphates",
	"sulfides", "sulphides",
	"swiveled", "swivelled",
	"tasseled", "tasselled",
	"theaters", "theatres",
	"theorize", "theorise",
	"toweling", "towelling",
	"traveler", "traveller",
	"trialing", "trialling",
	"tricolor", "tricolour",
	"tunneled", "tunnelled",
	"unionize", "unionise",
	"unsavory", "unsavoury",
	"urbanize", "urbanise",
	"utilized", "utilised",
	"utilizes", "utilises",
	"vaporize", "vaporise",
	"vocalize", "vocalise",
	"weaseled", "weaselled",
	"womanize", "womanise",
	"yodeling", "yodelling",
	"AGONIZE", "AGONISE",
	"ANALYZE", "ANALYSE",
	"APPALLS", "APPALS",
	"ARMORED", "ARMOURED",
	"ARMORER", "ARMOURER",
	"Agonize", "Agonise",
	"Analyze", "Analyse",
	"Appalls", "Appals",
	"Armored", "Armoured",
	"Armorer", "Armourer",
	"BAPTIZE", "BAPTISE",
	"BEHOOVE", "BEHOVE",
	"BELABOR", "BELABOUR",
	"BEVELED", "BEVELLED",
	"Baptize", "Baptise",
	"Behoove", "Behove",
	"Belabor", "Belabour",
	"Beveled", "Bevelled",
	"CALIBER", "CALIBRE",
	"CAROLED", "CAROLLED",
	"CAVILED", "CAVILLED",
	"CENTERS", "CENTRES",
	"CLAMORS", "CLAMOURS",
	"CLANGOR", "CLANGOUR",
	"COLORED", "COLOURED",
	"COZIEST", "COSIEST",
	"CRUELER", "CRUELLER",
	"Caliber", "Calibre",
	"Caroled", "Carolled",
	"Caviled", "Cavilled",
	"Centers", "Centres",
	"Clamors", "Clamours",
	"Clangor", "Clangour",
	"Colored", "Coloured",
	"Coziest", "Cosiest",
	"Crueler", "Crueller",
	"DEFENSE", "DEFENCE",
	"DIALING", "DIALLING",
	"DIALOGS", "DIALOGUES",
	"DISTILL", "DISTIL",
	"DUELING", "DUELLING",
	"Defense", "Defence",
	"Dialing", "Dialling",
	"Dialogs", "Dialogues",
	"Distill", "Distil",
	"Dueling", "Duelling",
	"ENROLLS", "ENROLS",
	"EPAULET", "EPAULETTE",
	"Enrolls", "Enrols",
	"Epaulet", "Epaulette",
	"FAVORED", "FAVOURED",
	"FLAVORS", "FLAVOURS",
	"FLUTIST", "FLAUTIST",
	"FUELING", "FUELLING",
	"FULFILL", "FULFIL",
	"Favored", "Favoured",
	"Flavors", "Flavours",
	"Flutist", "Flautist",
	"Fueling", "Fuelling",
	"Fulfill", "Fulfil",
	"GOITERS", "GOITRES",
	"Goiters", "Goitres",
	"HARBORS", "HARBOURS",
	"HONORED", "HONOURED",
	"HUMORED", "HUMOURED",
	"Harbors", "Harbours",
	"Honored", "Honoured",
	"Humored", "Humoured",
	"IDOLIZE", "IDOLISE",
	"INSTALL", "INSTAL",
	"IONIZED", "IONISED",
	"IONIZES", "IONISES",
	"ITEMIZE", "ITEMISE",
	"Idolize", "Idolise",
	"Install", "Instal",
	"Ionized", "Ionised",
	"Ionizes", "Ionises",
	"Itemize", "Itemise",
	"JEWELED", "JEWELLED",
	"JEWELER", "JEWELLER",
	"JEWELRY", "JEWELLERY",
	"Jeweled", "Jewelled",
	"Jeweler", "Jeweller",
	"Jewelry", "Jewellery",
	"LABELED", "LABELLED",
	"LABORED", "LABOURED",
	"LABORER", "LABOURER",
	"LEVELED", "LEVELLED",
	"LEVELER", "LEVELLER",
	"LIBELED", "LIBELLED",
	"LIONIZE", "LIONISE",
	"LOUVERS", "LOUVRES",
	"Labeled", "Labelled",
	"Labored", "Laboured",
	"Laborer", "Labourer",
	"Leveled", "Levelled",
	"Leveler", "Leveller",
	"Libeled", "Libelled",
	"Lionize", "Lionise",
	"Louvers", "Louvres",
	"MODELED", "MODELLED",
	"MODELER", "MODELLER",
	"MOLDERS", "MOULDERS",
	"MOLDIER", "MOULDIER",
	"MOLDING", "MOULDING",
	"MOLTING", "MOULTING",
	"Modeled", "Modelled",
	"Modeler", "Modeller",
	"Molders", "Moulders",
	"Moldier", "Mouldier",
	"Molding", "Moulding",
	"Molting", "Moulting",
	"OFFENSE", "OFFENCE",
	"OXIDIZE", "OXIDISE",
	"Offense", "Offence",
	"Oxidize", "Oxidise",
	"PAJAMAS", "PYJAMAS",
	"PANELED", "PANELLED",
	"PARLORS", "PARLOURS",
	"PEDALED", "PEDALLED",
	"PLOWING", "PLOUGHING",
	"PLOWMAN", "PLOUGHMAN",
	"PLOWMEN", "PLOUGHMEN",
	"PROGRAM", "PROGRAMME",
	"Pajamas", "Pyjamas",
	"Paneled", "Panelled",
	"Parlors", "Parlours",
	"Pedaled", "Pedalled",
	"Plowing", "Ploughing",
	"Plowman", "Ploughman",
	"Plowmen", "Ploughmen",
	"Program", "Programme",
	"REALIZE", "REALISE",
	"REMOLDS", "REMOULDS",
	"REVELED", "REVELLED",
	"REVELER", "REVELLER",
	"RIVALED", "RIVALLED",
	"RUMORED", "RUMOURED",
	"Realize", "Realise",
	"Remolds", "Remoulds",
	"Reveled", "Revelled",
	"Reveler", "Reveller",
	"Rivaled", "Rivalled",
	"Rumored", "Rumoured",
	"SAVIORS", "SAVIOURS",
	"SAVORED", "SAVOURED",
	"SCEPTER", "SCEPTRE",
	"SKEPTIC", "SCEPTIC",
	"SPECTER", "SPECTRE",
	"SUCCORS", "SUCCOURS",
	"SULFATE", "SULPHATE",
	"SULFIDE", "SULPHIDE",
	"Saviors", "Saviours",
	"Savored", "Savoured",
	"Scepter", "Sceptre",
	"Skeptic", "Sceptic",
	"Specter", "Spectre",
	"Succors", "Succours",
	"Sulfate", "Sulphate",
	"Sulfide", "Sulphide",
	"THEATER", "THEATRE",
	"TOWELED", "TOWELLED",
	"TOXEMIA", "TOXAEMIA",
	"TRIALED", "TRIALLED",
	"Theater", "Theatre",
	"Toweled", "Towelled",
	"Toxemia", "Toxaemia",
	"Trialed", "Trialled",
	"UTILIZE", "UTILISE",
	"Utilize", "Utilise",
	"YODELED", "YODELLED",
	"Yodeled", "Yodelled",
	"agonize", "agonise",
	"analyze", "analyse",
	"appalls", "appals",
	"armored", "armoured",
	"armorer", "armourer",
	"baptize", "baptise",
	"behoove", "behove",
	"belabor", "belabour",
	"beveled", "bevelled",
	"caliber", "calibre",
	"caroled", "carolled",
	"caviled", "cavilled",
	"centers", "centres",
	"clamors", "clamours",
	"clangor", "clangour",
	"colored", "coloured",
	"coziest", "cosiest",
	"crueler", "crueller",
	"defense", "defence",
	"dialing", "dialling",
	"dialogs", "dialogues",
	"distill", "distil",
	"dueling", "duelling",
	"enrolls", "enrols",
	"epaulet", "epaulette",
	"favored", "favoured",
	"flavors", "flavours",
	"flutist", "flautist",
	"fueling", "fuelling",
	"fulfill", "fulfil",
	"goiters", "goitres",
	"harbors", "harbours",
	"honored", "honoured",
	"humored", "humoured",
	"idolize", "idolise",
	"install", "instal",
	"ionized", "ionised",
	"ionizes", "ionises",
	"itemize", "itemise",
	"jeweled", "jewelled",
	"jeweler", "jeweller",
	"jewelry", "jewellery",
	"labeled", "labelled",
	"labored", "laboured",
	"laborer", "labourer",
	"leveled", "levelled",
	"leveler", "leveller",
	"libeled", "libelled",
	"lionize", "lionise",
	"louvers", "louvres",
	"modeled", "modelled",
	"modeler", "modeller",
	"molders", "moulders",
	"moldier", "mouldier",
	"molding", "moulding",
	"molting", "moulting",
	"offense", "offence",
	"oxidize", "oxidise",
	"pajamas", "pyjamas",
	"paneled", "panelled",
	"parlors", "parlours",
	"pedaled", "pedalled",
	"plowing", "ploughing",
	"plowman", "ploughman",
	"plowmen", "ploughmen",
	"program", "programme",
	"realize", "realise",
	"remolds", "remoulds",
	"reveled", "revelled",
	"reveler", "reveller",
	"rivaled", "rivalled",
	"rumored", "rumoured",
	"saviors", "saviours",
	"savored", "savoured",
	"scepter", "sceptre",
	"skeptic", "sceptic",
	"specter", "spectre",
	"succors", "succours",
	"sulfate", "sulphate",
	"sulfide", "sulphide",
	"theater", "theatre",
	"toweled", "towelled",
	"toxemia", "toxaemia",
	"trialed", "trialled",
	"utilize", "utilise",
	"yodeled", "yodelled",
	"ANEMIA", "ANAEMIA",
	"ANEMIC", "ANAEMIC",
	"APPALL", "APPAL",
	"ARBORS", "ARBOURS",
	"ARMORY", "ARMOURY",
	"Anemia", "Anaemia",
	"Anemic", "Anaemic",
	"Appall", "Appal",
	"Arbors", "Arbours",
	"Armory", "Armoury",
	"CANDOR", "CANDOUR",
	"CENTER", "CENTRE",
	"CHECKS", "CHEQUES",
	"CLAMOR", "CLAMOUR",
	"COLORS", "COLOURS",
	"COZIER", "COSIER",
	"COZIES", "COSIES",
	"COZILY", "COSILY",
	"Candor", "Candour",
	"Center", "Centre",
	"Checks", "Cheques",
	"Clamor", "Clamour",
	"Colors", "Colours",
	"Cozier", "Cosier",
	"Cozies", "Cosies",
	"Cozily", "Cosily",
	"DIALED", "DIALLED",
	"DRAFTY", "DRAUGHTY",
	"DUELED", "DUELLED",
	"Dialed", "Dialled",
	"Drafty", "Draughty",
	"Dueled", "Duelled",
	"FAVORS", "FAVOURS",
	"FERVOR", "FERVOUR",
	"FIBERS", "FIBRES",
	"FLAVOR", "FLAVOUR",
	"FUELED", "FUELLED",
	"Favors", "Favours",
	"Fervor", "Fervour",
	"Fibers", "Fibres",
	"Flavor", "Flavour",
	"Fueled", "Fuelled",
	"GOITER", "GOITRE",
	"Goiter", "Goitre",
	"HARBOR", "HARBOUR",
	"HONORS", "HONOURS",
	"HUMORS", "HUMOURS",
	"Harbor", "Harbour",
	"Honors", "Honours",
	"Humors", "Humours",
	"LABORS", "LABOURS",
	"LITERS", "LITRES",
	"LOUVER", "LOUVRE",
	"LUSTER", "LUSTRE",
	"Labors", "Labours",
	"Liters", "Litres",
	"Louver", "Louvre",
	"Luster", "Lustre",
	"MEAGER", "MEAGRE",
	"METERS", "METRES",
	"MITERS", "MITRES",
	"MOLDED", "MOULDED",
	"MOLDER", "MOULDER",
	"MOLTED", "MOULTED",
	"Meager", "Meagre",
	"Meters", "Metres",
	"Miters", "Mitres",
	"Molded", "Moulded",
	"Molder", "Moulder",
	"Molted", "Moulted",
	"PAJAMA", "PYJAMA",
	"PARLOR", "PARLOUR",
	"PLOWED", "PLOUGHED",
	"Pajama", "Pyjama",
	"Parlor", "Parlour",
	"Plowed", "Ploughed",
	"RANCOR", "RANCOUR",
	"REMOLD", "REMOULD",
	"RIGORS", "RIGOURS",
	"RUMORS", "RUMOURS",
	"Rancor", "Rancour",
	"Remold", "Remould",
	"Rigors", "Rigours",
	"Rumors", "Rumours",
	"SAVORS", "SAVOURS",
	"SAVORY", "SAVOURY",
	"SOMBER", "SOMBRE",
	"SUCCOR", "SUCCOUR",
	"Savors", "Savours",
	"Savory", "Savoury",
	"Somber", "Sombre",
	"Succor", "Succour",
	"TUMORS", "TUMOURS",
	"Tumors", "Tumours",
	"VAPORS", "VAPOURS",
	"Vapors", "Vapours",
	"anemia", "anaemia",
	"anemic", "anaemic",
	"appall", "appal",
	"arbors", "arbours",
	"armory", "armoury",
	"candor", "candour",
	"center", "centre",
	"checks", "cheques",
	"clamor", "clamour",
	"colors", "colours",
	"cozier", "cosier",
	"cozies", "cosies",
	"cozily", "cosily",
	"dialed", "dialled",
	"drafty", "draughty",
	"dueled", "duelled",
	"favors", "favours",
	"fervor", "fervour",
	"fibers", "fibres",
	"flavor", "flavour",
	"fueled", "fuelled",
	"goiter", "goitre",
	"harbor", "harbour",
	"honors", "honours",
	"humors", "humours",
	"labors", "labours",
	"liters", "litres",
	"louver", "louvre",
	"luster", "lustre",
	"meager", "meagre",
	"meters", "metres",
	"miters", "mitres",
	"molded", "moulded",
	"molder", "moulder",
	"molted", "moulted",
	"pajama", "pyjama",
	"parlor", "parlour",
	"plowed", "ploughed",
	"rancor", "rancour",
	"remold", "remould",
	"rigors", "rigours",
	"rumors", "rumours",
	"savior", "saviour",
	"savors", "savours",
	"savory", "savoury",
	"somber", "sombre",
	"succor", "succour",
	"tumors", "tumours",
	"vapors", "vapours",
	"AGING", "AGEING",
	"ARBOR", "ARBOUR",
	"ARDOR", "ARDOUR",
	"ARMOR", "ARMOUR",
	"Aging", "Ageing",
	"Arbor", "Arbour",
	"Ardor", "Ardour",
	"Armor", "Armour",
	"CHECK", "CHEQUE",
	"CHILI", "CHILLI",
	"COLOR", "COLOUR",
	"Check", "Cheque",
	"Chili", "Chilli",
	"Color", "Colour",
	"EDEMA", "EDOEMA",
	"Edema", "Edoema",
	"FAVOR", "FAVOUR",
	"FECAL", "FAECAL",
	"FECES", "FAECES",
	"FETAL", "FOETAL",
	"FIBER", "FIBRE",
	"Favor", "Favour",
	"Fecal", "Faecal",
	"Feces", "Faeces",
	"Fetal", "Foetal",
	"Fiber", "Fibre",
	"GRAMS", "GRAMMES",
	"Grams", "Grammes",
	"HONOR", "HONOUR",
	"HUMOR", "HUMOUR",
	"Honor", "Honour",
	"Humor", "Humour",
	"LABOR", "LABOUR",
	"LITER", "LITRE",
	"Labor", "Labour",
	"Liter", "Litre",
	"METER", "METRE",
	"MITER", "MITRE",
	"MOLDS", "MOULDS",
	"MOLDY", "MOULDY",
	"MOLTS", "MOULTS",
	"Meter", "Metre",
	"Miter", "Mitre",
	"Molds", "Moulds",
	"Moldy", "Mouldy",
	"Molts", "Moults",
	"ODORS", "ODOURS",
	"Odors", "Odours",
	"PLOWS", "PLOUGHS",
	"Plows", "Ploughs",
	"RIGOR", "RIGOUR",
	"RUMOR", "RUMOUR",
	"Rigor", "Rigour",
	"Rumor", "Rumour",
	"SAVOR", "SAVOUR",
	"STORY", "STOREY",
	"Savor", "Savour",
	"Story", "Storey",
	"TIRES", "TYRES",
	"Tires", "Tyres",
	"VALOR", "VALOUR",
	"VAPOR", "VAPOUR",
	"VIGOR", "VIGOUR",
	"Valor", "Valour",
	"Vapor", "Vapour",
	"Vigor", "Vigour",
	"aging", "ageing",
	"arbor", "arbour",
	"ardor", "ardour",
	"armor", "armour",
	"check", "cheque",
	"chili", "chilli",
	"color", "colour",
	"edema", "edoema",
	"favor", "favour",
	"fecal", "faecal",
	"feces", "faeces",
	"fetal", "foetal",
	"fiber", "fibre",
	"grams", "grammes",
	"honor", "honour",
	"humor", "humour",
	"labor", "labour",
	"liter", "litre",
	"meter", "metre",
	"miter", "mitre",
	"molds", "moulds",
	"moldy", "mouldy",
	"molts", "moults",
	"odors", "odours",
	"plows", "ploughs",
	"rigor", "rigour",
	"rumor", "rumour",
	"savor", "savour",
	"story", "storey",
	"tires", "tyres",
	"valor", "valour",
	"vapor", "vapour",
	"vigor", "vigour",
	"BALK", "BAULK",
	"Balk", "Baulk",
	"COZY", "COSY",
	"Cozy", "Cosy",
	"GRAM", "GRAMME",
	"Gram", "Gramme",
	"MOLD", "MOULD",
	"MOLT", "MOULT",
	"Mold", "Mould",
	"Molt", "Moult",
	"ODOR", "ODOUR",
	"Odor", "Odour",
	"PLOW", "PLOUGH",
	"Plow", "Plough",
	"TIRE", "TYRE",
	"TONS", "TONNES",
	"Tire", "Tyre",
	"Tons", "Tonnes",
	"balk", "baulk",
	"cozy", "cosy",
	"gram", "gramme",
	"mold", "mould",
	"molt", "moult",
	"odor", "odour",
	"plow", "plough",
	"tire", "tyre",
	"tons", "tonnes",
	"TON", "TONNE",
	"Ton", "Tonne",
	"ton", "tonne",
}
